m1hilfe

company logo


Aide en ligne M1plus

Informations supplémentaires:
  • Quelles sont les nouveautés dans M1plus ?
  • Philosophie M1plus
  • Installation du poste de travail de dessin M1plus
  • Aide concernant l'aide
  • Programme principal M1plus
  • Module - Le travail avec les modules et les arrangements
  • M1plus - Le travail avec les dessins sans forme
  • Fully Fashion - Le travail avec les tricotés en forme
  • k&w - Le travail avec knit and wear
  • Étapes d'élaboration automatiques
  • Echange de données
  • Utilisateur final - Contrat de licence (11/2007)


Quelles sont les nouveautés dans M1plus ?

Version actuelle du logiciel M1plus : 6.1

Informations supplémentaires:
  • Type de machine Tirage à bande - Modifications
  • Quoi de neuf dans 6.0 ?
  • Quoi de neuf dans 5.9 ?
  • Quoi de neuf dans 5.8 ?
  • Les nouveautés de 5.7
  • Quelles étaient les nouveautés dans 5.6 ?
  • Quoi de neuf dans 5.5 ?
  • Quoi de neuf dans 5.4?
  • Quelles étaient les nouveautés de 5.2 et de 5.3 ?
  • Quoi de neuf dans 5.1?
  • Quoi de neuf dans 5.0?


Type de machine Tirage à bande - Modifications

Ces types de machines utilisent le système de tirage du tricot Tirage à friction :

  • CMS 502 HP B

  • CMS 530 HP B

  • CMS 530 MT B

  • CMS ADF-3 B

Ces types de machines ne supportent pas de Setup1.

Informations supplémentaires:
  • Tableau du tirage à bande


Tableau du tirage à bande

Le tableau des valeurs du tirage à bande peuvent être appelées via le menu Paramètres de dessin à la fonction tirage à friction….

Les valeurs prédéfinies s'affichent dans la boîte de dialogue Paramètres de dessins globaux avec le bouton Tableau du tirage à bande et peuvent y être modifiées.

Colonne |  | Valeur | Signification
N° |  |  | Numérotation continue des entrées
Couleur |  |  | Couleur de l'entrée
WBF |  | 1-50 | Index de la valeur du tirage à friction
Action | WB | 1-20 | Valeur du tirage du tricot
 | WB^ | 1-3 | Relâchement du tirage à bande
 | WBOPEN |  | Ouverture du tirage à bande
Description |  |  | Nom pour l'entrée
F, U, M, S, G (colonnes d'état) |  |  | Etat de l'entrée


Quoi de neuf dans 6.0 ?

Informations supplémentaires:
  • Affichage du chevalement optimisé dans le mode Conception
  • Color Arrangements avec zones de répétition
  • Type de machine Tirage à friction - Support
  • Support d'échantillonnage supplémentaire - CMS 502
  • Technique 1x1 dans le mode Conception
  • Nouvelles fonctions étendues
  • Color Arrangement et Module Arrangement
  • Coupes, formes
  • Divers


Affichage du chevalement optimisé dans le mode Conception

Le comportement lors de l'élargissement de dessins pour lesquels le travail se fait en chevalement, a été modifié dans la version V6.0.

Avec la version V6.0, on a :
Les dessins existants sont élargis d'après l'ancienne méthode et pas convertis automatiquement.
Vous obtenez ainsi un autre résultat.
Les dessins existants sont élargis avec les mêmes résultats si la colonne de commande des rangées concernées contient la mention VJA^v manuel.

Jusqu'à présent :Lors du dessin, la position du chevalement des fontures a été prise en considération ou a dû être adaptée après l'étape d'élaboration Élargissement.

Nouveau : Le dessin est dessiné et aussi représenté dans la position de chevalement 0 si bien qu'après l'étape d'élaboration Élargissement, les actions de l'aiguille de la fonture arrière sont décalées de la valeur du chevalement. Les modules sont ensuite entrés dans la fonture avant en fonction de la position,

Tricoter dans le chevalement

Report dans le chevalement

Rangées de tricotage avec action de l'aiguille bouche-trou

L'action de l'aiguille bouche-trou est traitée comme le report. Lors de l'élargissement, c'est la position de l'aiguille reportante qui est importante. L'aiguille réceptrice est alors utilisée sur la fonture opposée et écrasée si nécessaire.

Les actions de l'aiguilles bouche-trou restent ainsi toujours ensemble.

Vous trouverez d'autres informations à ce sujet ici :

VJA^v


Color Arrangements avec zones de répétition

Avec ces Color Arrangements, vous pouvez créer des Color Arrangements pour le remaillage.

Les Color Arrangements de directions identiques et ceux de directions différentes peuvent être travaillés de façon synchrone.
Conditions préalables :

  • La largeur de la couleur de recherche doit être la même

  • La hauteur du Color Arrangement doit être la même

  • La largeur du Color Arrangement doit être la même

Combinaisons possibles de l'attribution :
Les Color Arrangements avec des zones de répétition peuvent être combinés avec des modules de technique, que l'attribution se fasse par les lisières de forme ou par la colonne de commande.

Informations supplémentaires:
  • Nouvelles icônes pour le Color Arrangement
  • Structure
  • Possibilité d'utilisation
  • Color Arrangements pour le remaillage
  • Remaillage rapide avec Color Arrangements - Structure


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 6.0 ? : Color Arrangements avec zones de répétition : Nouvelles icônes pour le Color Arrangement company logo
Aide en ligne M1plus Color Arrangements avec zones de répétition Structure .. .. http://support.stoll.com ....

Nouvelles icônes pour le Color Arrangement

Dans la barre d'outils Color Arrangement, de nouvelles icônes ont été implémentées pour la définition de zones dans le Color Arrangement.

Vous trouverez d'autres informations à ce sujet ici : Attribuer la zone de répétition


Structure

Structure avec l'exemple Chaînette J avec fixation 01_CA

Les Color Arrangements avec zones de répétition nécessitent des indications supplémentaires :

  • Zones de répétition: Avec les icônes [image], [image], [image] et [image] de la barre d'outils Color Arrangement, vous pouvez définir quatre zones à l'intérieur de la zone de recherche d'une couleur ou d'un attribut de forme [image].
    Vous trouverez d'autres informations à ce sujet ici : Attribuer la zone de répétition

  • Répétitions :

    • Avec les icônes eRepeat-R et eRepeatColor-right (1) à l'intérieur de la zone de recherche d'une couleur ou d'un attribut de forme, vous pouvez définir les répétitions en dehors des zones de répétition ; les rangées techniques 4 et 30 dans l'exemple.
      Les Color Arrangements avec zones de répétition ne nécessitent qu'une largeur minimale d'utilisation dans la plupart des cas.
      On a ici :
      Largeur d'utilisation minimale = Largeur de la première zone de recherche [image] – Nombre en dehors de la forme [image] – Surlargeur [image] – Nombre de répétions eRepeat-R ou eRepeatColor-right
      Dans l'exemple : 7 – 1 – 2 – 2 = 2

    • Avec les icônes eRepeat-R et eRepeatColor-right (2) dans la zone de recherche sans zone de répétition, la répétition est entrée en fonction du dessin.

Avec une largeur minimale d'utilisation, les zones de répétition [image] et [image] ne sont pas utilisées. Ce qui est décisif pour l'utilisation des zones de répétition [image] et [image], c'est le positionnement des zones de répétition [image] et [image] les unes par rapport aux autres.
overlap-CA-BO


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 6.0 ? : Color Arrangements avec zones de répétition : Possibilité d'utilisation company logo
Aide en ligne M1plus Structure Color Arrangements avec zones de répétition Color Arrangements pour le remaillage .. .. http://support.stoll.com ....

Possibilité d'utilisation

Cette application est utilisée pour le remaillage. Grâce aux Color Arrangements avec zones de répétition, vous pouvez créer ou modifier rapidement et très facilement des processus de remaillage.
Vous avez le choix entre les deux procédures suivantes :

  • Attribution via la colonne de commande

  • Attribution via l'attribut de la forme

Il est permis de combiner les utilisations possibles.

Informations supplémentaires:
  • Attribution via la colonne de commande
  • Attribution via une forme


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 6.0 ? : Color Arrangements avec zones de répétition : Possibilité d'utilisation : Attribution via la colonne de commande company logo
Aide en ligne M1plus Possibilité d'utilisation Attribution via une forme .. .. http://support.stoll.com ....

Attribution via la colonne de commande

Vous entrez les Color Arrangements avec zones de répétition dans la colonne de commande Color Arrangement. Lors de l'étape d'élaboration Élargissement complet, les couleurs de recherche du dessin sont entrées via les Color Arrangements avec zones de répétition correspondants .

Vous trouverez des exemples de structure de Color Arrangements avec zones de répétition ici :

Structure


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 6.0 ? : Color Arrangements avec zones de répétition : Possibilité d'utilisation : Attribution via une forme company logo
Aide en ligne M1plus Attribution via la colonne de commande Possibilité d'utilisation .. .. http://support.stoll.com ....

Attribution via une forme

Les Color Arrangements avec zones de répétition sont attribués à l'attribut de forme d'une coupe.

L'élaboration se fait seulement pour les dessins de conception. Lors de l'étape d'élaboration Élargissement complet, les Color Arrangements avec zones de répétition sont entrés défaits dans les dessin.

Exemple : Chaînette à la lisière de la forme

Procédure :

  • Forme chargée
  1. Ouvrir les Attributs de forme
  2. Sélectionner le numéro de lisière

  1. Attribuer la fonction Remaillage
  2. Sélectionner le type CA dans le menu déroulant Type de remaillage
    • Choisissez alors le Color Arrangement dans le dossier CA Remaillage
  3. Sélectionner CA Remaillage.
    Les Color Arrangements avec zones de répétition peuvent être aussi directement attribués avec un Glisser-Coller.
    Le remaillage sélectionné en dernier, quelque soit le type de remaillage, figure à la fin de la liste.
  • Le CA Remaillage est attribué et est défait avec Élargissement complet.


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 6.0 ? : Color Arrangements avec zones de répétition : Color Arrangements pour le remaillage company logo
Aide en ligne M1plus Possibilité d'utilisation Color Arrangements avec zones de répétition Remaillage rapide avec Color Arrangements - Structure .. .. http://support.stoll.com ....

Color Arrangements pour le remaillage

Color Arrangements pour CA Remaillage dans l'explorateur de modules Base de données à nouveau enregistré.

Technique
 | CA Remaillage
 |  | Structure à une fonture
 |  | Structure double fonture
 |  | Jac-Raillé
 |  | Jac-Piqué
 |  | Jac-Réseau
 |  | Jac Flotté
 |  | 1x1-MG Structure simple fonture
 |  | 1x 1-MG Structure double fonture
 |  | 1x 1-MG Jac-Raillé
 |  | 1x 1-MG Jac-Piqué
 |  | 1x 1-MG Jac-Réseau
 |  | 1x 1-MG Jac-Flotté


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 6.0 ? : Color Arrangements avec zones de répétition : Remaillage rapide avec Color Arrangements - Structure company logo
Aide en ligne M1plus Color Arrangements pour le remaillage Color Arrangements avec zones de répétition .. .. http://support.stoll.com ....

Remaillage rapide avec Color Arrangements - Structure

Par Remaillage rapide, on désigne un processus de remaillage dans lequel les actions de tricotage et de report sont réalisées dans une position du chevalement relative U<>0 pour chaque répétition. Il n'est ainsi pas nécessaire d'avoir recours à la position du chevalement V0 dans la répétition. La position du chevalement est remise sur sa valeur maximale, même plusieurs fois si nécessaire. La valeur maximale dépend de la jauge de la machine.

Exemple : Remaillage rapide avec fixation 01 >

Les commutateurs de rapports suivants, avec le comportement correspondant, sont nécessaires :

  • Répétition jusqu'à VL/VR max, Rangées techniques 8-9 et 13-14

  • Préciser le chevalement, Rangées technique 10-12 et 15-17

Vue technique après élargissement Jauge E14 :

Cette procédure est utilisée de façon semblable pour une diminution à plusieurs degrés - Fair Isle.


Type de machine Tirage à friction - Support

Ces types de machines utilisent le système de tirage du tricot Tirage à friction :

  • CMS 502 HP B

  • CMS 530 HP B

  • CMS 530 MT B

  • CMS ADF-3 B

Ces types de machines ne supportent pas de Setup1.
Informations supplémentaires:
  • Valeurs du tirage à friction
  • Colonne de commande Tirage à friction
  • Compatibilité des dessins


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 6.0 ? : Type de machine Tirage à friction - Support : Valeurs du tirage à friction company logo
Aide en ligne M1plus Type de machine Tirage à friction - Support Colonne de commande Tirage à friction .. .. http://support.stoll.com ....

Valeurs du tirage à friction

Le tableau des valeurs du tirage à friction peuvent être appelées via le menu Paramètres de dessin à la fonction tirage à friction….

Les valeurs prédéfinies s'affichent dans la boîte de dialogue Paramètres de dessins globaux avec le bouton Tableau du tirage à friction et peuvent y être modifiées.

Colonne | Valeur | Signification
N° |  | Numérotation continue des entrées
Couleur |  | Couleur de l'entrée
WBF | 1-50 | Index de la valeur du tirage à friction
WB= | 1-20 | Valeur du tirage à friction
Description |  | Nom pour l'entrée
F, U, M, S, G (colonnes d'état) |  | État de l'entrée


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 6.0 ? : Type de machine Tirage à friction - Support : Colonne de commande Tirage à friction company logo
Aide en ligne M1plus Valeurs du tirage à friction Type de machine Tirage à friction - Support Compatibilité des dessins .. .. http://support.stoll.com ....

Colonne de commande Tirage à friction

Les données sur le tirage à friction (type de machines B) figurent dans la colonne de commande Tirage à friction CC Band take-down.

Dans le menu de sélection de la colonne de commande Tirage à friction se trouvent les ordresW0, Tirage à friction Ouvrir et Tirage à friction indéterminé (pour effacer des entrées). Avec la fonction Valeurs supplémentaires…, vous ouvrez le tableau du tirage à friction.

Lors du chargement ou de la création de dessins pour les machines à tirage à friction, les valeurs principales et/ou celles du tirage auxiliaire sont toujours présentes pour effectuer des comparaisons. Les index du tirage du tricot sont repris automatiquement dans la colonne de commande du tirage à friction, lorsque l'on passe à une machine avec tirage à friction.


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 6.0 ? : Type de machine Tirage à friction - Support : Compatibilité des dessins company logo
Aide en ligne M1plus Colonne de commande Tirage à friction Type de machine Tirage à friction - Support .. .. http://support.stoll.com ....

Compatibilité des dessins

Les dessins existants peuvent encore être utilisés.

Tenez compte des points suivants :

  • Remplacer les débuts (avec/sans peigne) le cas échéant

  • Contrôles les valeurs de tirage

Le remplacement des débuts des dessins de conception se font avant l'étape d'élaboration Élargir complètement avec la fonction Remplacer les débuts... dans le menu Édition.


Support d'échantillonnage supplémentaire - CMS 502

Informations supplémentaires:
  • Tricoter en entrée les guide-fils sur le côté opposé
  • Tricoter le guide-fil sur l'encolure en position de base


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 6.0 ? : Support d'échantillonnage supplémentaire - CMS 502 : Tricoter en entrée les guide-fils sur le côté opposé company logo
Aide en ligne M1plus Support d'échantillonnage supplémentaire - CMS 502 Tricoter le guide-fil sur l'encolure en position de base .. .. http://support.stoll.com ....

Tricoter en entrée les guide-fils sur le côté opposé

Avec l'activation de la case à cocher Checkbox active Tricotage en entrée Côté opposé à la rubrique Attribution des champs de fil, le guide-fil sélectionné est tricoté avant le début jusqu'au côté opposé de sa position de base YG.

Grafik aus 'Fadenführer auf Gegenseite einstricken' (iqmb33e2.png)


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 6.0 ? : Support d'échantillonnage supplémentaire - CMS 502 : Tricoter le guide-fil sur l'encolure en position de base company logo
Aide en ligne M1plus Tricoter en entrée les guide-fils sur le côté opposé Support d'échantillonnage supplémentaire - CMS 502 .. .. http://support.stoll.com ....

Tricoter le guide-fil sur l'encolure en position de base

Avec cette fonction, vous positionnez un guide-fil sur toute l'encolure dans sa position de base YG-HOME.
Définition du terme « encolure » dans ce contexte : Zone avec l'attribut de forme [image] En dehors de la forme, qui est positionnée entre deux zones avec l'attribut de forme inside shape couleur du panneau tricoté en forme (à l'intérieur de la forme).

Les réglages se font à l'onglet Zones de tricotage de la boîte de dialogue Configuration dans le menu déroulant sur l'encolure de la rubrique Tricoter le guide-fil en position de base (YG-HOME).
Vous sélectionnez les modules dans le groupe de modules Technique/Tricots spéciaux/YG-Home/Col V.

Informations supplémentaires:
  • Exemple d'application - Tricoter le guide-fil sur l'encolure en position de base


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 6.0 ? : Support d'échantillonnage supplémentaire - CMS 502 : Tricoter le guide-fil sur l'encolure en position de base : Exemple d'application - Tricoter le guide-fil sur l'encolure en position de base company logo
Aide en ligne M1plus Tricoter le guide-fil sur l'encolure en position de base .. .. http://support.stoll.com ....

Exemple d'application - Tricoter le guide-fil sur l'encolure en position de base

Modules

Les modules YG-Home Col V et YG-Home Col V (1x1) se trouvent ici :

Yellow Folder ModExDatabase protected Technique
 | Yellow Folder ModExDatabase protected Parties spéciales
 |  | Yellow Folder ModExDatabase protected YG-Home
 |  |  | Yellow Folder ModExDatabase protected Col V
 |  |  |  | Modul-Kennung Schreibschutz YG-Home Col V
 |  |  |  | Modul-Kennung Schreibschutz YG-Home Col V (1x1)

Description du module

Module: YG-Home Col V

YG-HOME over Neck

Exemple de dessin

Exigences du dessin :

  • Machine: CMS 502, fonture de pince et de coupe sur le côté droit

  • Devant FF avec rayure sur le côté gauche du col V

  • Tricoter en entrée les guide-fils sur le côté opposé

  • Fin du tricotage des guide-fils dans leur position de base sur l'encolure

  • Faire des rangées de protection avec des couleurs de fil prédéfinies distinctes

Élaborer un dessin

  • Le dessin de forme est chargé
  1. Dessiner le côté gauche du col V avec une couleur de fil supplémentaire (#3)
  2. Dessiner la rayure de couleur avec des couleurs de fil supplémentaires (#4, #7)
    • YG-HOME over Neck_Shape

Réglages dans la boîte de dialogue Configuration

  1. Sélectionner l'onglet Zones de tricotage dans la boîte de dialogue Configuration….
  2. Sélectionner le module pour les rangées de protection à la rubrique Tricots spéciaux dans le menu déroulant Rangées de protection (avec peigne).
  3. Activer la case à cocher Checkbox-OK Utiliser la couleur de fil et entrer le numéro de la couleur du fil (24) dans le champ d'entrée..
  4. Sélectionner le module pour la fin du tricotage des guide-fils en position de base à la rubrique Tricoter les guide-fils en position de base (YG-Home) dans le menu déroulant sur l'encolure. Ici YG-Home Col V.
  5. Confirmer les réglages avec OK ou Accepter.

Réglages dans la boîte de dialogue Attribution des champs de fil

  1. Ouvrir la vue Champ de fil Yarn field symbol.
    • 2 guide-fils sont enregistrés pour les rangées de protection.
  2. Désactiver Tricotage en entrée Côté opposé pour le guide-fil pour le bord-côte (#201).
  3. Les réglages pour les guide-fils qui tricotent le côté gauche du col V sont les suivants :

  • Activer Tricotage en entrée Côté opposé.

  • Dans la colonne Direction de la fin du tricotage Knit out direction entrer l'icône Ne pas tricoter en sortie Not knit out.

  • Dans la colonne Guide-fils pincent Cut and Hold Symbol entrer l'icône Ne pincent pas Not knit out ou Pincent la fin du tricot Cut at End.

  1. Confirmer les réglages avec OK.
  2. Élargir le dessin Expand symbol.
    • Les guide-fils sélectionnés sont tricotés avant le début jusqu'au côté opposé de leur position de base.
    • Les rangées de protection sont saisies
  3. Lancer l'élaboration technique Technical process symbol

Résultat après l'élaboration technique

  • Les guide-fils qui tricotent le côté gauche du col V dans le dessin, sont flottés les uns après les autres sur le col V après la deuxième rangée de protection. Sur le bord gauche du côté droit du col V, les fils sont, par le report d'une maille, verrouillés puis tricotés en sortie.

  • Le guide-fil qui tricote les rangées de protection du côté gauche du col V est tricoté en sortie de la même façon mais seulement après les rangées ´de protection.

Vue technique:

Knit over neck-TV


Technique 1x1 dans le mode Conception

Un dessin de conception peut, avant l'élargissement à l'étape d'élaboration Dessin de base, être transformé en technique 1x1.

Procédure:

  • Le dessin de conception est chargé en dessin de base.
  1. Appeler la fonction Technique 1x1... dans le menu Éditer.
    • La boîte de dialogue Remplacer les départs apparaît.
    • Le réglage est passé de Standard à MG Technique 1x1.
    • La largeur de début du dessin a doublé.
  2. Procéder aux modifications désirées.
  3. Confirmer les données introduites avec OK.
    • Il vous est demandé si le dessin original doit être enregistré.
  4. Enregistrer le dessin original.
  • Le dessin a été transformé en technique 1x1 et prend l'extension -1x1.

Modifications lors de la transformation en technique 1x1 :

  • Actions de l'aiguille, modules, Color Arrangements

    • Insertion automatique de l'action de l'aiguille Flottage toutes les deux colonnes. La largeur du dessin est ainsi doublée.

    • Insertion automatique de flottages pour les modules et les Color Arrangements mais pas pour les Module Arrangements.

    • Doublement du chevalement.

    • Échange avec un module en technique 1x1 équivalent. L'attribution d'un tel module est possible via la boîte de dialogue Propriétés du module. La création et l'attribution se font manuellement.

Dans la banque de données de modules, les modules ont déjà les liens correspondants avec leurs modules 1x1, par exemple :
Stoll/Standard/Pétinet → Stoll/1x1-Technique/1x1-Pétinet
Stoll/Standard/Torsades 1 côté Flottage → Stoll/1x1-Technique/1x1 Torsades 1 côté Flottage

  • Forme

    • Une forme appliquée est élargie en conséquence lors de la transformation en technique 1x1.

    • Les attributs de forme restent inchangés et doivent être adaptés le cas échéant.

    • Avec l'étape d'élaboration Découper une forme, les modules coupés peuvent être remplacés dans la boîte de dialogue Remplacer les modules coupés.

    • Le point de départ des modules 1x1 dans la zone de remplacement est la position >1, ^1.

    • Ces modules peuvent aussi être sélectionnés dans la boite de dialogue Remplacer les modules coupés.
      1x1 Maille v avec report, 1x1 Maille ^ avec report, MG_Maille v avec report, MG_Maille ^ avec report.

    • Avec la case à cocher 1x1-Élément du dessin dans la boite de dialogue Texte dans l'élément du dessin, un élément de dessin 1x1 est réalisé à partir de l'élément du dessin créé.


Nouvelles fonctions étendues

Informations supplémentaires:
  • Attribuer automatiquement les CA - nouvelles options
  • Dessin dans plusieurs dessins en même temps avec des paramètres de dessin
  • Chercher et sélectionner/Protéger
  • Cadre à l'intérieur de la sélection
  • RS17=0 + RS17=1 - Maniement optimisé
  • Importation Setup 2 - Possibilités de sélection
  • Prendre la couleur de vanisage
  • Libre choix du nombre de positions YDopt
  • VJA^v
  • Verrouiller les étapes d'élaboration
  • Stoll- knit and wear®


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 6.0 ? : Nouvelles fonctions étendues : Attribuer automatiquement les CA - nouvelles options company logo
Aide en ligne M1plus Nouvelles fonctions étendues Dessin dans plusieurs dessins en même temps avec des paramètres de dessin .. .. http://support.stoll.com ....

Attribuer automatiquement les CA - nouvelles options

Deux entrées du menu de sélection Attribuer automatiquement les CA dans la colonne de commande Color Arrangement ont été regroupées en une entrée avec la version V5.10.

Vous pouvez sélectionner ces options avec la fonction Attribuer automatiquement les CA :

  • Source
    Lieu d'accès pour les CA :

    • depuis le répertoire local

    • depuis le répertoire de base de données sélectionné

  • Destination
    Zones de destination où les CA sont automatiquement attribués

    • rangées sélectionnées (si elles sont sélectionnées)

    • dessin entier

  • Options
    Réglages supplémentaires

    • Effacer auparavant la zone de destination
      La colonne de commande CA est supprimée de la zone de destination avant l'attribution automatique

    • Autoriser plus de couleurs dans le CA
      Un Ca peut être attribué même s'il contient des couleurs supplémentaires qui n'apparaissent pas dans le dessin

    • Utilisation du CA précédent en cas d'ambigüité
      Le CA automatiquement attribué auparavant est entré en supplément dans les rangées suivantes adaptées, même si d'autres CA sont possibles à cet endroit (ambiguïté).


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 6.0 ? : Nouvelles fonctions étendues : Dessin dans plusieurs dessins en même temps avec des paramètres de dessin company logo
Aide en ligne M1plus Attribuer automatiquement les CA - nouvelles options Nouvelles fonctions étendues Chercher et sélectionner/Protéger .. .. http://support.stoll.com ....

Dessin dans plusieurs dessins en même temps avec des paramètres de dessin

Les paramètres de dessin peuvent être dessinés dans plusieurs dessins ouverts en même temps. Sélectionnez les paramètres de dessin dans un dessin et dessinez avec ceux-ci dans les dessins de destination.

Pour les dessins de destination, on a :

  1. Le paramètre de dessin sélectionné n'existe pas encore.
    • Le paramètre de dessin sélectionné est créé.
  2. Le paramètre de dessin sélectionné existe déjà avec une valeur identique.
    • Le paramètre de dessin sélectionné est utilisé. Il n'en est pas créé de nouveau.
  3. Le paramètre de dessin sélectionné existe déjà mais avec une valeur différente.
    • Une boîte de dialogue s'ouvre pour sélectionner le comportement souhaité pour accepter l'attribut sélectionné :
      Possibilités de sélection :

  • Écraser par réécriture de l'entrée existante

  • comme nouvelle entrée locale

  • Annuler


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 6.0 ? : Nouvelles fonctions étendues : Chercher et sélectionner/Protéger company logo
Aide en ligne M1plus Dessin dans plusieurs dessins en même temps avec des paramètres de dessin Nouvelles fonctions étendues Cadre à l'intérieur de la sélection .. .. http://support.stoll.com ....

Chercher et sélectionner/Protéger

Dans la boîte de dialogue Chercher et remplacer, la fonction Chercher et sélectionner est étendue. La nouvelle fonction est Chercher et sélectionner/Protéger.

À la rubrique Opérations, choisissez si la zone déterminée doit être sélectionnée et/ou protégée.

Possibilités de sélection :

  • Sélectionner

  • Options pour la protection

    • Protéger

    • Protéger (en sus)

    • Ôter la protection


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 6.0 ? : Nouvelles fonctions étendues : Cadre à l'intérieur de la sélection company logo
Aide en ligne M1plus Chercher et sélectionner/Protéger Nouvelles fonctions étendues RS17=0 + RS17=1 - Maniement optimisé .. .. http://support.stoll.com ....

Cadre à l'intérieur de la sélection

Avec l'élément supplémentaire Cadre à l'intérieur de dans la boîte de dialogue Cadre, vous pouvez ajouter plus simplement un cadre à l'intérieur d'une sélection.

On a :

  • Si la sélection est proche du bord du dessin, le cadre est abandonné à ces endroits.

  • Si aucune couleur ou action de l'aiguille n'est sélectionnée avec la fonction Cadre, le cadre est créé comme nouvelle sélection. Vous pouvez ainsi remplir le cadre avec n'importe quel attribut comme par exemple module, longueur de maille, couleur du bord, etc.


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 6.0 ? : Nouvelles fonctions étendues : RS17=0 + RS17=1 - Maniement optimisé company logo
Aide en ligne M1plus Cadre à l'intérieur de la sélection Nouvelles fonctions étendues Importation Setup 2 - Possibilités de sélection .. .. http://support.stoll.com ....

RS17=0 + RS17=1 - Maniement optimisé

Le maniement du rapport réglable RS17 a été optimisé.
Les nouvelles options sont disponibles pour les dessins Fully Fashion et Knit and Wear.

Peigne marche / arrêt (RS17)

Dns la boîte de dialogue Nouveau dessin, activez le rapport réglable RS17 avec l'option Peigne marche / arrêt (RS17). La transition est ainsi introduite dans le dessin.

Si les cases à cocher Peigne marche / arrêt (RS17) et Sintral sont actives, la case à cocher Pincer à la fin du tricot dans la fonction de démaillage (RS17=0) est automatiquement mise pour un nouveau dessin dans la boîte de dialogue Configuration / Peigne, pince.

Ordre Sintral RS17=1 IF #100=1 RS17=0

Dans la boîte de dialogue Configuration / Peigne, pince, activez l'ordre Sintral RS17=1 IF #100=1 RS17=0 avec la case à cocher. #100 est le compteur de pièces de la machine.

Fonctionnement.

  • RS17=1: Après les rangées de protection, la fonction FF-TRANS est appelée et ainsi la transition avec les augmentations et le démaillage est réalisée.

  • RS17=0: Le tricot est éjecté après les rangées de protection.

Exemple d'application

Grafik aus 'RS17=0 + RS17=1 - Optimierte Handhabung' (ioo7agl2.png)


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 6.0 ? : Nouvelles fonctions étendues : Importation Setup 2 - Possibilités de sélection company logo
Aide en ligne M1plus RS17=0 + RS17=1 - Maniement optimisé Nouvelles fonctions étendues Prendre la couleur de vanisage .. .. http://support.stoll.com ....

Importation Setup 2 - Possibilités de sélection

Lors de l'importation de données Setup 2, vous avez maintenant la possibilité de sélectionner des groupes de données séparément via la boîte de dialogue Importation Setup 2. Seuls les groupes de données sélectionnés sont ainsi reprises.


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 6.0 ? : Nouvelles fonctions étendues : Prendre la couleur de vanisage company logo
Aide en ligne M1plus Importation Setup 2 - Possibilités de sélection Nouvelles fonctions étendues Libre choix du nombre de positions YDopt .. .. http://support.stoll.com ....

Prendre la couleur de vanisage

Dans la boîte de dialogue, prenez la couleur de vanisage avec F6.


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 6.0 ? : Nouvelles fonctions étendues : Libre choix du nombre de positions YDopt company logo
Aide en ligne M1plus Prendre la couleur de vanisage Nouvelles fonctions étendues .. .. http://support.stoll.com ....

Libre choix du nombre de positions YDopt

Le nombre des positions Ydopt peut maintenant est librement choisi.

Valeur par défaut : 6


VJA^v

Pour le dessin de conception, la fonction VJA^v [image] avant l'élargissement est possible dans la colonne de commande Sélection jacquard arrière.

Les dessins de conception qui, avec une version V5.9 ou plus ancienne, ont été dessinés de biais en fonction du chevalement, doivent comporter la mention VJA^v lors d'un nouvel élargissement. Ceci est valable pour les rangées dessinées dans le chevalement avec les actions de l'aiguille :

  • Tricoter

  • Abattre

  • Démailler

Avec la version V6.0, on a :

  • Les dessins existants sont élargis d'après l'ancienne méthode et pas convertis automatiquement.
    Vous obtenez ainsi un autre résultat.

  • Les dessins existants sont élargis avec les mêmes résultats si la colonne de commande des rangées concernées contient la mention VJA^v manuel.


Verrouiller les étapes d'élaboration

Les modifications de dessin qui n'ont pas été faites dans le dessin de base sont perdues si vous passez ensuite au dessin de base et effectuez à nouveau les étapes d'élaboration qui suivent.

Avec le placement d'une indication de verrouillage, les états de dessin précédents ne peuvent plus être ouverts que par la confirmation d'une boîte de dialogue. Dans la boîte de dialogue, vous pouvez indiquer les modifications réalisées.

Placer une indication de verrouillage

  • Le dessin est chargé
  1. Sélectionner l'étape d'élaboration désirée La sélection agit sur les états de dessin précédents.
  2. Appuyer sur le bouton droit de la souris
    • Le menu contextuel s'ouvre avec cette sélection :

  • Placer des indications de verrouillage pour les états de dessin précédents

  • Supprimer l'indication de verrouillage

  • Afficher / éditer l'indication der verrouillage

  1. Choisissez l'option Placer des indications de verrouillage pour les états de dessin précédents
    • La boîte de dialogue sélectionnée s'ouvre
  2. Ajouter si nécessaire des notes sur les modifications qui doivent s'afficher lors du chargement d'un état de dessin avec indication de verrouillage.
  3. Confirmer l'entrée avec OK
  • Les étapes d'élaboration concernée sont marquées du signe ! .

L'état de dessin choisi avec indication de verrouillage est chargée uniquement lorsque la boîte de ^dialogue a été confirmée avec OK.
Vous pouvez supprimer, afficher ou éditer les indications de verrouillage dans les différentes boîtes de dialogue.


Aide en ligne M1plus Verrouiller les étapes d'élaboration Nouvelles fonctions étendues .. .. http://support.stoll.com ....

Stoll- knit and wear®

Informations supplémentaires:
  • Support k&w
  • k&w - Distance entre deux panneaux


Support k&w

Avec le support k&w, vous pouvez avoir directement accès à la documentation Knit and Wear – Training Manual et aux informations détaillées sur l'élaboration de dessins k&w Knit and Wear - Technique Templates.

Le DVD M1plus contient dans le répertoire Knit and Wear Support les documents suivants :

  • Knit and Wear – Training Manual

  • Knit and Wear - Technique Templates

Possibilités d'accès :

  • DVD
    Avec Knit and Wear Support.exe, vous ouvrez une boîte de dialogue et choisissez la documentation souhaitée dans différentes langues.

  • Barre de menu M1plus et Bureau
    Avec Setup.exe dans le répertoire Knit and Wear Support, vous installez les documentations du DVD dans un répertoire cible quelconque de votre M1plus.

Après l'installation :

  • Le menu Support k&wa été ajouté dans la barre de menu de M1plus

  • Un lien a été ajouté sur le bureau.

    Celui-ci peut aussi être utilisé sans M1plus


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 6.0 ? : Nouvelles fonctions étendues : Stoll- knit and wear® : k&w - Distance entre deux panneaux company logo
Aide en ligne M1plus Support k&w Stoll- knit and wear® .. .. http://support.stoll.com ....

k&w - Distance entre deux panneaux

Dans l'onglet Zones de tricotage de la boîte de dialogue Configuration, vous pouvez définir la distance (en pouces) entre deux panneaux k&w dans le champ d'entrée Distance.


Color Arrangement et Module Arrangement

Informations supplémentaires:
  • Catalogue de modules M1plus
  • Color Arrangements pour le remaillage
  • Débuts pour multi gauge :
  • Débuts avec rangées de vanisage et fil élastique
  • Débuts avec positionnement variable du fil du peigne
  • Masquage pour structure deux fontures
  • Modules Diminution Structure sur deux fontures
  • knit and wear - Remaillage corps après jonction manche-corps
  • Modules Diminution pour chevalement réparti pour E16/E18
  • Glisser-déplacer depuis la barre des modules
  • Placement de modules en lecture seule dans l'explorateur de modules
  • Appeler les propriétés du module original dans le module conteneur d'inversion miroir
  • Code des modules locaux de la base de données


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 6.0 ? : Color Arrangement et Module Arrangement : Catalogue de modules M1plus company logo
Aide en ligne M1plus Color Arrangement et Module Arrangement Color Arrangements pour le remaillage .. .. http://support.stoll.com ....

Catalogue de modules M1plus

Le catalogue de modules M1plus contient une description détaillée de la construction du module, du type de machine et des réglages, des informations sur le fil, des exemples et des images de différents modules de l'Explorateur de modules Base de données.

Vous appelez le catalogue du module ici :

  • Explorateur de modules Base de données

  • Modules Barre de symboles

  • Boîte de dialogueJacquard

  • Boite de dialogue Attribution des champs de fil

  • Rubrique Débutde la boite de dialogue Nouveau dessin

  • Onglets de la boîte de dialogue Attributs de forme

Le catalogue du module est appelé de la manière suivante, quel que soit le lieu d'appel :

  • Menu de sélection [image] avec le bouton droit de la souris


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 6.0 ? : Color Arrangement et Module Arrangement : Color Arrangements pour le remaillage company logo
Aide en ligne M1plus Catalogue de modules M1plus Color Arrangement et Module Arrangement Débuts pour multi gauge : .. .. http://support.stoll.com ....

Color Arrangements pour le remaillage

Color Arrangements pour CA Remaillage dans l'explorateur de modules Base de données à nouveau enregistré.

Technique
 | CA Remaillage
 |  | Structure à une fonture
 |  | Structure double fonture
 |  | Jac-Raillé
 |  | Jac-Piqué
 |  | Jac-Réseau
 |  | Jac Flotté
 |  | 1x1-MG Structure simple fonture
 |  | 1x 1-MG Structure double fonture
 |  | 1x 1-MG Jac-Raillé
 |  | 1x 1-MG Jac-Piqué
 |  | 1x 1-MG Jac-Réseau
 |  | 1x 1-MG Jac-Flotté


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 6.0 ? : Color Arrangement et Module Arrangement : Débuts pour multi gauge : company logo
Aide en ligne M1plus Color Arrangements pour le remaillage Color Arrangement et Module Arrangement Débuts avec rangées de vanisage et fil élastique .. .. http://support.stoll.com ....

Débuts pour multi gauge :

Débuts pour multi gauge ré-enregistrés.

Yellow Folder ModExDatabase protected Débuts
 | Yellow Folder ModExDatabase protected Stoll avec fil de protection
 |  | Yellow Folder ModExDatabase protected Éléments MG


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 6.0 ? : Color Arrangement et Module Arrangement : Débuts avec rangées de vanisage et fil élastique company logo
Aide en ligne M1plus Débuts pour multi gauge : Color Arrangement et Module Arrangement Débuts avec positionnement variable du fil du peigne .. .. http://support.stoll.com ....

Débuts avec rangées de vanisage et fil élastique

Débuts avec rangées de vanisage et fil élastique à nouveau enregistrés.

Yellow Folder ModExDatabase protected Débuts
 | Yellow Folder ModExDatabase protected Stoll avec fil de protection
 |  | Yellow Folder ModExDatabase protected avec peigne
 |  |  | Yellow Folder ModExDatabase protected Standard
 |  |  |  | Yellow Folder ModExDatabase protected 1 système
 |  |  |  |  | Yellow Folder ModExDatabase protected vanisé


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 6.0 ? : Color Arrangement et Module Arrangement : Débuts avec positionnement variable du fil du peigne company logo
Aide en ligne M1plus Débuts avec rangées de vanisage et fil élastique Color Arrangement et Module Arrangement Masquage pour structure deux fontures .. .. http://support.stoll.com ....

Débuts avec positionnement variable du fil du peigne

Les modules du fil du peigne ont été étendus. Vous pouvez maintenant aussi positionner le fil du peigne où vous voulez sur la moitié arrière de la barre de guide-fil.

Pour cela, la technique de tricotage pour la moitié arrière a été définie dans la rangée supérieure du module conteneur. La technique de tricotage pour la moitié avant est comme précédemment définie dans la rangée inférieure.


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 6.0 ? : Color Arrangement et Module Arrangement : Masquage pour structure deux fontures company logo
Aide en ligne M1plus Débuts avec positionnement variable du fil du peigne Color Arrangement et Module Arrangement Modules Diminution Structure sur deux fontures .. .. http://support.stoll.com ....

Masquage pour structure deux fontures

Module Maille avant avec report à nouveau enregistré pour lisière du tricot visuellement identique pour les structures deux fontures.

Yellow Folder ModExDatabase protected Technique
 | Yellow Folder ModExDatabase protected Masquer
 |  | Yellow Folder ModExDatabase protected Structure double fonture


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 6.0 ? : Color Arrangement et Module Arrangement : Modules Diminution Structure sur deux fontures company logo
Aide en ligne M1plus Masquage pour structure deux fontures Color Arrangement et Module Arrangement knit and wear - Remaillage corps après jonction manche-corps .. .. http://support.stoll.com ....

Modules Diminution Structure sur deux fontures

Modules Standard avec démaillage au bord FF <1> (Structure deux fontures) à nouveau enregistré.

Yellow Folder ModExDatabase protected Technique
 | Yellow Folder ModExDatabase protected Diminution
 |  | Yellow Folder ModExDatabase protected Structure deux fontures
 |  |  | Yellow Folder ModExDatabase protected Standard avec démaillage au bord FF <1> (Structure deux fontures)


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 6.0 ? : Color Arrangement et Module Arrangement : knit and wear - Remaillage corps après jonction manche-corps company logo
Aide en ligne M1plus Modules Diminution Structure sur deux fontures Color Arrangement et Module Arrangement Modules Diminution pour chevalement réparti pour E16/E18 .. .. http://support.stoll.com ....

knit and wear - Remaillage corps après jonction manche-corps

Pour le remaillage du corps après la jonction manche-corps, deux nouveaux k&w Arrangement sont disponibles. Ils permettent les diminutions dans chaque rangée, ce qui augmente la sécurité de la marche et améliore le visuel.

Yellow Folder ModExDatabase protected Arrangements k&w
 | Yellow Folder ModExDatabase protected Stoll
 |  | Yellow Folder ModExDatabase protected Jonctions
 |  |  | Yellow Folder ModExDatabase protected 3 tubulaires
 |  |  |  | Yellow Folder ModExDatabase protected sans ouverture
 |  |  |  |  | Yellow Folder ModExDatabase protected sans gousset
 |  |  |  |  |  |  | Modul-Kennung Schreibschutz C174-3…
 |  |  |  | Yellow Folder ModExDatabase protected avec ouverture
 |  |  |  |  | Yellow Folder ModExDatabase protected sans gousset
 |  |  |  |  |  | Modul-Kennung Schreibschutz C175-3…


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 6.0 ? : Color Arrangement et Module Arrangement : Modules Diminution pour chevalement réparti pour E16/E18 company logo
Aide en ligne M1plus knit and wear - Remaillage corps après jonction manche-corps Color Arrangement et Module Arrangement Glisser-déplacer depuis la barre des modules .. .. http://support.stoll.com ....

Modules Diminution pour chevalement réparti pour E16/E18

Modules Diminution pour chevalement réparti pour les gauges de machine E16/E18 à nouveau enregistrés.

Yellow Folder ModExDatabase protected Technique
 | Yellow Folder ModExDatabase protected Diminution
 |  | Yellow Folder ModExDatabase protected Structure à une fonture
 |  |  | Yellow Folder ModExDatabase protected Maille ^ chevalement réparti au-dessus E16/18
 |  |  | Yellow Folder ModExDatabase protected Maille ^ chevalement réparti en dessous E16/18
 |  |  | Yellow Folder ModExDatabase protected Maille v chevalement réparti au-dessus E16/18
 |  |  | Yellow Folder ModExDatabase protected Maille v chevalement réparti en dessous E16/18


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 6.0 ? : Color Arrangement et Module Arrangement : Glisser-déplacer depuis la barre des modules company logo
Aide en ligne M1plus Modules Diminution pour chevalement réparti pour E16/E18 Color Arrangement et Module Arrangement Placement de modules en lecture seule dans l'explorateur de modules .. .. http://support.stoll.com ....

Glisser-déplacer depuis la barre des modules

Vous pouvez enregistrer les modules, les Color Arrangements et les Module Arrangements par un glisser-déplacer de la barre d'outils à la base de données explorateur de modules. Ceci est aussi valable pour des dossiers en lecture seule.


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 6.0 ? : Color Arrangement et Module Arrangement : Placement de modules en lecture seule dans l'explorateur de modules company logo
Aide en ligne M1plus Glisser-déplacer depuis la barre des modules Color Arrangement et Module Arrangement Appeler les propriétés du module original dans le module conteneur d'inversion miroir .. .. http://support.stoll.com ....

Placement de modules en lecture seule dans l'explorateur de modules

Vous avez maintenant la possibilité de replacer également des modules en lecture seule dans l'explorateur de modules.


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 6.0 ? : Color Arrangement et Module Arrangement : Appeler les propriétés du module original dans le module conteneur d'inversion miroir company logo
Aide en ligne M1plus Placement de modules en lecture seule dans l'explorateur de modules Color Arrangement et Module Arrangement Code des modules locaux de la base de données .. .. http://support.stoll.com ....

Appeler les propriétés du module original dans le module conteneur d'inversion miroir

Vous pouvez appeler directement les propriétés du module original dans un module conteneur d'inversion miroir avec le bouton droit de la souris et en sélectionnant Propriétés dans le menu contextuel.

Procédez directement aux modifications ici.


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 6.0 ? : Color Arrangement et Module Arrangement : Code des modules locaux de la base de données company logo
Aide en ligne M1plus Appeler les propriétés du module original dans le module conteneur d'inversion miroir Color Arrangement et Module Arrangement .. .. http://support.stoll.com ....

Code des modules locaux de la base de données

Les modules édités et venant de la base de données portent le code L*.


Coupes, formes

Informations supplémentaires:
  • Coupes FF
  • Stoll- knit and wear®
  • Col rempli, trou, ouverture avec marquages
  • Placement de forme dans le mode technique


Coupes FF

Les coupes FF Stoll standard et les coupes FF ShapeSizer ont été adaptées pour le remaillage avec Color Arrangement.


Stoll- knit and wear®

Informations supplémentaires:
  • ShapeWizard : Enregistrer sous
  • ShapeWizard : Fichier en lecture seule
  • Jonction col
  • Mode Découpe – Enregistrer dans un fichier Coupe avant élargissement
  • Éditeur de coupe - knit and wear toutes les aiguilles
  • ShapeSizer- Profondeur de la pointe de l'encolure devant et derrière
  • ShapeWizard : charger des manches différentes


ShapeWizard : Enregistrer sous

Si, lors de l'appel de la fonction Enregistrer sous, les coupes indiquées dans le fichier .kaw ne sont pas contenues dans le répertoire cible, un message apparaît.

Vous avez plusieurs choix possibles :

  • Avec OK, vous enregistrez le fichier .kaw, coupes incluses, dans le répertoire cible.

  • Avec Annuler, vous enregistrez seulement le fichier .kaw.


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 6.0 ? : Coupes, formes : Stoll- knit and wear® : ShapeWizard : Fichier en lecture seule company logo
Aide en ligne M1plus ShapeWizard : Enregistrer sous Stoll- knit and wear® Jonction col .. .. http://support.stoll.com ....

ShapeWizard : Fichier en lecture seule

Si des données du ShapeWizard doivent être sauvegardées dans un fichier en lecture seule, vous avez la possibilité, après l'affichage d'un message, de sauvegarder les données sous un autre nom.


Jonction col

  • Si une jonction au col est présente dans le Shape Wizard, l'ouverture du col est positionnée en décalé.
  • Supprimez la jonction au col dans le Shape Wizard.
  • L'ouverture du col sera correctement positionnée sur l'ouverture du devant.


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 6.0 ? : Coupes, formes : Stoll- knit and wear® : Mode Découpe – Enregistrer dans un fichier Coupe avant élargissement company logo
Aide en ligne M1plus Jonction col Stoll- knit and wear® Éditeur de coupe - knit and wear toutes les aiguilles .. .. http://support.stoll.com ....

Mode Découpe – Enregistrer dans un fichier Coupe avant élargissement

Vous pouvez maintenant, dans le mode Découpe et avant l'étape d'élaboration Découper la forme, enregistrer dans un fichier de coupe .shr les panneaux tricotés en forme positionnés avec Enregistrer forme sous...

Les positions et les attributs de forme des panneaux tricotés en forme sont alors enregistrés.


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 6.0 ? : Coupes, formes : Stoll- knit and wear® : Éditeur de coupe - knit and wear toutes les aiguilles company logo
Aide en ligne M1plus Mode Découpe – Enregistrer dans un fichier Coupe avant élargissement Stoll- knit and wear® ShapeSizer- Profondeur de la pointe de l'encolure devant et derrière .. .. http://support.stoll.com ....

Éditeur de coupe - knit and wear toutes les aiguilles

Dans l'éditeur de coupe et avec l'option k&w toutes les aiguilles, les attributs standard correspondants sont maintenant automatiquement activés.


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 6.0 ? : Coupes, formes : Stoll- knit and wear® : ShapeSizer- Profondeur de la pointe de l'encolure devant et derrière company logo
Aide en ligne M1plus Éditeur de coupe - knit and wear toutes les aiguilles Stoll- knit and wear® ShapeWizard : charger des manches différentes .. .. http://support.stoll.com ....

ShapeSizer- Profondeur de la pointe de l'encolure devant et derrière

Avec le ShapeSizer, vous avez maintenant la possibilité, pour une forme avec un décolleté devant, de définir la profondeur de la pointe de l'encolure derrière.


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 6.0 ? : Coupes, formes : Stoll- knit and wear® : ShapeWizard : charger des manches différentes company logo
Aide en ligne M1plus ShapeSizer- Profondeur de la pointe de l'encolure devant et derrière Stoll- knit and wear® .. .. http://support.stoll.com ....

ShapeWizard : charger des manches différentes

Dans le ShapeWizard, vous avez maintenant la possibilité, lors de l'assemblage de coupes k&w de choisir en option une deuxième manche différente.

Pour cela, ouvrez la manche dans le champ d'affichage manche droite (option).


Col rempli, trou, ouverture avec marquages

Dans l'éditeur de coupe, vous pouvez définir une encolure, un trou et une ouverture de telle façon qu'ils ne soient pas découpés à l'étape d'élaboration Couper forme. Il n'est utilisé qu'un marquage, créé par une diminution.

Procédure :

  • La coupe est ouverte dans l'éditeur de coupe.
  1. Sélectionner l'élément encolure
  2. Sélectionner Encolure - Marquage sous Type

  3. Procéder aux autres réglages de la forme :
  4. Enregistrer forme
  5. Découper une forme
    • Les icônes [image] Placer un repère de lisière à gauche et [image] Placer un repère de lisière à droite ont été entrés :

  • Élargir le dessin
  • Les marquages de diminution ont été entrés :

Autres utilisations possibles :

Avec les icônes [image] Placer un repère de lisière à gauche et [image] Placer un repère de lisière à droite, il est possible de dessiner une lisière de forme à l'intérieur du dessin. Les deux icônes peuvent pour cela être utilisées :

Exemple :
Si, en plus d'une couleur de lisière, l'icône Placer un repère de lisière à gauche est placé, alors l'icône [image] Placer un repère de lisière à gauche sera placé sur le côté gauche en même temps lors du dessin de cette couleur de lisière. Le comportement est similaire à une lisière de forme à gauche. La même chose prévaut pour l'icône [image] Placer un repère de lisière à droite. Il ne sera cependant pas utilisé d'icônes différentes dans le dessin.

Pour une diminution avec une gradation supérieure à 1, des flottages sont automatiquement utilisés pour éviter la formation de mailles doubles.


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 6.0 ? : Coupes, formes : Placement de forme dans le mode technique company logo
Aide en ligne M1plus Col rempli, trou, ouverture avec marquages Coupes, formes .. .. http://support.stoll.com ....

Placement de forme dans le mode technique

Lors du placement, et maintenant aussi dans le mode technique, la forme est prolongée automatiquement jusqu'à la ligne de base.


Divers

Informations supplémentaires:
  • Base de données centrale de machines
  • Exportation des paramètres de dessin globaux
  • Fonction Sintral pour peigne x30S
  • Supprimer les couleurs de vanisage non utilisées dans le dessin
  • Afficher la longueur de maille en arrière-plan pour le type de machine x30S
  • Commutateurs de rapport identiques
  • Commutateurs de rapport identiques après l'exportation - Importation de RS?
  • Guide-fil - Autarcique pour vanisage
  • Programme d'ajustage - types de guide-fil exclus
  • Visualisation de bords de dessin horizontaux
  • Fenêtre de minitools - Sélection rapide de couleurs et d'actions de l'aiguille
  • YLC - Emporter les données
  • Importation de données YLC5
  • Sélection de la Version M1plus
  • Nombre de couleurs pour l'importation d'image


Base de données centrale de machines

L'utilisation d'une base de données de machines commune et centrale pour ses propres machines est possible sur plusieurs postes de travail de dessin M1plus.

Vous avez ici besoin d'une banque de données qui peut être connectée au réseau sur l'installation (server) utilisée en commun.


Exportation des paramètres de dessin globaux

Vous avez maintenant la possibilité d'exporter les paramètres de dessin globaux au format .CSV et de les imprimer ensuite.


Aide en ligne M1plus Exportation des paramètres de dessin globaux Divers Supprimer les couleurs de vanisage non utilisées dans le dessin .. .. http://support.stoll.com ....

Fonction Sintral pour peigne x30S

La fonction Sintral Peigne pour le type de machine CMS x30S est maintenant disponible.


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 6.0 ? : Divers : Supprimer les couleurs de vanisage non utilisées dans le dessin company logo
Aide en ligne M1plus Fonction Sintral pour peigne x30S Divers Afficher la longueur de maille en arrière-plan pour le type de machine x30S .. .. http://support.stoll.com ....

Supprimer les couleurs de vanisage non utilisées dans le dessin

Les couleurs de vanisage non utilisées dans le dessin peuvent être supprimées de la boîte de dialogue Couleurs de vanisage.

    • Le dessin avec couleurs de vanisage est chargé
    • Les couleurs de vanisage non utilisées dans le dessin sont contenues dans la boîte de dialogue Couleurs de vanisage
  1. Ouvrir la boîte de dialogue Couleurs de vanisage
  2. Positionner le curseur sur une couleur de vanisage résultante
  3. Appuyer sur le bouton droit de la souris
    • Le menu contextuel de la boîte de dialogue des couleurs de vanisage s'affiche
  4. Sélectionner l'élément du menu Supprimer les couleurs non-utilisées
    • Les couleurs de vanisage non utilisées dans le dessin ont été supprimées


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 6.0 ? : Divers : Afficher la longueur de maille en arrière-plan pour le type de machine x30S company logo
Aide en ligne M1plus Supprimer les couleurs de vanisage non utilisées dans le dessin Divers Commutateurs de rapport identiques .. .. http://support.stoll.com ....

Afficher la longueur de maille en arrière-plan pour le type de machine x30S

Les options d'affichage de la longueur de maille en arrière-plan ont été étendues à la deuxième serre pour le type de machine x30S.

Vous pouvez activer l'affichage de la longueur de maille dans le menu contextuel des vues Afficher la longueur de maille en arrière-plan et Afficher la longueur de maille (deuxième serre) en arrière-plan.

Une sélection multiple est possible.


Aide en ligne M1plus Afficher la longueur de maille en arrière-plan pour le type de machine x30S Divers Commutateurs de rapport identiques après l'exportation - Importation de RS? .. .. http://support.stoll.com ....

Commutateurs de rapport identiques

Les commutateurs de rapports identiques comme RS22 et leurs valeurs peuvent changer avec l'ajout de rapports identiques.

Si plusieurs rapports identiques co-existent dans un dessin, ils ne fonctionnent pas.

On a ici :

  • Type : Si des rapports identiques de types différents sont présents, seul le rapport de type Sintral/Setup sera écrit dans le tableau Rapports. Le rapport de type Rangées sera dans la liste mais sa valeur par défaut sera surlignée en gris et ne fonctionnera pas.

  • Ordre : Si des rapports identiques de type identique sont présents, ce sera le rapport écrit le plus récemment dans le tableau Rapports qui sera pris en compte. Les autres commutateurs de rapports avec le même rapport seront toujours dans la liste mais la valeur par défaut sera grisée et donc non activable.

Tableau des rapports avant l'élargissement :

Tableau des rapports pour une nouvelle entrée :

Résultat dans le Setup :


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 6.0 ? : Divers : Commutateurs de rapport identiques après l'exportation - Importation de RS? company logo
Aide en ligne M1plus Commutateurs de rapport identiques Divers Guide-fil - Autarcique pour vanisage .. .. http://support.stoll.com ....

Commutateurs de rapport identiques après l'exportation - Importation de RS?

À un commutateur de rapports RS? défini avec un ? est attribué, lors de l'élaboration technique, un numéro qui dépend de l'ordre. Celui-ci est aussi introduit dans le fichier de Setup.

Exemple:

Commutateurs de rapports existants : RS1, RS2, RS?

Commutateur de rapports résultant de RS? : RS3

Après l'importation du fichier de Setup et le chargement du dessin de base, le commutateur de rapport résultant de RS3 est reconnu comme un commutateur de rapports occupé ; un nouveau commutateur de rapports, comme par exemple RS4, est donc ajouté.

Ce sont les règles pour les Commutateurs de rapport identiques qui s'appliquent.


Guide-fil - Autarcique pour vanisage

Aux guide-fils autarciques qui sont utilisés pour le vanisage est attribuée une nouvelle référence.

Syntaxe :

Y-1A:PIn; l'index de vanisage n est attribué au guide-fil 1A (n=1-9)

Après l'étape d'élaboration Élargir, la définition Vanisage autarcique à la rubrique Action de la boîte de dialogue Données de rangées techniques est visible et va être inscrite dans le programme Sintral.


Programme d'ajustage - types de guide-fil exclus

Les types de guide-fil suivants sont exclus du programme d'ajustage :

  • Etrier double

  • U+/-

  • Trame Q

  • Normal 2 +/-

  • Guide-fil avec fil technique 207 à 212


Aide en ligne M1plus Programme d'ajustage - types de guide-fil exclus Divers Fenêtre de minitools - Sélection rapide de couleurs et d'actions de l'aiguille .. .. http://support.stoll.com ....

Visualisation de bords de dessin horizontaux

Si le curseur se trouve sur l'un des bords de dessin horizontaux, cela se voit à l'élargissement du croisement horizontale du fil.


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 6.0 ? : Divers : Fenêtre de minitools - Sélection rapide de couleurs et d'actions de l'aiguille company logo
Aide en ligne M1plus Visualisation de bords de dessin horizontaux Divers YLC - Emporter les données .. .. http://support.stoll.com ....

Fenêtre de minitools - Sélection rapide de couleurs et d'actions de l'aiguille

Pour une sélection rapide de couleurs et d'actions de l'aiguille, vous pouvez maintenant faire afficher une fenêtre de minitools près du curseur.

Activation

Voici les activations possibles :

  • Mouvement de la souris
    Faites bouger rapidement la souris horizontalement sans appuyer sur une touche. Pour cela, la fonction Activer la fenêtre de minitools avec un mouvement de la souris doit être activée dans le menu Outils de la boîte de dialogue Réglages du programme à l'onglet Divers.

  • Faites un double clic sur la touche Ctrl+D.

  • Appuyer sur la touche #

Fenêtre de minitools

Sous les gros boutons de commande, vous pouvez sélectionner parmi deux petits boutons de commande ; ceux qui contiennent les dernières couleurs et actions de l'aiguille sélectionnées.

Ces boutons de commande apparaissent dans la couleur correspondante et le numéro de la couleur est affichée dans l'infobulle.

La couleur du module correspondante apparaît pour les actions de l'aiguille et la désignation est affichée dans l'infobulle.

Désactivation

La désactivation de la fenêtre de minitools se fait avec un mouvement de la souris dans le menu Outils de la boîte de dialogue Réglages du programme à l'onglet Divers.


YLC - Emporter les données

Les fichiers stx et stxc du fichier zip du programme MC sont enregistrés dans les archives mdv du lors de l'importation du Setup.

Les fichiers stx et stxc des archives mdv sont de nouveau inscrites dans le programme MC lors de l'extraction du programme MC Zip-Files.


Importation de données YLC5

Vous avez maintenant la possibilité d'importer des données YLC5 (.stx) de la machine dans un fichier .mdv.


Sélection de la Version M1plus

Vous pouvez sélectionner ls version M1plus souhaitée lors de l'ouverture d'un dessin.

    • Plusieurs versions M1plus sont installées
  1. Double clic sur le fichier .mdv à ouvrir
  2. C'est cette version qui s'ouvre en fonction de la sélection faite dans la boîte de dialogue Sélectionner version M1plus
    3. Pour effectuer les réglages sur les options de sélection de la version :
    Menu / Tous les programmes / Stoll M1plus… / Version Selector
  3. Vous sélectionnez permi ces options :

    Pas de sélection automatique de la version
    La boîte de dialogue pour la sélection manuelle de la version pour le dessin à ouvrir s'affiche.

    Version dela dernière modification
    Le dessin est ouvert dans la version dans laquelle la dernière modification de dessin a été faite. Si cette version n'est plus disponible, une boîte de dialogue s'ouvre pour la sélection possible d'une version.

    Toujours la version la plus récente
    Le dessin est ouvert dans la version la plus récente du M1plus.
    • Le dessin s'ouvre dans la version souhaitée du M1plus.
Si une version M1plus qui ne supporte pas le Version Selector (jusqu'à la version V5.9) est installée après coup, la fonctionnalité du sélecteur de version est bloquée. Le sélecteur de version doit de nouveau être enregistré : Menu contextuel Enregistrer sur la page de titre du Version Selector.


Nombre de couleurs pour l'importation d'image

Avec l'importation d'image vous pouvez maintenant éditer des images qui peuvent au final contenir plus de 96 couleurs.

Si l'image lue contient plus de 32 couleurs, les couleurs affichées pour la réduction de couleurs sont réparties sur plusieurs pages. La navigatin d'une page à l'autre se fait avec les touches Flèches

La répartition des couleurs avec un Glisser-déplacer est toujours limitée à 32 couleurs.


Quoi de neuf dans 5.9 ?

Informations supplémentaires:
  • ADF - Autarkic Direct Feed
  • CMS 502 HP [2] avec nombre réduit de crochets de peigne
  • devoré knit - Élaboration du bord
  • Color Arrangement et Module Arrangement
  • Mise à jour de l'YLC
  • Divers


ADF - Autarkic Direct Feed

Informations supplémentaires:
  • Généralités
  • Types de course des guide-fils
  • Distances entre les guide-fils intarsia
  • Technique de tricotage et création de programme


Généralités

I. Terme : ADF = Autarkic Direct Feed

La machine a des guide-fils entraînés de façon autarcique qui peuvent être déplacés horizontalement et verticalement indépendamment de la chute de tricotage.
Il y a 8 barres de guide-fils à 2 rails chacun, qui sont doublement occupés par des guide-fils autarciques (32 guide-fils autarciques au total).

II. Dénomination des guide-fils :

YCA = Yarn Carrier Autarkic (Guide-fil autarcique) ADF-Fdf.

III. Mouvements possibles des guide-fils :

Le guide-fil autarcique ne fait pas de mouvement de basculement.
Ce guide-fil fait un mouvement vers le haut / vers le bas, ce qui correspond au basculement d'un guide-fil intarsia.
Pour le tricot, le guide-fil est en bas et se déplace horizontalement.
Traditionnels Guide-fil intarsia | Guide-fil autarcique | Représentation du mouvement des guide-fils autarciques
Guide-fil basculé | Le guide-fil est arrêté dans son champ de couleur. Information 16 : La surcourse est de 0,4" (6 nic). Cela assure une meilleure insertion du fil lors du tricotage suivant. |
 |  | Représentation graphique dans la vue technique :
Guide-fil non basculé | Le guide-fil est arrêté dans le champ de couleur adjacent. Information 16 : Comportement similaire à celui d'un guide-fil normal, donc avec une surcourse de 0,75" (12 nic). |
 |  | Représentation graphique dans la vue technique : Symbol Fdf-nicht geschwenkt
 | Information 16 : L'indication nic signifie : 1 nic = 1/16 pouce = 1,5875 mm.

Possibilités

Signification

Course des guide-fils selon la chute de tricotage

Déplacement du guide-fil dans le sens de la direction du chariot dans la chute de tricotage attribuée.

Course des guide-fils selon la chute de tricotage inversée

Déplacement du guide-fil dans le sens inverse de la direction du chariot dans la chute de tricotage attribuée.

Information 16: N'est autorisé que sur un parcours de deux aiguilles qui tricotent côte à côte !

Course des guide-fils indépendamment de la chute de tricotage

Déplacement du guide-fil sans chute de tricotage attribuée (autarcique)

Possibilités:

  • avant la course

  • entre les chutes

  • après la course

IV. Correction des guide-fils supplémentaire (YC / YCI)

Colonne de commande | Valeur YC / YCI | Signification
 |  | Correction des guide-fils en direction horizontale : Plage de valeurs : -20.0 à +20.0
 |  | Correction des guide-fils en direction verticale : Plage de valeurs : -2.0 à +5.0

V. Entrées supplémentaires dans les colonnes de commande :

Colonne de commande

Valeur

Signification

CC Carriage Direction

Course des guide-fils indépendamment de la chute de tricotage vers la gauche

Information 16: autarcique : Pas de chute de tricotage nécessaire !

Course des guide-fils indépendamment de la chute de tricotage vers la droite

Course des guide-fils indépendamment de la chute de tricotage indéterminée

Information 16: Application: Dans le module, lorsque la direction de la course des guide-fils n'est pas déterminée.

Course des guide-fils sans surcourse.
La distance minimale du guide-fil pour l'insertion du fil dans la première aiguille est de 6 nic.

Information 16: Les guide-fils ne sont pas échelonnés automatiquement à l'intérieur du tricot.

Course des guide-fils avec surcourse (valeur standard).

Information 16: Les guide-fils sont automatiquement échelonnés à l'intérieur du tricot.

Échelonnement automatique pour les guide-fils dans la même position :

  1. Le premier guide-fil est arrêté avec une surcourse de 12 nic.

  2. Les guide-fils suivants sont arrêtés avec une surcourse de 12 nic + 6 nic. etc

Information 16: L'indication nic signifie : 1 nic = 1/16 pouce

VI. Définition de techniques de vanisage

Désignation des techniques de tricotage | Définition | Passage du fil
Intarsia Vanisé | Deux fils (ou plus) travaillent ensemble dans une zone intarsia. Les fils des zones adjacentes ne sont pas utilisés. |
Vanisage Renversé | Deux fils (ou plus) travaillent ensemble dans une zone et changent de position (Position de base, position de vanisage) |
Vanisage Sélectif | Deux fils (ou plus) travaillent ensemble seulement dans une zone sélectionnée. Dans la même rangée de tricotage au moins un fil est aussi utilisé à l'extérieur de la zone sélectionnée. |


Types de course des guide-fils

Informations supplémentaires:
  • Colonne de commande Direction du chariot - Course des guide-fils indépendamment de la chute de tricotage
  • Colonne de commande guide-fils - Course des guide-fils inversée
  • Colonne de commande Chute - Course des guide-fils avec / sans surcourse


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.9 ? : ADF - Autarkic Direct Feed : Types de course des guide-fils : Colonne de commande Direction du chariot - Course des guide-fils indépendamment de la chute de tricotage company logo
Aide en ligne M1plus Types de course des guide-fils Colonne de commande guide-fils - Course des guide-fils inversée .. .. http://support.stoll.com ....

Colonne de commande Direction du chariot - Course des guide-fils indépendamment de la chute de tricotage

La différence est faite entre deux types de courses de guide-fils :

  • Course des guide-fils selon la chute de tricotage (prévaut pour toutes les types de machines) : Mouvement synchrone du guide-fil et du chariot. Une chute de tricotage est pour cela nécessaire.

  • Course des guide-fils indépendamment de la chute de tricotage : Mouvement du guide-fil indépendamment du chariot puisque le guide-fil est commandé par un moteur. Le mouvement se fait dans le même sens ou dans le sens inverse à la direction du chariot.

Les indications sur la course des guide-fils indépendamment de la chute de tricotage se font dans la colonne de commande Direction du chariot CC Carriage Direction.

Course des guide-fils indépendamment de la chute de tricotage
Fonction | Destination
 | Course des guide-fils indépendamment de la chute de tricotage. Attribuer la direction du guide-fil vers la gauche. Information 16 : Cette fonction est uniquement disponible pour le type de machine ADF.
 | Course des guide-fils indépendamment de la chute de tricotage. Attribuer la direction du guide-fil vers la droite. Information 16 : Cette fonction est uniquement disponible pour le type de machine ADF.
 | Course des guide-fils indépendamment de la chute de tricotage. Attribuer une direction du guide-fil indéterminée. Information 16 : Cette fonction est uniquement disponible pour le type de machine ADF.


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.9 ? : ADF - Autarkic Direct Feed : Types de course des guide-fils : Colonne de commande guide-fils - Course des guide-fils inversée company logo
Aide en ligne M1plus Colonne de commande Direction du chariot - Course des guide-fils indépendamment de la chute de tricotage Types de course des guide-fils Colonne de commande Chute - Course des guide-fils avec / sans surcourse .. .. http://support.stoll.com ....

Colonne de commande guide-fils - Course des guide-fils inversée

La course des guide-fils est uniquement disponible pour le type de machine ADF.

Une course des guide-fils inversée est une course des guide-fils selon la chute de tricotage dans le sens inverse de la direction du chariot. Une chute de tricotage est pour cela nécessaire.

Les indications sur la course des guide-fils inversée se font dans la colonne de commande Guide-fil ControlColumn YC.

En cliquant avec le bouton droit de la souris sur le titre de la colonne, on ouvre la boîte de dialogue Données de rangées techniques. Vous pouvez saisir les réglages des guide-fils dans la boîte de dialogue Données de rangée technique sous la rubrique Action/parcours de l'onglet Guide-fil.

Activez la course des guide-fils inversée dans la case à cocher Checkbox active <I>R.

Ordre Sintral : Y:nR;


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.9 ? : ADF - Autarkic Direct Feed : Types de course des guide-fils : Colonne de commande Chute - Course des guide-fils avec / sans surcourse company logo
Aide en ligne M1plus Colonne de commande guide-fils - Course des guide-fils inversée Types de course des guide-fils .. .. http://support.stoll.com ....

Colonne de commande Chute - Course des guide-fils avec / sans surcourse

Les indications sur la course des guide-fils avec / sans surcourse se font dans la colonne de commande Chute CC System.

La différence est faite entre deux types de courses de guide-fils :

  • ohne Überfahrweg Course des guide-fils sans surcourse
    La distance minimale du guide-fil pour l'insertion du fil dans la première aiguille est de 6 nic.
    Information 16: Les guide-fils ne sont pas échelonnés automatiquement à l'intérieur du tricot.

  • Mit Überfahrweg Course des guide-fils avec surcourse (valeur standard).
    Information 16: Les guide-fils sont automatiquement échelonnés à l'intérieur du tricot.
    Échelonnement automatique pour les guide-fils dans la même position :

    • Le premier guide-fil est arrêté avec une surcourse de 12 nic.

    • Les guide-fils suivants sont arrêtés avec une surcourse de 12 nic + 6 nic. etc

1 nic = 1/16 pouce = 1,5875 mm


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.9 ? : ADF - Autarkic Direct Feed : Distances entre les guide-fils intarsia company logo
Aide en ligne M1plus Types de course des guide-fils ADF - Autarkic Direct Feed Technique de tricotage et création de programme .. .. http://support.stoll.com ....

Distances entre les guide-fils intarsia

Arrêt d'un guide-fil ADF dans son propre champ de couleur (Intarsia basculé) :

A1 | Surcourse : 0,4 pouce (6 nic) Le guide-fil en position haute sort de son champ de couleur sur la longueur de la surcourse.
A2 | Le guide-fil se déplace en position basse.
A3 | Le guide-fil se déplace jusqu'au début de sont champ de couleur.
B | Le guide-fil tricote dans son champ de couleur.
C1 | Surcourse : 0,4 pouce (6 nic) Le guide-fil continue à se déplacer jusqu'à la fin du champ de couleur sur la longueur de la surcourse.
C2 | Le guide-fil se déplace en position basse et rebascule dans son champ de couleur.
C3 | Le guide-fil se déplace en position haute.

Distances liées à la mécanique :

La largeur d'un guide-fil ADF du bec-fils au côté court est de 1 pouce.

Deux guide-fils sur la même piste :
La distance minimale est de 2 pouces.

Distances minimales entre les guide-fils intarsia liées au dessin :

Les distances dépendent des éléments suivants :

  • entrelacement intarsia des champs de couleur.

  • position d'arrêt du guide-fil à la rangée précédente.
    La distance est plus importante pour les champs de couleur en biais (par ex. pour les losanges).

  • valeur de correction des guide-fils K<I>, qui peut être réglée sur la M1 plus.

Fonction | Chutes | Distance (x) en pouces
Deux guide-fils sur la même piste fonctionnent dans les mêmes directions du chariot | avec 2 chutes | 2,4“ (1"+1"+0,4")
 |  | 2,4“ (1"+1"+0,4")
 |  | 2,4 (1"+1"+0,4")

Fonction | Chutes | Distance (x) en pouces
Deux guide-fils sur la même piste fonctionnent dans les mêmes directions du chariot | avec une chute | 2,8“ (1"+0,4"+1"+0,4")
Deux guide-fils sur la même piste fonctionnent dans la des directions du chariot opposées | avec une chute | 2,4“ (1"+1"+0,4")
Deux guide-fils sur des pistes différentes fonctionnent dans les mêmes directions du chariot | avec une chute | 0,5“


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.9 ? : ADF - Autarkic Direct Feed : Technique de tricotage et création de programme company logo
Aide en ligne M1plus Distances entre les guide-fils intarsia ADF - Autarkic Direct Feed .. .. http://support.stoll.com ....

Technique de tricotage et création de programme

Ces exemples de dessins présentent ADF des techniques de tricotage spécifiques et la création de leurs programmes.

Informations supplémentaires:
  • Structure jersey avec Point d'Ornement
  • Vanisage Inversé
  • Intarsia combiné à un Vanisage Inversé
  • Intarsia avec Ajouré
  • Intarsia avec différentes serres de la maille
  • Côte 2x2 vanisée
  • Intarsia avec Couture d'Ornement
  • Fil de trame - Insertion avec le report
  • Fil de trame - Insertion avec le tricotage
  • Point d'ornement avec flottage sur l'avant
  • Reprise avec course des guide-fils inversée


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.9 ? : ADF - Autarkic Direct Feed : Technique de tricotage et création de programme : Structure jersey avec Point d'Ornement company logo
Aide en ligne M1plus Technique de tricotage et création de programme Vanisage Inversé .. .. http://support.stoll.com ....

Structure jersey avec Point d'Ornement

Nom du dessin

01_RL-Struktur mit Zierstich.mdv

Numéro de dessin Base de données

1210209

Grandeur du dessin

Largeur :

263

Hauteur :

506

Type de la machine

CMS ADF-3

Jauge

7.2

Début

Début 1x1

Information 16 Modifier éventuellement "Transition rangée lâche" :
Changer la dernière rangée en Maille avant avec report.

Modules base pour nouveau dessins

Maille avant avec report

Technique de tricotage

  • Point d'ornement dans 22 couleurs différentes avec entrelacement Maille_Cueillage

Informations supplémentaires:
  • Élaborer le dessin
  • Créer un point d'ornement
  • Réglages dans la boîte de dialogue Attribution des champs de fil
  • Achever le dessin


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.9 ? : ADF - Autarkic Direct Feed : Technique de tricotage et création de programme : Structure jersey avec Point d'Ornement : Élaborer le dessin company logo
Aide en ligne M1plus Structure jersey avec Point d'Ornement Créer un point d'ornement .. .. http://support.stoll.com ....

Élaborer le dessin

Créer un nouveau dessin :

  1. Sélectionner le menu Fichier / Nouveau.

      2. - ou -

    • Cliquer sur le symbole [image].
    • La boîte de dialogue Nouveau dessin apparaît.
  2. Saisir le nom désiré dans Nom du dessin.
  3. Sous Machine, ouvrir la boîte de dialogue Sélectionner la machine avec [image] :
    • Sélectionner l'onglet Machines Stoll ou Machines client.
  4. Effectuer les réglages :

    • Type de machine : CMS ADF-3

    • Jauge /Jauge du crochet de l'aiguille

  5. Sélectionner dessin de base (dessin sans forme) et dessin de conception.
  6. Définir la grandeur du dessin et le tricot de base.
  7. Sélectionner le début 1x1.
  8. Confirmer la boîte de dialogue avec la touche Créer dessin de conception.
    • Le nouveau dessin apparaît dans la vue d'icônes.


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.9 ? : ADF - Autarkic Direct Feed : Technique de tricotage et création de programme : Structure jersey avec Point d'Ornement : Créer un point d'ornement company logo
Aide en ligne M1plus Élaborer le dessin Structure jersey avec Point d'Ornement Réglages dans la boîte de dialogue Attribution des champs de fil .. .. http://support.stoll.com ....

Créer un point d'ornement

Créer des points d'ornement avec l'outil de dessin Argyle :

  1. Ouvrir la boîte de dialogue Argyle avec [image].
  2. Élaborer un élément de dessin avec les réglages suivants :
  3. Changer la couleur du losange par la couleur #1.

Créer un module pour un point d'ornement :

  1. Ouvrir Modul-Explorer Datenbank.
  2. Sous Jacquard/ Stoll/ Flottung Zierstich/ 2-farbig sélectionner le jacquard Maille_Flottage.
  3. Effectuer une copie avec le clic droit de la souris et la renommer
  4. Ouvrir le jacquard copié et le corriger avec Maille-Cueillage ou Cueillage-Maille.

    5. Modules jacquard modifiés

    Maille-Cueillage

    Cueillage-Maille

  5. Fermer le module modifié avec Closing X .
  6. Sélectionner le module dans la boîte de dialogue Argyle et le menu de sélection des points d'ornement.

Créer un élément de dessin pour point d'ornement et l'insérer dans le dessin de base :

  1. Appuyer sur la touche Créer un élément du dessin.
  2. Dessiner l'élément du dessin sur la première rangée dans le dessin de base.
  3. Supprimer la première et la deuxième rangées de dessin. Les diagonales commencent avec une distance de 1. Les guide-fils sont tricotés l'un après l'autre.
  4. Remplacer la couleur de fond du dessin par la couleur de fond de l'élément du dessin.


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.9 ? : ADF - Autarkic Direct Feed : Technique de tricotage et création de programme : Structure jersey avec Point d'Ornement : Réglages dans la boîte de dialogue Attribution des champs de fil company logo
Aide en ligne M1plus Créer un point d'ornement Structure jersey avec Point d'Ornement Achever le dessin .. .. http://support.stoll.com ....

Réglages dans la boîte de dialogue Attribution des champs de fil

Effectuer les réglages dans la boîte de dialogue Attribution des champs de fil :

  1. Ouvrir la boîte de dialogue Attribution des champs de fil avec [image].
  2. Effectuer les réglages désirés :
    3. La couleur de fond tricote jusqu'au bout, les valeurs prédéfinies ne sont donc pas nécessaires.

    • Type de guide-fil
      Sélectionner la valeur standard Autarcique ADF-Fdf.

    • Regrouper les guide-fils
      Sélectionner       la valeur standard Regrouper les guide-fils [image].

    • Modules pour tricoter en entrée
      sélectionner le module Flottage pour tous les guide-fils des points d'ornement.

    • Entrelacement / Nœud au début

      • pour tous les points d'ornement continus, sélectionner le module Nœud Bouche-trou avec fixation 5.

      • pour points d'ornement avec interruption : Accentuer avec Maille avant avec report ou effacer les deux premières rangées du dessin de base.

Faire les réglages désirés pour la fin du tricotage dans les colonnes [image] et [image].


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.9 ? : ADF - Autarkic Direct Feed : Technique de tricotage et création de programme : Structure jersey avec Point d'Ornement : Achever le dessin company logo
Aide en ligne M1plus Réglages dans la boîte de dialogue Attribution des champs de fil Structure jersey avec Point d'Ornement .. .. http://support.stoll.com ....

Achever le dessin

Achever le dessin :

Pour l'élaboration du dessin, des cames bouche-trou sont nécessaires parce que les guide-fils sont tricotés en entrée ou en fin avec Nœud bouche-trou.
Pour cela, activer Prendre le bouche-trou pour la serrure avant + arrière dans le menu Paramètres de dessin / Attributs de la machine... à l'onglet Fonctions système.
  1. Lancer l'élaboration technique avec la touche Technikbearbeitung starten dans la barre d'outils Étapes d'élaboration.
    • L'interrogation Créer programme MC apparaît.
  2. Confirmer l'interrogation avec OK.
    • La boîte de dialogue Enregistrer le dessin sous apparaît.
  3. Définir le Nom du fichier et le chemin :
  4. Fermer la boîte de dialogue avec Enregistrer.
  5. Appeler le Contrôle Sintral avec [image] et l'exécuter.


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.9 ? : ADF - Autarkic Direct Feed : Technique de tricotage et création de programme : Vanisage Inversé company logo
Aide en ligne M1plus Structure jersey avec Point d'Ornement Technique de tricotage et création de programme Intarsia combiné à un Vanisage Inversé .. .. http://support.stoll.com ....

Vanisage Inversé

Nom du dessin

02_Wendeplattieren.mdv

Numéro de dessin Base de données

1210182

Grandeur du dessin

Largeur :

260

Hauteur :

500

Type de la machine

CMS ADF-3

Jauge

7.2

Début

Début 1x1

Modules base pour nouveau dessins

Maille avant avec report

Technique de tricotage

  • Début 1x1 modifié : Utilisation de la couleur de vanisage P1

  • Vanisage inversé entre les chutes = Décalage autarcique des guide-fils pendant le tricotage

  • Bord Interlock en 1x1

Informations supplémentaires:
  • Élaborer un dessin
  • Faire le dessin de base et définir les couleurs de vanisage
  • Dessiner des couleurs de vanisage dans le dessin
  • Achever le dessin


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.9 ? : ADF - Autarkic Direct Feed : Technique de tricotage et création de programme : Vanisage Inversé : Élaborer un dessin company logo
Aide en ligne M1plus Vanisage Inversé Faire le dessin de base et définir les couleurs de vanisage .. .. http://support.stoll.com ....

Élaborer un dessin

Créer un nouveau dessin :

  1. Sélectionner le menu Fichier / Nouveau.

      2. - ou -

    • Cliquer sur le symbole [image].
    • La boîte de dialogue Nouveau dessin apparaît.
  2. Saisir le nom désiré dans Nom du dessin.
  3. Sous Machine, ouvrir la boîte de dialogue Sélectionner la machine avec [image] :
    • Sélectionner l'onglet Machines Stoll ou Machines client.
  4. Effectuer les réglages :

    • Type de machine : CMS ADF-3

    • Jauge /Jauge du crochet de l'aiguille

  5. Sélectionner dessin de base (dessin sans forme) et dessin de conception.
  6. Définir la grandeur du dessin et le tricot de base.
  7. Sélectionner le début 1x1.
  8. Confirmer la boîte de dialogue avec la touche Créer dessin de conception.
    • Le nouveau dessin apparaît dans la vue d'icônes.


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.9 ? : ADF - Autarkic Direct Feed : Technique de tricotage et création de programme : Vanisage Inversé : Faire le dessin de base et définir les couleurs de vanisage company logo
Aide en ligne M1plus Élaborer un dessin Vanisage Inversé Dessiner des couleurs de vanisage dans le dessin .. .. http://support.stoll.com ....

Faire le dessin de base et définir les couleurs de vanisage

I. Dessiner le motif définir les couleurs de vanisage :

  1. Dessiner le motif désiré avec une autre couleur de fil dans le dessin de base.
    Übersicht
  2. Ouvrir la boîte de dialogue Vanisage avec [image].
  3. Dans la boîte de dialogue, entrer les couleurs de motif utilisées dans les deux premières des quatre colonnes.
    • La première couleur de vanisage qui s'affiche dans la première colonne de la fenêtre est générée. Elle peut être modifiée.
  4. Pour modifier la couleur de vanisage, positionner le curseur dans la colonne sur la couleur de vanisage à modifier.
  5. Appeler le menu avec le bouton droit de la souris et sélectionner Modifier la couleur.
  6. Dans la boîte de dialogue Couleur, sélectionner la couleur désirée et confirmez avec OK.
    • La couleur est reprise.
    Vanisage Renversé
    Pour le vanisage renversé, une couleur de vanisage est nécessaire pour chaque changement de couleur.
  7. Positionner le curseur dans la zone des quatre colonnes de la boîte de dialogue et appeler le menu avec le bouton droit de la souris.
    • Le tableau Vanisage avec les valeurs de décalage de vanisage (YPI) et les valeurs standard s'affiche.
      YPI-Tabelle

    Colonne

    Indications

    YPI

    Tableau des index YPI

    Information 16: Index YPI 1 possible jusqu'à YPI 9.

    Position d'insertion <<

    Décalage horizontal de la prise d'un guide-fil pour la direction du chariot vers la gauche

    • Valeurs positives : Le guide-fil travaille en suivant

    • Valeurs négatives : Le guide-fil travaille en précédant

    Hauteur <<

    Décalage vertical du guide-fil pour la direction du chariot vers la gauche

    Information 16: La position de base du guide-fil = la position de tricotage = Valeur 0.

    • Valeurs positives: Le guide-fil se déplace vers le haut.

    • Valeurs négatives : Le guide-fil se déplace vers le bas.

    Position d'insertion >>

    Décalage horizontal de la prise d'un guide-fil pour la direction du chariot vers la droite

    • Valeurs positives : Le guide-fil travaille en suivant

    • Valeurs négatives : Le guide-fil travaille en précédant

    Hauteur >>

    Décalage vertical du guide-fil pour la direction du chariot vers la droite

    • Valeurs positives: Le guide-fil se déplace vers le haut.

    • Valeurs négatives : Le guide-fil se déplace vers le bas.

    Description

    Description pour les guide-fils qui sont utilisés pour le vanisage.

    Exemple:
    2 guide-fils vanisent, le premier est alors celui qui précède et le deuxième celui qui suit.

    Vous pouvez aussi appeler ce tableau via le menu Paramètres du dessin / Vanisage..
    Les valeurs standard du tableau se trouvent dans le fichier globalparameters_681.
  8. Sélectionner l'index YPI dans le tableau.
  9. Positionner le curseur sur la couleur de motif correspondante et cliquer avec le bouton gauche de la souris.
    • L'index est attribué à la couleur du motif (guide-fil suivant).
  10. Il n'est pas nécessaire d'attribuer un index YPI à la deuxième couleur de motif (guide-fil précédant). Réglage standard 0.0
  11. Entrer les valeurs prédéfinies pour l'index YPI dans le tableau.
  12. Pour la deuxième couleur de vanisage, échanger l'ordre des couleurs.
    13. Avec l'échange des index de vanisage dans la boîte de dialogue Vanisage, l'échange (retournement) des guide-fils est déterminé.

    Résultat:

    Les couleurs de vanisage générées sont nécessaires dans le dessin et éventuellement au début (P1).

II. Importation de modèles (images) pour les dessins avec vanisage renversé :

    • Le nombre de couleurs de l'image doit être réduit à 2 avec un programme de traitement d'images.
  1. Ouvrir M1plus et créer un nouveau dessin avec [image].
  2. À l'aide de la fonction d'importation de l'image sous Fichier / Importation / Image comme élément du dessin..., importer l'image.
  3. Dessiner l'élément du dessin dans le dessin de base.
    • L'élément du dessin à 2 couleurs est placé dans le dessin de base.
  4. Modifier l'image manuellement.
    5. Pour le vanisage renversé, ce sont au minimum 2 pixels par couleur qui doivent tricoter l'un à côté de l'autre. Cela garantit retournement des guide-fils "propre".
  5. Définir une couleur de vanisage pour chaque couleur de dessin avec la boîte de dialogue [image].
  6. Changer les couleurs de dessin en couleurs de vanisage.


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.9 ? : ADF - Autarkic Direct Feed : Technique de tricotage et création de programme : Vanisage Inversé : Dessiner des couleurs de vanisage dans le dessin company logo
Aide en ligne M1plus Faire le dessin de base et définir les couleurs de vanisage Vanisage Inversé Achever le dessin .. .. http://support.stoll.com ....

Dessiner des couleurs de vanisage dans le dessin

I. Introduire les couleurs de vanisage créés dans le dessin :

  1. Dans le dessin de base, remplir les zones avec les couleurs de vanisage correspondantes.
    2. Le début 1x1 est aussi vanisé. Dans l'exemple, c'est la couleur de vanisage P1 qui est utilisée.

II. Séquence de tricotage du vanisage inversé entre les chutes :

    Dans les rangées avec [image] ou [image] (= décalage autarcique), ce sont toujours les deux guide-fils qui sont décalés.
    Vous pouvez afficher les guide-fils dans la vue technique avec la touche [image] pour vérifier


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.9 ? : ADF - Autarkic Direct Feed : Technique de tricotage et création de programme : Vanisage Inversé : Achever le dessin company logo
Aide en ligne M1plus Dessiner des couleurs de vanisage dans le dessin Vanisage Inversé .. .. http://support.stoll.com ....

Achever le dessin

Achever le dessin :

Avant que l'élaboration ne soit exécutée, vous pouvez si nécessaire définir un rapport pour la régulation de la longueur.
  1. Lancer l'élaboration technique avec la touche Technikbearbeitung starten dans la barre d'outils Étapes d'élaboration.
    • L'interrogation Créer programme MC apparaît.
  2. Confirmer l'interrogation avec OK.
    • La boîte de dialogue Enregistrer le dessin sous apparaît.
  3. Définir le Nom du fichier et le chemin :
  4. Fermer la boîte de dialogue avec Enregistrer.
  5. Appeler le Contrôle Sintral avec [image] et l'exécuter.


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.9 ? : ADF - Autarkic Direct Feed : Technique de tricotage et création de programme : Intarsia combiné à un Vanisage Inversé company logo
Aide en ligne M1plus Vanisage Inversé Technique de tricotage et création de programme Intarsia avec Ajouré .. .. http://support.stoll.com ....

Intarsia combiné à un Vanisage Inversé

Nom du dessin

03_Intarsia+Wendeplattieren.mdv

Numéro de dessin Base de données

1210207

Grandeur du dessin

Largeur :

300

Hauteur :

180

Type de la machine

CMS ADF-3

Jauge

7.2

Début

Début 1x1

Modules base pour nouveau dessins

Maille avant avec report

Technique de tricotage

  • Intarsia combiné à un vanisage inversé entre les chutes = décalage autarcique des guide-fils pendant le tricotage

Informations supplémentaires:
  • Élaborer un dessin
  • Faire le dessin de base
  • Créer un Color Arrangement
  • Réglages dans la boîte de dialogue Attribution des champs de fil
  • Achever le dessin


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.9 ? : ADF - Autarkic Direct Feed : Technique de tricotage et création de programme : Intarsia combiné à un Vanisage Inversé : Élaborer un dessin company logo
Aide en ligne M1plus Intarsia combiné à un Vanisage Inversé Faire le dessin de base .. .. http://support.stoll.com ....

Élaborer un dessin

Créer un nouveau dessin :

  1. Sélectionner le menu Fichier / Nouveau.

      2. - ou -

    • Cliquer sur le symbole [image].
    • La boîte de dialogue Nouveau dessin apparaît.
  2. Saisir le nom désiré dans Nom du dessin.
  3. Sous Machine, ouvrir la boîte de dialogue Sélectionner la machine avec [image] :
    • Sélectionner l'onglet Machines Stoll ou Machines client.
  4. Effectuer les réglages :

    • Type de machine : CMS ADF-3

    • Jauge /Jauge du crochet de l'aiguille

  5. Sélectionner dessin de base (dessin sans forme) et dessin de conception.
  6. Définir la grandeur du dessin et le tricot de base.
  7. Sélectionner le début 1x1.
  8. Confirmer la boîte de dialogue avec la touche Créer dessin de conception.
    • Le nouveau dessin apparaît dans la vue d'icônes.


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.9 ? : ADF - Autarkic Direct Feed : Technique de tricotage et création de programme : Intarsia combiné à un Vanisage Inversé : Faire le dessin de base company logo
Aide en ligne M1plus Élaborer un dessin Intarsia combiné à un Vanisage Inversé Créer un Color Arrangement .. .. http://support.stoll.com ....

Faire le dessin de base

I. Dessiner le motif définir les couleurs de vanisage :

  1. Dessiner le motif désiré avec d'autres couleurs de fil dans le dessin de base.
    Grundmuster-modi-fürPlattieren
    2. Dans le dessin, le vanisage inversé doit être travaillé dans deux zones.
    Il faut dessiner 2 couleurs de fil différentes pour chacune de ces zones qui servent à définir les couleurs de vanisage.
  2. Ouvrir la boîte de dialogue Vanisage avec [image].
  3. Dans la boîte de dialogue, entrer les couleurs de motif utilisées dans l'une des quatre colonnes.
    • 4 couleurs de vanisage doivent être générées en tout (2 couleurs par zone).
  4. Positionner le curseur dans la zone des quatre colonnes de la fenêtre de dialogue et appeler le menu avec le bouton droit de la souris.
    • Le tableau Vanisage avec les valeurs de décalage de vanisage (YPI) et les valeurs standard s'affiche.
  5. Sélectionner l'index YPI dans le tableau.
  6. Positionner le curseur sur la couleur de motif correspondante et cliquer avec le bouton gauche de la souris.
    • L'index est attribué à la couleur du motif (guide-fil suivant).
  7. Attribuer aussi un index YPI aux autres couleurs de motif.
  8. Entrer les valeurs prédéfinies pour l'index YDI dans le tableau.
    9. Il est recommandé d'utiliser un autre index YDI pour chaque zone de vanisage inversé.

    Résultat:

    Les couleurs de vanisage générées sont nécessaires pour les zones avec vanisage inversé.


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.9 ? : ADF - Autarkic Direct Feed : Technique de tricotage et création de programme : Intarsia combiné à un Vanisage Inversé : Créer un Color Arrangement company logo
Aide en ligne M1plus Faire le dessin de base Intarsia combiné à un Vanisage Inversé Réglages dans la boîte de dialogue Attribution des champs de fil .. .. http://support.stoll.com ....

Créer un Color Arrangement

À l'aide du Color Arrangement, les guide-fils sont rassemblés et les couleurs de vanisage correspondantes sont attribuées dans les zones avec vanisage inversé (2 couleurs de vanisage par zone).

I. Créer un Color Arrangement et le saisir :

  1. Dans le dessin de base, des couleurs de fil supplémentaires doivent être dessinées comme couleurs de recherche pour le CA.
  2. Sélectionner le dessin sans les deux dernières rangées sur toute sa hauteur.
  3. Cliquer sur la touche [image].
    • L'éditeur de Color Arrangement est ouvert.
  4. Modifier le Color Arrangement :

    • Adapter la séquence de tricotage

      • Dans les deux zones du vanisage inversé

      • Groupement des guide-fils dans les zones d'intarsia

    • Dessiner les couleurs de vanisage à la place des couleurs de fil dans la zone d'exécution.

  5. Fermer l'éditeur de Color Arrangement avec Closing X .
    • Le CA est enregistré et la couleur est introduite dans la colonne de commande CC Color Arrangement.

II. Variante pour la création du Color Arrangement :

Dans le Color Arrangement, ce sont les couleurs de vanisage qui sont directement utilisées comme couleurs de recherche à la place de couleurs de fil.
    • Pour chaque zone avec vanisage inversé, un autre couleur de vanisage doit être ajoutée.
  1. Dans le dessin de base, les couleurs de vanisage doivent être dessinées comme couleurs de recherche pour le CA.
    2. Grundmuster mit Plattierfarben
  2. Créer un Color Arrangement.
    • Les couleurs de vanisage sont utilisées comme couleurs de recherche dans le CA.
  3. Modifier le Color Arrangement :

    • Adapter la séquence de tricotage

      • Dans les deux zones du vanisage inversé

      • Groupement des guide-fils dans les zones d'intarsia

  4. Fermer l'éditeur de Color Arrangement avec Closing X .
  5. Le CA est enregistré et la couleur est introduite dans la colonne de commande CC Color Arrangement.


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.9 ? : ADF - Autarkic Direct Feed : Technique de tricotage et création de programme : Intarsia combiné à un Vanisage Inversé : Réglages dans la boîte de dialogue Attribution des champs de fil company logo
Aide en ligne M1plus Créer un Color Arrangement Intarsia combiné à un Vanisage Inversé Achever le dessin .. .. http://support.stoll.com ....

Réglages dans la boîte de dialogue Attribution des champs de fil

Effectuer les réglages dans la boîte de dialogue Attribution des champs de fil :

  1. Ouvrir la boîte de dialogue Attribution des champs de fil avec [image].
  2. Effectuer les réglages désirés :

    • Modules pour tricoter en entrée
      sélectionner par ex. le module Flottage pour tous les guide-fils.

    • Entrelacement / Nœud au début

      • sélectionner le module Nœud bouche-trou pour tous les guide-fils.

    • Modules pour la fin du tricotage
      sélectionner par ex. le module Maille –o- pour tous les guide-fils.

    • Entrelacement / Nœud à la fin
      sélectionner le module Nœud bouche-trou pour tous les guide-fils.

    • Basculer
      entrer le basculement pour tous les guide-fils.

      • Tous les guide-fils ne sont pas "basculés" lors de l'élaboration automatique, ce qui, à cause d'un écartement trop réduit de champs de couleur, entraîne une course à vide. Avec le "basculement" de tous les guide-fils, la surcourse est réduite de 12 nic à 6 nic et les collisions de guide-fils sont ainsi évitées.
      Il serait aussi possible comme solution de prédéfinir des corrections de guide-fils YCI.


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.9 ? : ADF - Autarkic Direct Feed : Technique de tricotage et création de programme : Intarsia combiné à un Vanisage Inversé : Achever le dessin company logo
Aide en ligne M1plus Réglages dans la boîte de dialogue Attribution des champs de fil Intarsia combiné à un Vanisage Inversé .. .. http://support.stoll.com ....

Achever le dessin

Pour l'élaboration du dessin, des cames bouche-trou sont nécessaires parce que les guide-fils sont tricotés en entrée ou en fin avec Nœud bouche-trou.
Pour cela, activer Prendre le bouche-trou dans le menu Paramètres de dessin / Attributs de la machine... à l'onglet Fonctions système.

Achever le dessin :

  1. Lancer l'élaboration technique avec la touche Technikbearbeitung starten dans la barre d'outils Étapes d'élaboration.
    • L'interrogation Créer programme MC apparaît.
  2. Confirmer l'interrogation avec OK.
    • La boîte de dialogue Enregistrer le dessin sous apparaît.
  3. Définir le Nom du fichier et le chemin :
  4. Fermer la boîte de dialogue avec Enregistrer.
  5. Appeler le Contrôle Sintral avec [image] et l'exécuter.


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.9 ? : ADF - Autarkic Direct Feed : Technique de tricotage et création de programme : Intarsia avec Ajouré company logo
Aide en ligne M1plus Intarsia combiné à un Vanisage Inversé Technique de tricotage et création de programme Intarsia avec différentes serres de la maille .. .. http://support.stoll.com ....

Intarsia avec Ajouré

Nom du dessin

04_Intarsia mit Petinet.mdv

Numéro de dessin Base de données

1210184

Grandeur du dessin

Largeur :

230

Hauteur :

150

Type de la machine

CMS ADF-3

Jauge

7.2

Début

Début tubulaire

Modules base pour nouveau dessins

Maille avant avec report

Technique de tricotage

  • Intarsia avec ajouré
    Color Arrangement pour :

    • Groupement des guide-fils

    • Ajouré en production totale = Tricoter dans le chevalement

Informations supplémentaires:
  • Élaborer un dessin
  • Faire le dessin de base
  • Créer un Color Arrangement
  • Réglages dans la boîte de dialogue Attribution des champs de fil
  • Achever le dessin


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.9 ? : ADF - Autarkic Direct Feed : Technique de tricotage et création de programme : Intarsia avec Ajouré : Élaborer un dessin company logo
Aide en ligne M1plus Intarsia avec Ajouré Faire le dessin de base .. .. http://support.stoll.com ....

Élaborer un dessin

Créer un nouveau dessin :

  1. Sélectionner le menu Fichier / Nouveau.

      2. - ou -

    • Cliquer sur le symbole [image].
    • La boîte de dialogue Nouveau dessin apparaît.
  2. Saisir le nom désiré dans Nom du dessin.
  3. Sous Machine, ouvrir la boîte de dialogue Sélectionner la machine avec [image] :
    • Sélectionner l'onglet Machines Stoll ou Machines client.
  4. Effectuer les réglages :

    • Type de machine : CMS ADF-3

    • Jauge /Jauge du crochet de l'aiguille

    • Type de Setup : Setup 2

  5. Sélectionner dessin de base (dessin sans forme) et dessin de conception.
  6. Définir la grandeur du dessin et le tricot de base.
  7. Sélectionner Début Tubulaire.
  8. Confirmer la boîte de dialogue avec la touche Créer dessin de conception.
    • Le nouveau dessin apparaît dans la vue d'icônes.


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.9 ? : ADF - Autarkic Direct Feed : Technique de tricotage et création de programme : Intarsia avec Ajouré : Faire le dessin de base company logo
Aide en ligne M1plus Élaborer un dessin Intarsia avec Ajouré Créer un Color Arrangement .. .. http://support.stoll.com ....

Faire le dessin de base

I. Dessiner le motif :

  1. Dessiner le motif désiré avec les couleurs de fil.
    2. Faire attention aux écartements des guide-fils en dessinant.
    Un écartement d'environ 2,8 pouces est nécessaire si les guide-fils sont regroupés (double occupation).

    Distances des champs de couleur qui sont travaillés dans la même chute :

    Guide-fil ADF (basculé) | Distances min. des champs de couleur
Guide-fils sur barres différentes | 9 nic
Guide-fils sur la même barre | ~ 2.8 pouces (1 poce + 6 nic par guide-fil)

  2. Dessiner la structure suivante dans les champs de couleur.
    3. Struktur im Intarsia
    Une première rangée de dessin est tricotée en chevalement V0 avec la maille qui est tricotée derrière.
    Dans la rangée suivante, la maille est ensuite reportée vers l'avant en chevalement VR1 et la rangée de dessin est tricotée.
  3. Enregistrer le dessin.


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.9 ? : ADF - Autarkic Direct Feed : Technique de tricotage et création de programme : Intarsia avec Ajouré : Créer un Color Arrangement company logo
Aide en ligne M1plus Faire le dessin de base Intarsia avec Ajouré Réglages dans la boîte de dialogue Attribution des champs de fil .. .. http://support.stoll.com ....

Créer un Color Arrangement

I. Créer un Color Arrangement et le saisir :

  1. Sélectionner le dessin sur toute sa hauteur.
  2. Cliquer sur la touche [image].
    • L'éditeur de Color Arrangement est ouvert.
  3. Modifier le Color Arrangement :

    • Adapter la séquence de tricotage avec groupement des guide-fils sur deux chutes de tricotage.

      • Une 3ème chute de tricotage est nécessaire pour le report

    • Saisir l'entrée [U] R1 pour la deuxième rangée de référence dans la colonne de commande Chevalement ControlColumn Racking rear.

      • Report des mailles en chevalement puis tricot en chevalement

  4. Fermer l'éditeur de Color Arrangement avec Closing X .
    • Le CA est enregistré et la couleur est introduite dans la colonne de commande CC Color Arrangement.


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.9 ? : ADF - Autarkic Direct Feed : Technique de tricotage et création de programme : Intarsia avec Ajouré : Réglages dans la boîte de dialogue Attribution des champs de fil company logo
Aide en ligne M1plus Créer un Color Arrangement Intarsia avec Ajouré Achever le dessin .. .. http://support.stoll.com ....

Réglages dans la boîte de dialogue Attribution des champs de fil

Effectuer les réglages dans la boîte de dialogue Attribution des champs de fil :

  1. Ouvrir la boîte de dialogue Attribution des champs de fil avec [image].
  2. Effectuer les réglages désirés :

    • Modules pour tricoter en entrée

    • Entrelacement / Nœud au début

    • Modules pour la fin du tricotage

    • Entrelacement / Nœud à la fin


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.9 ? : ADF - Autarkic Direct Feed : Technique de tricotage et création de programme : Intarsia avec Ajouré : Achever le dessin company logo
Aide en ligne M1plus Réglages dans la boîte de dialogue Attribution des champs de fil Intarsia avec Ajouré .. .. http://support.stoll.com ....

Achever le dessin

Pour l'élaboration du dessin, des cames bouche-trou sont nécessaires parce que les guide-fils sont tricotés en entrée ou en fin avec Nœud bouche-trou.
Pour cela, activer Prendre le bouche-trou dans le menu Paramètres de dessin / Attributs de la machine... à l'onglet Fonctions système.

Achever le dessin :

  1. Lancer l'élaboration technique avec la touche Technikbearbeitung starten dans la barre d'outils Étapes d'élaboration.
    • L'interrogation Créer programme MC apparaît.
  2. Confirmer l'interrogation avec OK.
    • La boîte de dialogue Enregistrer le dessin sous apparaît.
  3. Définir le Nom du fichier et le chemin :
  4. Fermer la boîte de dialogue avec Enregistrer.
  5. Appeler le Contrôle Sintral avec [image] et l'exécuter.


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.9 ? : ADF - Autarkic Direct Feed : Technique de tricotage et création de programme : Intarsia avec différentes serres de la maille company logo
Aide en ligne M1plus Intarsia avec Ajouré Technique de tricotage et création de programme Côte 2x2 vanisée .. .. http://support.stoll.com ....

Intarsia avec différentes serres de la maille

Nom du dessin

05_verschiedene Festigkeiten.mdv

Numéro de dessin Base de données

1210193

Grandeur du dessin

Largeur :

252

Hauteur :

102

Type de la machine

CMS ADF-3

Jauge

7.2

Début

Début tubulaire

Modules base pour nouveau dessins

Maille avant avec report

Technique de tricotage

  • Utilisation de couleurs de guide-fil avec des couleurs secondaires

    • pour la détermination des zones dans le Color Arrangement

  • Zones Intarsia avec structure jersey

  • Zones Intarsia avec structure DF
    Color Arrangement pour

    • Groupement des guide-fils

    • Tricotage des différentes structures dans différentes chutes (différentes serres de la maille pour les combinaisons jersey+DF)

Informations supplémentaires:
  • Élaborer un dessin
  • Faire le dessin de base
  • Créer un Color Arrangement
  • Réglages dans la boîte de dialogue Attribution des champs de fil
  • Achever le dessin


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.9 ? : ADF - Autarkic Direct Feed : Technique de tricotage et création de programme : Intarsia avec différentes serres de la maille : Élaborer un dessin company logo
Aide en ligne M1plus Intarsia avec différentes serres de la maille Faire le dessin de base .. .. http://support.stoll.com ....

Élaborer un dessin

Créer un nouveau dessin :

  1. Sélectionner le menu Fichier / Nouveau.

      2. - ou -

    • Cliquer sur le symbole [image].
    • La boîte de dialogue Nouveau dessin apparaît.
  2. Saisir le nom désiré dans Nom du dessin.
  3. Sous Machine, ouvrir la boîte de dialogue Sélectionner la machine avec [image] :
    • Sélectionner l'onglet Machines Stoll ou Machines client.
  4. Effectuer les réglages :

    • Type de machine : CMS ADF-3

    • Jauge /Jauge du crochet de l'aiguille

  5. Sélectionner dessin de base (dessin sans forme) et dessin de conception.
  6. Définir la grandeur du dessin et le tricot de base.
  7. Sélectionner Début Tubulaire.
  8. Confirmer la boîte de dialogue avec la touche Créer dessin de conception.
    • Le nouveau dessin apparaît dans la vue d'icônes.


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.9 ? : ADF - Autarkic Direct Feed : Technique de tricotage et création de programme : Intarsia avec différentes serres de la maille : Faire le dessin de base company logo
Aide en ligne M1plus Élaborer un dessin Intarsia avec différentes serres de la maille Créer un Color Arrangement .. .. http://support.stoll.com ....

Faire le dessin de base

I. Dessiner le motif :

    • Il n'a pas encore été inséré de début.
  1. Avec les couleurs du guide-fil [image], dessiner le motif avec des rayures de couleur de largeurs différentes. (Largeur de rayures de couleur de 14 et 22 aiguilles par ex.)
    • Dans la boîte de dialogue Attribution des champs de fil, les guide-fils sont placés sur les barres.
    Faire attention aux écartements des guide-fils en dessinant.
  2. Définir les couleurs secondaires des guide-fils pour les zones Intarsia avec structure à double face .
    3. Toutes les deux rayures de couleur (larges), la structure à double face doit être travaillée dans une autre serre de la maille dans une autre chute de tricotage.
  3. Dessiner la structure avec chaque couleur secondaire dans la zone de la couleur du guide-fil correspondante (par ex. 8 aiguilles) et de l'action de l'aiguille [image].
    4. 1 | Rayure de couleur avec structure jersey dessinée avec la couleur principale du tableau des couleurs des guide-fils
 | Rayure de couleur avec structure à double face dessinée avec la couleur secondaire créée
2 | Rayure de couleur avec structure jersey dessinée avec une autre couleur de guide-fil du tableau
  4. Insérer le début désiré.
  5. Enregistrer le dessin.


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.9 ? : ADF - Autarkic Direct Feed : Technique de tricotage et création de programme : Intarsia avec différentes serres de la maille : Créer un Color Arrangement company logo
Aide en ligne M1plus Faire le dessin de base Intarsia avec différentes serres de la maille Réglages dans la boîte de dialogue Attribution des champs de fil .. .. http://support.stoll.com ....

Créer un Color Arrangement

Créer un Color Arrangement pour une course du chariot séparée et pour une longueur de maille :

  1. Sélectionner le dessin sur toute sa hauteur.
  2. Cliquer sur la touche [image].
    • L'éditeur de Color Arrangement est ouvert.
  3. Modifier le Color Arrangement :

    • Adapter la séquence de tricotage

      • Groupement des guide-fils (couleurs principales des guide-fils) sur deux chutes de tricotage.

      • Ce sont les couleurs secondaires (pour autre serre de la maille) qui sont travaillées sur la 3ème chute de tricotage

    • Dessiner d'autres longueurs de maille dans les colonnes de commande ControlColumn ML.

  4. Fermer l'éditeur de Color Arrangement avec Closing X .
    • Le CA est enregistré et la couleur est introduite dans la colonne de commande CC Color Arrangement.

    Color Arrangement après élaboration technique :

    CA nach Technik


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.9 ? : ADF - Autarkic Direct Feed : Technique de tricotage et création de programme : Intarsia avec différentes serres de la maille : Réglages dans la boîte de dialogue Attribution des champs de fil company logo
Aide en ligne M1plus Créer un Color Arrangement Intarsia avec différentes serres de la maille Achever le dessin .. .. http://support.stoll.com ....

Réglages dans la boîte de dialogue Attribution des champs de fil

Effectuer les réglages dans la boîte de dialogue Attribution des champs de fil :

  1. Ouvrir la boîte de dialogue Attribution des champs de fil avec [image].
  2. Effectuer les réglages désirés :

    • Modules pour tricoter en entrée

    • Entrelacement / Nœud au début

    • Modules pour la fin du tricotage

    • Entrelacement / Nœud à la fin


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.9 ? : ADF - Autarkic Direct Feed : Technique de tricotage et création de programme : Intarsia avec différentes serres de la maille : Achever le dessin company logo
Aide en ligne M1plus Réglages dans la boîte de dialogue Attribution des champs de fil Intarsia avec différentes serres de la maille .. .. http://support.stoll.com ....

Achever le dessin

Pour l'élaboration du dessin, des cames bouche-trou sont nécessaires parce que les guide-fils sont tricotés en entrée ou en fin avec Nœud bouche-trou.
Pour cela, activer Prendre le bouche-trou dans le menu Paramètres de dessin / Attributs de la machine... à l'onglet Fonctions système.

Achever le dessin :

  1. Lancer l'élaboration technique avec la touche Technikbearbeitung starten dans la barre d'outils Étapes d'élaboration.
    • L'interrogation Créer programme MC apparaît.
  2. Confirmer l'interrogation avec OK.
    • La boîte de dialogue Enregistrer le dessin sous apparaît.
  3. Définir le Nom du fichier et le chemin :
  4. Fermer la boîte de dialogue avec Enregistrer.
  5. Appeler le Contrôle Sintral avec [image] et l'exécuter.


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.9 ? : ADF - Autarkic Direct Feed : Technique de tricotage et création de programme : Côte 2x2 vanisée company logo
Aide en ligne M1plus Intarsia avec différentes serres de la maille Technique de tricotage et création de programme Intarsia avec Couture d'Ornement .. .. http://support.stoll.com ....

Côte 2x2 vanisée

Nom du dessin

06_2x2-Rippe-plattiert.mdv

Numéro de dessin Base de données

1210192

Grandeur du dessin

Largeur :

424

Hauteur :

480

Type de la machine

CMS ADF-3

Jauge

7.2

Début

Information 16: Un début 2x2 doit être importé.

Début vanisé 2x2

  • Début vanisé avec 3 guide-fils

    • 1er guide-fil : Couleur de dessin 1

    • 2ème guide-fil : Lycra

    • 3ème guide-fil : Couleur de dessin 2

  • Transition (rangée lâche) vanisée avec 2 guide-fils

Modules base pour nouveau dessins

Maille avant avec report

Forme

Forme générée en interne shp

Technique de tricotage

  • Fully Fashion avec côte 2x2 vanisée

Informations supplémentaires:
  • Créer une forme dans l'éditeur de coupe M1plus
  • Créer un dessin avec une forme
  • Faire le dessin de base et définir les couleurs de vanisage
  • Achever le dessin


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.9 ? : ADF - Autarkic Direct Feed : Technique de tricotage et création de programme : Côte 2x2 vanisée : Créer une forme dans l'éditeur de coupe M1plus company logo
Aide en ligne M1plus Côte 2x2 vanisée Créer un dessin avec une forme .. .. http://support.stoll.com ....

Créer une forme dans l'éditeur de coupe M1plus

I. Créer une forme :

  1. Ouvrir la boîte de dialogue Éditeur de coupe M1plus via le menu Forme / Éditeur de coupe (créer/modifier)....
    • La boîte de dialogue s'ouvre.
  2. Ouvrir une coupe existante via le menu Fichier / Ouvrir coupe .shv [mm] … ou avec [image] et la convertir au format shp.

      3. - ou -

    • Créer une nouvelle coupe dans l'éditeur de coupe au format shp via Fichier / Nouveau ou avec la touche
  3. Créer un élément Coupe de base pour un devant :

    • La case à cocher Inversé miroir est activée.

    Élément de base devant lignes à gauche :

  4. Pour la ligne n° 3, ouvrir l'éditeur de lignes et entrer les valeurs :
  5. Enregistrer la coupe via le menu Fichier / Enregistrer ou Enregistrer sous....
    • La coupe est enregistrée au format shp.
  6. Fermer Éditeur de coupe M1plus avec Closing X .


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.9 ? : ADF - Autarkic Direct Feed : Technique de tricotage et création de programme : Côte 2x2 vanisée : Créer un dessin avec une forme company logo
Aide en ligne M1plus Créer une forme dans l'éditeur de coupe M1plus Côte 2x2 vanisée Faire le dessin de base et définir les couleurs de vanisage .. .. http://support.stoll.com ....

Créer un dessin avec une forme

Créer un nouveau dessin:

Importation de modules
Des modules doivent être importés pour le début utilisé !!
  1. Sélectionner le menu Fichier / Nouveau.

      2. - ou -

    • Cliquer sur le symbole [image].
    • La boîte de dialogue Nouveau dessin apparaît.
  2. Saisir le nom désiré dans Nom du dessin.
  3. Sous Machine, ouvrir la boîte de dialogue Sélectionner la machine avec [image] :
    • Sélectionner l'onglet Machines Stoll ou Machines client.
  4. Effectuer les réglages :

    • Type de machine : CMS ADF-3

    • Jauge /Jauge du crochet de l'aiguille

  5. Sélectionner le dessin de base (dessin avec une forme) et ledessin de conception.
  6. Sélectionner la forme.
  7. Définir la grandeur du dessin et le tricot de base.
  8. Importer Sélectionner le début 2x2.
    9. Le début 2x2 importé sera modifié par la suite.
  9. Confirmer la boîte de dialogue avec la touche Créer dessin de conception.
    • Le nouveau dessin apparaît dans la vue d'icônes.


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.9 ? : ADF - Autarkic Direct Feed : Technique de tricotage et création de programme : Côte 2x2 vanisée : Faire le dessin de base et définir les couleurs de vanisage company logo
Aide en ligne M1plus Créer un dessin avec une forme Côte 2x2 vanisée Achever le dessin .. .. http://support.stoll.com ....

Faire le dessin de base et définir les couleurs de vanisage

I. Dessiner le motif et définir la couleur de vanisage :

  1. Dessiner le dessin de base avec le module 2x2 J-Côte et la couleur du guide-fil #78.
  2. Ouvrir la boîte de dialogue Vanisage avec [image].
  3. Dans la boîte de dialogue, entrer la couleur du guide-fil #78 dans la première colonne.
  4. Sélectionner une autre couleur de guide-fil, par ex. #88, dans le tableau des couleurs de guide-fil et, dans la boîte de dialogue, saisir Vanisage dans la deuxième colonne.
    • Une couleur de vanisage P3 est générée.
      Plattierfarbe P3-Muster
  5. Positionner le curseur dans la zone des deux colonnes de la fenêtre de dialogue et appeler le menu avec le bouton droit de la souris.
    • Le tableau Vanisage avec les valeurs de décalage de vanisage (YPI) et les valeurs standard s'affiche.
  6. Sélectionner l'index YPI dans le tableau.
  7. Positionner le curseur sur la couleur de motif correspondante et cliquer avec le bouton gauche de la souris.
    • L'index est attribué à la couleur du motif.
  8. Dans le dessin de base, remplacer la couleur de guide-fil #78 par la couleur de vanisage P3.

II. Définir d'autres couleurs de vanisage et modifer le début 2x2 :

    3 autres couleurs de vanisage sont nécessaires pour le début. Cela permet de faire facilement le réglage des guide-fils à l'aide de l'index YPIYPI sur la machine.
  1. Ouvrir la boîte de dialogue Vanisage avec [image].
  2. Générer d'autres couleurs de vanisage dans la boîte de dialogue 3 :
    3. N° | Entrées dans la boîte de dialogues Vanisage | Utilisation au début
P1 |  | Rangées au début : Vanisage couleur avec 2 guide-fils et un guide-fil Lycra supplémentaire Information 16 Combinaison vanisage couleur avec vanisage qualité.
P5 | Plattierfarbe P5-Anfang RS1 | Côte 2x2 : Vanisage couleur avec 2 guide-fils
P7 |  | Fermeture rangée lâche : Vanisage couleur avec 2 guide-fils
  3. Ouvrir l'Explorateur de modules Dessin.
  4. Ouvrir le dossier Départs et le module conteneur Technique 2x2 Début avec un double clic.
  5. Ouvrir l'élément 2x2_1sys_P.
  6. Dessiner des couleurs de vanisage dans les zones souhaitées :
    7. Début modifié |  | Commutateur de rapport |
 | 4 |  | Fermeture rangée lâche
 | 3 | RS1 | Hauteur de la côte 2x2
 | 2 | RS19 = 1 | Le début est vanisé Information 16 : couleur bleue dans la colonne de commande
 |  | RS19 = ? Information 16 : Standard =1 | Définition du nombre de rangées qui doivent être vanisées.
 | 1 | RS19 = 0 | Le début n'est pas vanisé
  7. Fermer l'éditeur de modules.
    • Une interrogation apparaît pour le remplacement du début.
  8. Confirmer l'interrogation avec Oui.
    • Le début est remplacé.


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.9 ? : ADF - Autarkic Direct Feed : Technique de tricotage et création de programme : Côte 2x2 vanisée : Achever le dessin company logo
Aide en ligne M1plus Faire le dessin de base et définir les couleurs de vanisage Côte 2x2 vanisée .. .. http://support.stoll.com ....

Achever le dessin

Achever le dessin :

  1. Lancer l'élaboration technique avec la touche Technikbearbeitung starten dans la barre d'outils Étapes d'élaboration.
    • L'interrogation Créer programme MC apparaît.
  2. Confirmer l'interrogation avec OK.
    • La boîte de dialogue Enregistrer le dessin sous apparaît.
  3. Définir le Nom du fichier et le chemin :
  4. Fermer la boîte de dialogue avec Enregistrer.
  5. Appeler le Contrôle Sintral avec [image] et l'exécuter.
  6. Enregistrer le dessin.


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.9 ? : ADF - Autarkic Direct Feed : Technique de tricotage et création de programme : Intarsia avec Couture d'Ornement company logo
Aide en ligne M1plus Côte 2x2 vanisée Technique de tricotage et création de programme Fil de trame - Insertion avec le report .. .. http://support.stoll.com ....

Intarsia avec Couture d'Ornement

Nom du dessin

07_Intarsia mit Ziernaht.mdv

Numéro de dessin Base de données

1210194

Grandeur du dessin

Largeur :

260

Hauteur :

480

Type de la machine

CMS ADF-3

Jauge

7.2

Début

Début tubulaire

Modules base pour nouveau dessins

Maille avant avec report

Technique de tricotage

  • Intarsia avec 2 guide-fils supplémentaires pour insertion du fil couture d'ornement aux lisières gauches et droites du champ de couleur (= Jonction des champs de couleur)

  • Bord Interlock en 1x1

Informations supplémentaires:
  • Élaborer un dessin
  • Faire le dessin de base
  • Créer des Color Arrangements
  • Réglages dans la boîte de dialogue Attribution des champs de fil
  • Achever le dessin


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.9 ? : ADF - Autarkic Direct Feed : Technique de tricotage et création de programme : Intarsia avec Couture d'Ornement : Élaborer un dessin company logo
Aide en ligne M1plus Intarsia avec Couture d'Ornement Faire le dessin de base .. .. http://support.stoll.com ....

Élaborer un dessin

Créer un nouveau dessin :

  1. Sélectionner le menu Fichier / Nouveau.

      2. - ou -

    • Cliquer sur le symbole [image].
    • La boîte de dialogue Nouveau dessin apparaît.
  2. Saisir le nom désiré dans Nom du dessin.
  3. Sous Machine, ouvrir la boîte de dialogue Sélectionner la machine avec [image] :
    • Sélectionner l'onglet Machines Stoll ou Machines client.
  4. Effectuer les réglages :

    • Type de machine : CMS ADF-3

    • Jauge /Jauge du crochet de l'aiguille

  5. Sélectionner dessin de base (dessin sans forme) et dessin de conception.
  6. Définir la grandeur du dessin et le tricot de base.
  7. Sélectionner Début Tubulaire.
  8. Confirmer la boîte de dialogue avec la touche Créer dessin de conception.
    • Le nouveau dessin apparaît dans la vue d'icônes.


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.9 ? : ADF - Autarkic Direct Feed : Technique de tricotage et création de programme : Intarsia avec Couture d'Ornement : Faire le dessin de base company logo
Aide en ligne M1plus Élaborer un dessin Intarsia avec Couture d'Ornement Créer des Color Arrangements .. .. http://support.stoll.com ....

Faire le dessin de base

I. Dessiner le motif :

  1. Dessiner le motif désiré avec des couleurs de fil dans le dessin de base.
  2. Remplacer la couleur de fond #31 à gauche par exemple par la couleur de fil #7 et droite par la couleur de fil #4.
    3. Le changement du champ de couleur est décalé d'une rangée sur la hauteur. Cela améliore l'entrelacement au bord du champ de couleur.
  3. Avec deux couleurs de fil supplémentaires, dessiner la transition dans le dessin de base.
    4. Les couleurs de fil supplémentaires sont nécessaires pour le Color Arrangement à créer.


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.9 ? : ADF - Autarkic Direct Feed : Technique de tricotage et création de programme : Intarsia avec Couture d'Ornement : Créer des Color Arrangements company logo
Aide en ligne M1plus Faire le dessin de base Intarsia avec Couture d'Ornement Réglages dans la boîte de dialogue Attribution des champs de fil .. .. http://support.stoll.com ....

Créer des Color Arrangements

I. Créer le Color Arrangement CA #1 et le saisir :

  1. Sélectionner les deux premières rangées de dessin.
  2. Cliquer sur la touche [image].
    • L'éditeur de Color Arrangement est ouvert.
  3. Modifier le Color Arrangement :

    • Insérer une rangée supplémentaire pour le report après le début et dessiner le report.

    • Modifier les éléments suivants dans la zone exécutante :

      • Insérer des rangées supplémentaires pour le report selon le dessin, dessiner le Report vers l'avant ou le Report vers l'avant en option.

      • Rangées pour les guide-fils supplémentaires qui tricotent la couture d'ornement à gauche et à droite.

    • Définir un rapport dans la colonne Rapports.

    • Dans la colonne de commande [image], désactiver l'entrelacement intarsia.

    • Dans la colonne de commande [image] activer / désactiver le basculement des guide-fils.

  4. Fermer l'éditeur de Color Arrangement avec Closing X .
  5. Introduire le Color Arrangement jusqu'´à deux rangées sous la transition.

II. Créer le Color Arrangement CA #2 (transition) et le saisir :

  1. Sélectionner les deux premières rangées de dessin dans le dessin avec les couleurs de fil supplémentaires.
  2. Cliquer sur la touche [image].
    • L'éditeur de Color Arrangement est ouvert.
  3. Modifier le Color Arrangement :

    • Modifier les éléments suivants dans la zone exécutante :

      • Insérer des rangées supplémentaires pour le report selon le dessin et dessiner le Report vers l'avant.

      • Rangées pour les guide-fils supplémentaires qui tricotent la couture d'ornement à gauche et à droite.

    • Dans la colonne de commande [image], activer / désactiver l'entrelacement intarsia.

    • Dans la colonne de commande [image] activer le basculement des guide-fils.

  4. Fermer l'éditeur de Color Arrangement avec Closing X .
    • Le CA est enregistré et la couleur est introduite dans la colonne de commande CC Color Arrangement.

III. Créer le Color Arrangement CA #3 et le saisir :

Le Color Arrangement CA #3 correspond au CA #1 sans la rangée de report après le début. C'est pourquoi un rapport n'est pas nécessaire dans le CA #3.
  1. Sélectionner les rangées de dessin suivantes jusqu'à la fin du dessin.
  2. Cliquer sur la touche [image].
    • L'éditeur de Color Arrangement est ouvert.
  3. Modifier le Color Arrangement :

    • Supprimer complètement la première rangée avec le report.

    • Modifier les éléments suivants dans la zone exécutante :

      • Insérer des rangées supplémentaires pour le report selon le dessin, dessiner le Report vers l'avant et le Report vers l'avant en option.

      • Rangées pour les guide-fils supplémentaires qui tricotent la couture d'ornement à gauche et à droite.

    • Dans la colonne de commande [image], désactiver l'entrelacement intarsia.

    • Dans la colonne de commande [image] activer / désactiver le basculement des guide-fils.

  4. Fermer l'éditeur de Color Arrangement avec Closing X .
    • Le CA est enregistré et la couleur est introduite dans la colonne de commande CC Color Arrangement.


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.9 ? : ADF - Autarkic Direct Feed : Technique de tricotage et création de programme : Intarsia avec Couture d'Ornement : Réglages dans la boîte de dialogue Attribution des champs de fil company logo
Aide en ligne M1plus Créer des Color Arrangements Intarsia avec Couture d'Ornement Achever le dessin .. .. http://support.stoll.com ....

Réglages dans la boîte de dialogue Attribution des champs de fil

Effectuer les réglages dans la boîte de dialogue Attribution des champs de fil :

  1. Ouvrir la boîte de dialogue Attribution des champs de fil avec [image].
  2. Effectuer les réglages désirés :

    • Modules pour tricoter en entrée

    • Entrelacement / Nœud au début

    • Modules pour la fin du tricotage

    • Entrelacement / Nœud à la fin


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.9 ? : ADF - Autarkic Direct Feed : Technique de tricotage et création de programme : Intarsia avec Couture d'Ornement : Achever le dessin company logo
Aide en ligne M1plus Réglages dans la boîte de dialogue Attribution des champs de fil Intarsia avec Couture d'Ornement .. .. http://support.stoll.com ....

Achever le dessin

Achever le dessin :

Pour l'élaboration du dessin, des cames bouche-trou sont nécessaires parce que les guide-fils sont tricotés en entrée ou en fin avec Nœud bouche-trou.
Pour cela, activer Prendre le bouche-trou dans le menu Paramètres de dessin / Attributs de la machine... à l'onglet Fonctions système.
  1. Lancer l'élaboration technique avec la touche Technikbearbeitung starten dans la barre d'outils Étapes d'élaboration.
    • L'interrogation Créer programme MC apparaît.
  2. Confirmer l'interrogation avec OK.
    • La boîte de dialogue Enregistrer le dessin sous apparaît.
  3. Définir le Nom du fichier et le chemin :
  4. Fermer la boîte de dialogue avec Enregistrer.
  5. Appeler le Contrôle Sintral avec [image] et l'exécuter.


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.9 ? : ADF - Autarkic Direct Feed : Technique de tricotage et création de programme : Fil de trame - Insertion avec le report company logo
Aide en ligne M1plus Intarsia avec Couture d'Ornement Technique de tricotage et création de programme Fil de trame - Insertion avec le tricotage .. .. http://support.stoll.com ....

Fil de trame - Insertion avec le report

Nom du dessin

08_ Schussfaden – Einlage durch Umhängen.mdv

Numéro de dessin Base de données

1210196

Grandeur du dessin

Largeur:

320

Hauteur:

440

Type de la machine

CMS ADF-3

Jauge

7.2

Début

Début 1x1

Modules base pour nouveau dessins

Maille avant avec report

Technique de tricotage

  • Color Arrangement avec insertion du fil de trame avec le report

Informations supplémentaires:
  • Créer une forme dans l'éditeur de coupe M1plus
  • Créer un dessin avec une forme
  • Faire le dessin de base
  • Créer un Color Arrangement
  • Achever le dessin


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.9 ? : ADF - Autarkic Direct Feed : Technique de tricotage et création de programme : Fil de trame - Insertion avec le report : Créer une forme dans l'éditeur de coupe M1plus company logo
Aide en ligne M1plus Fil de trame - Insertion avec le report Créer un dessin avec une forme .. .. http://support.stoll.com ....

Créer une forme dans l'éditeur de coupe M1plus

I. Créer une forme :

  1. Ouvrir la boîte de dialogue Éditeur de coupe M1plus via le menu Forme / Éditeur de coupe (créer/modifier)....
    • La boîte de dialogue s'ouvre.
  2. Ouvrir une coupe existante via le menu Fichier / Ouvrir coupe .shv [mm] … ou avec [image] et la convertir au format shp.

      3. - ou -

    • Créer une nouvelle coupe dans l'éditeur de coupe au format shp via Fichier / Nouveau ou avec la touche
  3. Créer un élément Coupe de base pour un devant :

    • La case à cocher Inversé miroir est activée.

    Élément de base devant lignes à gauche :

  4. Pour la ligne n° 2, ouvrir l'éditeur de lignes.
  5. Calculer la ligne avec Linien Editor-Linie ou saisir les valeurs manuellement :
  6. Enregistrer la coupe via le menu Fichier / Enregistrer ou Enregistrer sous....
    • La coupe est enregistrée au format shp.
  7. Fermer Éditeur de coupe M1plus avec Closing X .


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.9 ? : ADF - Autarkic Direct Feed : Technique de tricotage et création de programme : Fil de trame - Insertion avec le report : Créer un dessin avec une forme company logo
Aide en ligne M1plus Créer une forme dans l'éditeur de coupe M1plus Fil de trame - Insertion avec le report Faire le dessin de base .. .. http://support.stoll.com ....

Créer un dessin avec une forme

Créer un nouveau dessin :

  1. Sélectionner le menu Fichier / Nouveau.

      2. - ou -

    • Cliquer sur le symbole [image].
    • La boîte de dialogue Nouveau dessin apparaît.
  2. Saisir le nom désiré dans Nom du dessin.
  3. Sous Machine, ouvrir la boîte de dialogue Sélectionner la machine avec [image] :
    • Sélectionner l'onglet Machines Stoll ou Machines client.
  4. Effectuer les réglages :

    • Type de machine : CMS ADF-3

    • Jauge /Jauge du crochet de l'aiguille

  5. Sélectionner le dessin de base (dessin avec une forme) et ledessin de conception.
  6. Sélectionner la forme.
  7. Sélectionner le début 1x1.
  8. Confirmer la boîte de dialogue avec la touche Créer dessin de conception.
    • Le nouveau dessin apparaît dans la vue d'icônes.


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.9 ? : ADF - Autarkic Direct Feed : Technique de tricotage et création de programme : Fil de trame - Insertion avec le report : Faire le dessin de base company logo
Aide en ligne M1plus Créer un dessin avec une forme Fil de trame - Insertion avec le report Créer un Color Arrangement .. .. http://support.stoll.com ....

Faire le dessin de base

I. Dessiner le motif :

    • La coupe est ouverte dans le dessin de base.
  1. Avec une autre couleur de fil, dessiner la zone pour "l'insertion du fil"(cercle) dans le dessin de base.
  2. Dessiner ensuite à droite du motif une couleur de fil supplémentaire comme couleur de recherche.


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.9 ? : ADF - Autarkic Direct Feed : Technique de tricotage et création de programme : Fil de trame - Insertion avec le report : Créer un Color Arrangement company logo
Aide en ligne M1plus Faire le dessin de base Fil de trame - Insertion avec le report Achever le dessin .. .. http://support.stoll.com ....

Créer un Color Arrangement

Créer un Color Arrangement #1 et le saisir :

  1. Sélectionner le motif "cercle" sur toute sa hauteur.
  2. Cliquer sur la touche [image].
    • L'éditeur de Color Arrangement est ouvert.
  3. Modifier le Color Arrangement :

    • Dans le segment de couleur, insérer des colonnes supplémentaires avec la couleur de recherche #7 (rouge) et dessiner l'entrelacement au bord.

    • Modifier les éléments suivants dans la zone exécutante :

      • Modifier la séquence de tricotage (La couleur de fil #31 tricote jusqu'au bout) :

      • remplacer la couleur de fil #23 pour la couleur de fil #31.

      • Insérer des rangées supplémentaires pour le report et dessiner l'icône pour le report.

      • Dessiner des rangées supplémentaires avec la couleur de fil #7 en fonction de la structure souhaitée et l'action d'aiguille Fil de trame/ Report vers l'avant avec flottage.

      • Insérer des rangées supplémentaires et des colonnes pour l'entrelacement au bord et dessiner celui-ci avec la couleur de fil #7.

II. Actions de l'aiguille pour le fil de trame :

Action d'aiguille | Signification
Schussfaden/Umhängen nach hinten mit Flottung + Couleur de fil / de guide-fil | Le guide-fil (trame) se déplace devant la chute de tricotage avec l'action d'aiguille flottage et est démaillé à l'arrière dans la chute de tricotage suivante.
Schussfaden/Umhängen nach vorne mit Flottung + Couleur de fil / de guide-fil | Le guide-fil (trame) se déplace devant la chute de tricotage avec l'action d'aiguille flottage et est démaillé à l'avant dans la chute de tricotage suivante.
Schussfaden/Abwerfen vorne mit Flottung + Couleur de fil / de guide-fil | Le guide-fil (trame) se déplace devant la chute de tricotage avec l'action d'aiguille flottage et est démaillé sur la fonture avant dans la chute de tricotage suivante.
Schussfaden/Abwerfen hinten mit Flottung + Couleur de fil / de guide-fil | Le guide-fil (trame) se déplace devant la chute de tricotage avec l'action d'aiguille flottage et est démaillé sur la fonture arrière dans la chute de tricotage suivante.
 | Information 16 : Ces actions d'aiguilles ne peuvent pas être combinées avec des actions d'aiguilles de tricotage dans la même rangée de tricotage.

III. Utiliser es icônes pour le fil de trame dans le CA :

    • Insérer un CC YPI dans la colonne Symbol Q pour le guide-fil de trame.

    Icône

    Signification

    Définition possible d'un Guide-fil comme guide-fil de trame

    • Dans la colonne de commande CC YPI de la vue d'icônes ou dans le Color Arrangement

    • Dans la boîte de dialogue Vanisage

    Information 16: Ce guide-fil se déplace devant la chute de tricotage avec une distance définie.
    Pour le guide-fil Q, c'est le même ordre que pour la technique bouche-trou qui est utilisé dans le Sintral :

    • $XS n – m

    Information 16: Cet ordre permet la prise d'un guide-fil dans la chute de tricotage lors du report.

  1. Fermer l'éditeur de Color Arrangement avec Closing X .
    • Le CA est enregistré et la couleur est introduite dans la colonne de commande CC Color Arrangement.


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.9 ? : ADF - Autarkic Direct Feed : Technique de tricotage et création de programme : Fil de trame - Insertion avec le report : Achever le dessin company logo
Aide en ligne M1plus Créer un Color Arrangement Fil de trame - Insertion avec le report .. .. http://support.stoll.com ....

Achever le dessin

Achever le dessin :

  1. Lancer l'élaboration technique avec la touche Technikbearbeitung starten dans la barre d'outils Étapes d'élaboration.
    • L'interrogation Créer programme MC apparaît.
  2. Confirmer l'interrogation avec OK.
    • La boîte de dialogue Enregistrer le dessin sous apparaît.
  3. Définir le Nom du fichier et le chemin :
  4. Fermer la boîte de dialogue avec Enregistrer.
  5. Appeler le Contrôle Sintral avec [image] et l'exécuter.


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.9 ? : ADF - Autarkic Direct Feed : Technique de tricotage et création de programme : Fil de trame - Insertion avec le tricotage company logo
Aide en ligne M1plus Fil de trame - Insertion avec le report Technique de tricotage et création de programme Point d'ornement avec flottage sur l'avant .. .. http://support.stoll.com ....

Fil de trame - Insertion avec le tricotage

Nom du dessin

09_Schussfaden – Einlage durch Stricken.mdv

Grandeur du dessin

Largeur:

200

Hauteur:

180

Type de la machine

CMS ADF-3

Jauge

7.2

Début

Début tubulaire

Modules base pour nouveau dessins

Maille avant avec report

Technique de tricotage

  • Insertion du fil de trame par zones avec l'entrelacement Interlock

Informations supplémentaires:
  • Élaborer un dessin
  • Faire le dessin de base
  • Achever le dessin


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.9 ? : ADF - Autarkic Direct Feed : Technique de tricotage et création de programme : Fil de trame - Insertion avec le tricotage : Élaborer un dessin company logo
Aide en ligne M1plus Fil de trame - Insertion avec le tricotage Faire le dessin de base .. .. http://support.stoll.com ....

Élaborer un dessin

Créer un nouveau dessin :

  1. Sélectionner le menu Fichier / Nouveau.

      2. - ou -

    • Cliquer sur le symbole [image].
    • La boîte de dialogue Nouveau dessin apparaît.
  2. Saisir le nom désiré dans Nom du dessin.
  3. Sous Machine, ouvrir la boîte de dialogue Sélectionner la machine avec [image] :
    • Sélectionner l'onglet Machines Stoll ou Machines client.
  4. Effectuer les réglages :

    • Type de machine : CMS ADF-3

    • Jauge /Jauge du crochet de l'aiguille

  5. Sélectionner dessin de base (dessin sans forme) et dessin de conception.
  6. Définir la grandeur du dessin et le tricot de base.
  7. Sélectionner Début Tubulaire.
  8. Confirmer la boîte de dialogue avec la touche Créer dessin de conception.
    • Le nouveau dessin apparaît dans la vue d'icônes.


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.9 ? : ADF - Autarkic Direct Feed : Technique de tricotage et création de programme : Fil de trame - Insertion avec le tricotage : Faire le dessin de base company logo
Aide en ligne M1plus Élaborer un dessin Fil de trame - Insertion avec le tricotage Achever le dessin .. .. http://support.stoll.com ....

Faire le dessin de base

I. Dessiner le motif :

  1. Avec la couleur de fil #31 et dans tout le champ de dessin, dessiner l'entrelacement de base Interlock avec les actions d'aiguille Maille devant sans report et Maille derrière sans report.
    Grundbindung Interlock
  2. Ouvrir la boîte de dialogue Vanisage avec [image].
  3. Sélectionner dans le tableau [image] une couleur du guide-fil quelconque dans la première colonne et la saisir.
  4. Positionner le curseur dans la zone des colonnes de la boîte de dialogue et appeler le menu avec le bouton droit de la souris.
    • Le tableau Vanisage s'affiche.
  5. Sélectionner l'entrée Fil de trame Q dans le tableau et l'attribuer à la couleur de guide-fil introduite avec le bouton gauche de la souris.
  6. Dans la deuxième colonne, introduire une autre couleur de guide-fil.
    • Une couleur de vanisage P1 est générée.
      Plattierfarbe
  7. Sélectionner la couleur de vanisage P1 dans la boîte de dialogue Vanisage et dessiner les zones avec cette couleur dans le dessin de base.
    • Dans ces zones, le guide-fil de trame Q passera devant la chute de tricotage et le deuxième guide-fil de la chute tricotera l'entrelacement de base Interlock.
    Pour obtenir une meilleure insertion du fil lors du nouage des fils dans les aiguilles, l'indication de tricotage "Tricoter au dessus de la courbe de bouche-trou" peut aussi être utilisée. Pour cela, introduire dans la colonne de commande la fonction de la chute CC Systemfunktion l'indication Maille sur courbe de bouche-trou Masche über Splitkurve.


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.9 ? : ADF - Autarkic Direct Feed : Technique de tricotage et création de programme : Fil de trame - Insertion avec le tricotage : Achever le dessin company logo
Aide en ligne M1plus Faire le dessin de base Fil de trame - Insertion avec le tricotage .. .. http://support.stoll.com ....

Achever le dessin

Achever le dessin :

  1. Lancer l'élaboration technique avec la touche Technikbearbeitung starten dans la barre d'outils Étapes d'élaboration.
    • L'interrogation Créer programme MC apparaît.
  2. Confirmer l'interrogation avec OK.
    • La boîte de dialogue Enregistrer le dessin sous apparaît.
  3. Définir le Nom du fichier et le chemin :
  4. Fermer la boîte de dialogue avec Enregistrer.
  5. Appeler le Contrôle Sintral avec [image] et l'exécuter.


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.9 ? : ADF - Autarkic Direct Feed : Technique de tricotage et création de programme : Point d'ornement avec flottage sur l'avant company logo
Aide en ligne M1plus Fil de trame - Insertion avec le tricotage Technique de tricotage et création de programme Reprise avec course des guide-fils inversée .. .. http://support.stoll.com ....

Point d'ornement avec flottage sur l'avant

Nom du dessin

10_Zierstich-1.mdv

Numéro de dessin Base de données

1210201

Grandeur du dessin

Largeur :

237

Hauteur :

496

Type de la machine

CMS ADF-3

Jauge

7.2

Début

Début 1x1

Modules base pour nouveau dessins

Maille avant avec report

Technique de tricotage

  • Color Arrangement pour le point d'ornement

  • Bord Interlock 1x1

Informations supplémentaires:
  • Élaborer un dessin
  • Faire le dessin de base
  • Créer des Color Arrangements
  • Achever le dessin


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.9 ? : ADF - Autarkic Direct Feed : Technique de tricotage et création de programme : Point d'ornement avec flottage sur l'avant : Élaborer un dessin company logo
Aide en ligne M1plus Point d'ornement avec flottage sur l'avant Faire le dessin de base .. .. http://support.stoll.com ....

Élaborer un dessin

Créer un nouveau dessin :

  1. Sélectionner le menu Fichier / Nouveau.

      2. - ou -

    • Cliquer sur le symbole [image].
    • La boîte de dialogue Nouveau dessin apparaît.
  2. Saisir le nom désiré dans Nom du dessin.
  3. Sous Machine, ouvrir la boîte de dialogue Sélectionner la machine avec [image] :
    • Sélectionner l'onglet Machines Stoll ou Machines client.
  4. Effectuer les réglages :

    • Type de machine : CMS ADF-3

    • Jauge /Jauge du crochet de l'aiguille

  5. Sélectionner dessin de base (dessin sans forme) et dessin de conception.
  6. Définir la grandeur du dessin et le tricot de base.
  7. Sélectionner le début 1x1.
  8. Confirmer la boîte de dialogue avec la touche Créer dessin de conception.
    • Le nouveau dessin apparaît dans la vue d'icônes.


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.9 ? : ADF - Autarkic Direct Feed : Technique de tricotage et création de programme : Point d'ornement avec flottage sur l'avant : Faire le dessin de base company logo
Aide en ligne M1plus Élaborer un dessin Point d'ornement avec flottage sur l'avant Créer des Color Arrangements .. .. http://support.stoll.com ....

Faire le dessin de base

I. Dessiner le motif :

  1. Avec la couleur de fil #31, dessiner les bords gauche et droit en Interlock 1x1 avec les actions d'aiguille Maille devant sans report et Maille derrière sans report.
  2. Dessiner les diagonales du point d'ornement avec différentes couleurs de fil et l'action d'aiguille Flottage [image].
    Muster
  3. Enregistrer le dessin de base.


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.9 ? : ADF - Autarkic Direct Feed : Technique de tricotage et création de programme : Point d'ornement avec flottage sur l'avant : Créer des Color Arrangements company logo
Aide en ligne M1plus Faire le dessin de base Point d'ornement avec flottage sur l'avant Achever le dessin .. .. http://support.stoll.com ....

Créer des Color Arrangements

Créer le Color Arrangement #1 et le saisir :

Comme les diagonales changent de direction, deux Color Arrangements sont nécessaires.
  1. Sélectionner les 2 premières rangées de dessin dans le dessin.
  2. Cliquer sur la touche [image].
    • L'éditeur de Color Arrangement est ouvert.
  3. Modifier le Color Arrangement :
  4. Modifier les éléments suivants dans la zone exécutante :

    • Insérer des rangées supplémentaires pour le report.

    • Insérer des rangées supplémentaires pour le décalage des guide-fils du point d'ornement et dessiner la couleur de fil. Dans la colonne de commande CC Carriage Direction, la direction du chariot nécessaire pour le décalage ou Y< / Y> doit être introduite.

    Si, dans le dessin ou dans le CA, une seule action d'aiguille Flottage est dessinée avec la direction du chariot nécessaire, alors une direction autarcique Y< ou Y> est automatiquement introduite lors du traitement.
  5. Fermer l'éditeur de Color Arrangement avec Closing X .
    • Le CA est enregistré et la couleur est introduite dans la colonne de commande CC Color Arrangement.
  6. Introduite le CA #1 de la hauteur des diagonales qui va vers la gauche.
  7. De la même manière, créer un nouveau CA (#2) pour la diagonale qui vont vers la gauche et introduire la couleur dans la colonne de commande CC Color Arrangement.

    8. Color Arrangement CA #2 :


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.9 ? : ADF - Autarkic Direct Feed : Technique de tricotage et création de programme : Point d'ornement avec flottage sur l'avant : Achever le dessin company logo
Aide en ligne M1plus Créer des Color Arrangements Point d'ornement avec flottage sur l'avant .. .. http://support.stoll.com ....

Achever le dessin

Achever le dessin :

Pour l'élaboration du dessin, des cames bouche-trou sont nécessaires parce que les guide-fils sont tricotés en entrée ou en fin avec Nœud bouche-trou.
Pour cela, activer Prendre le bouche-trou dans le menu Paramètres de dessin / Attributs de la machine... à l'onglet Fonctions système.
  1. Lancer l'élaboration technique avec la touche Technikbearbeitung starten dans la barre d'outils Étapes d'élaboration.
    • L'interrogation Créer programme MC apparaît.
  2. Confirmer l'interrogation avec OK.
    • La boîte de dialogue Enregistrer le dessin sous apparaît.
  3. Définir le Nom du fichier et le chemin :
  4. Fermer la boîte de dialogue avec Enregistrer.
  5. Appeler le Contrôle Sintral avec [image] et l'exécuter.


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.9 ? : ADF - Autarkic Direct Feed : Technique de tricotage et création de programme : Reprise avec course des guide-fils inversée company logo
Aide en ligne M1plus Point d'ornement avec flottage sur l'avant Technique de tricotage et création de programme .. .. http://support.stoll.com ....

Reprise avec course des guide-fils inversée

Nom du dessin

11_Stopfen-reverse-Fahrt.mdv

Numéro de dessin Base de données

1210185

Grandeur du dessin

Largeur :

360

Hauteur :

522

Type de la machine

CMS ADF-3

Jauge

7.2

Début

Début 1x1

Modules base pour nouveau dessins

Maille avant avec report

Forme

Forme générée en interne shp

Technique de tricotage

  • Fully Fashion avec augmentation et diminution

  • Module avec points de raccordement pour course des guide-fils selon la chute de tricotage inversée

  • Module conteneur Technique pour augmentations

Informations supplémentaires:
  • Créer une forme dans l'éditeur de coupe M1plus
  • Créer un module conteneur Technique pour augmentations et l'attribuer à la forme
  • Créer un dessin avec une forme
  • Achever le dessin
  • Séquence de tricotage après l'élaboration technique


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.9 ? : ADF - Autarkic Direct Feed : Technique de tricotage et création de programme : Reprise avec course des guide-fils inversée : Créer une forme dans l'éditeur de coupe M1plus company logo
Aide en ligne M1plus Reprise avec course des guide-fils inversée Créer un module conteneur Technique pour augmentations et l'attribuer à la forme .. .. http://support.stoll.com ....

Créer une forme dans l'éditeur de coupe M1plus

I. Créer une forme :

  1. Ouvrir la boîte de dialogue Éditeur de coupe M1plus via le menu Forme / Éditeur de coupe (créer/modifier)....
    • La boîte de dialogue s'ouvre.
  2. Ouvrir une coupe existante via le menu Fichier / Ouvrir coupe .shv [mm] … ou avec [image] et la convertir au format shp.

      3. - ou -

    • Créer une nouvelle coupe dans l'éditeur de coupe au format shp via Fichier / Nouveau ou avec la touche
  3. Créer un élément Coupe de base pour un devant :

    • La case à cocher Miroir est désactivée.

    Élément de base devant lignes à gauche :

    Élément de base devant Lignes à droite :

    La lisière de forme à droite avec l'attribut Augmentations doit être décalée d'1 rangée sur la hauteur à cause de la séquence de tricotage.
  4. Enregistrer la coupe via le menu Fichier / Enregistrer ou Enregistrer sous....
    • La coupe est enregistrée au format shp.
  5. Fermer Éditeur de coupe M1plus avec Closing X .


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.9 ? : ADF - Autarkic Direct Feed : Technique de tricotage et création de programme : Reprise avec course des guide-fils inversée : Créer un module conteneur Technique pour augmentations et l'attribuer à la forme company logo
Aide en ligne M1plus Créer une forme dans l'éditeur de coupe M1plus Reprise avec course des guide-fils inversée Créer un dessin avec une forme .. .. http://support.stoll.com ....

Créer un module conteneur Technique pour augmentations et l'attribuer à la forme

Séquence de tricotage Reprise :

Séquence de tricotage et de report

Lisière gauche

Lisière droite

Attention lors de la création de modules

  • Les modules d'augmentation doivent être adaptés à la forme.

  • Il doit, dans le module et avec le degré de chevalement, être tenu compte de la gradation pour augmentations (1 aiguille) présente dans la forme.

Créer des modules pour le report :

Tenir compte des degrés de chevalement lors de la définition de la largeur de module.
  1. Via le menu Module / Nouveau / Module..., appeler la boîte de dialogue Nouveau module.
  2. Dans la boîte de dialogue, définir les éléments suivants :

    • Nom du module

    • Type de dessin

    • Hauteur et largeur du module

    • Entrelacement de base du module : Ne pas tricoter

  3. Fermer la boîte de dialogue avec OK.
    • L'éditeur de modules s'ouvre.
  4. Dessiner la séquence de report dans l'éditeur de modules.
  5. Après avoir dessiné les reports avec chevalement, effacer les colonnes superflues.
  6. Sélectionner des rangées de tricotage et les grouper en une rangée de dessin.

    7. Module pour la lisière de forme gauche :

  7. Fermer l'éditeur de modules avec Closing X .
    • Le module est enregistré.
  8. Créer un module pour la lisière de forme droite en procédant de la même façon.

    9. Module pour la lisière de forme droite :

II. Créer des modules avec points de raccordement :

  1. Via le menu Module / Nouveau / Module..., appeler la boîte de dialogue Nouveau module.
  2. Dans l'éditeur de modules, dessiner la séquence de tricotage Reprise avec les actions d'aiguilles Maille avec report et Flottage.
  3. Sélectionner toute les rangées et les grouper en une rangée de dessin.
  4. Conserver la sélection de rangées et appeler la boîte de dialogue via le menu Module / Définir des points de raccordement....
    • La boîte de dialogue Définir des points de raccordement apparaît.
  5. Dans la boîte de dialogue, sélectionner les éléments suivants :

    • Sous Direction de départ : Définir la direction du chariot pour la première rangée

    • Traitement avec changement de direction de tricotage : Option active AP Standard

    • Type de traitement : traitement commun Option active

  6. Dans la colonne de commande CC Carriage Direction, introduire la direction du chariot et la direction autarcique [image] ou [image].
  7. Dans la colonne de commande CC System, définir les chutes de tricotage et introduire –Y- pour la direction autarcique.
    8. Dans ce cas, l'indication sur la surcourse –Y- doit être introduite dans la rangée comportant l'indication de la direction autarcique.
    Sinon, l'élaboration technique indique "guide-fil dans aiguille" et s'arrête.
  8. Fermer l'éditeur de modules avec Closing X .
    • Le module est enregistré.

    Module avec points de raccordement pour la lisière de la forme gauche:

  9. Créer un module pour la lisière de forme droite en procédant de la même façon.

    10. Module avec points de raccordement pour la lisière de la forme droite :

III. Créer des modules conteneurs Technique pour les augmentations :

  1. Via le menu Module / Nouveau / Module conteneur Technique..., appeler la boîte de dialogue Module conteneur Technique.
  2. Avec Glisser-Coller, amener les modules créés dans le Module conteneur Technique.

    3. Module conteneur Technique pour la lisière de forme gauche :

  3. Fermer le module conteneur Technique avec OK.
    • Le module est enregistré.
  4. Créer un module conteneur Technique pour la lisière de forme droite en procédant de la même façon.

    5. Module conteneur Technique pour la lisière de forme droite :

IV. Attribuer les modules de conteneur Technique aux lisières de forme :

  1. Ouvrir l'éditeur de coupe via le menu Forme / Éditeur de coupe (Créer/modifier des coupes)....
  2. Charger la coupe créée avec [image].
    • Les tableaux pour les panneaux tricotés en forme de gauche et de droite s'affichent.
  3. Sous Fonction / Diminution, appeler la boîte de Lignes à gauche n° 2 :
    • L'onglet Augmenter est actif.
  4. Sous Attribution de modules du mode de tricotage correspondant et avec Glisser-Coller, attribuer le module conteneur Technique pour lisière gauche correspondant.
  5. Déterminer la largeur de diminution désirée sous Largeur.
  6. Confirmer l'entrée avec Accepter ou OK.
  7. En procédant de la même façon, avec Glisser-Coller, attribuer le module conteneur Technique pour la lisière droite correspondant aux Lignes à droite n° 3.
    8. Vous pouvez aussi attribuer aux deux modules conteneurs Technique, les caractéristiques nécessaires et ensuite les sauvegarder dans un dossier dans le répertoire Technique/ Augmentations / Structure une fonture.
    Cela facilite l'attribution des modules dans l'éditeur de coupe.


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.9 ? : ADF - Autarkic Direct Feed : Technique de tricotage et création de programme : Reprise avec course des guide-fils inversée : Créer un dessin avec une forme company logo
Aide en ligne M1plus Créer un module conteneur Technique pour augmentations et l'attribuer à la forme Reprise avec course des guide-fils inversée Achever le dessin .. .. http://support.stoll.com ....

Créer un dessin avec une forme

Créer un nouveau dessin :

  1. Sélectionner le menu Fichier / Nouveau.

      2. - ou -

    • Cliquer sur le symbole [image].
    • La boîte de dialogue Nouveau dessin apparaît.
  2. Saisir le nom désiré dans Nom du dessin.
  3. Sous Machine, ouvrir la boîte de dialogue Sélectionner la machine avec [image] :
    • Sélectionner l'onglet Machines Stoll ou Machines client.
  4. Effectuer les réglages :

    • Type de machine : CMS ADF-3

    • Jauge /Jauge du crochet de l'aiguille

  5. Sélectionner le dessin de base (dessin avec une forme) et ledessin de conception.
  6. Sélectionner la forme.
    • La taille du dessin est introduite automatiquement sur la base de la forme sélectionnée.
  7. Sélectionner le début 1x1.
  8. Confirmer la boîte de dialogue avec la touche Créer dessin de conception.
    • Le nouveau dessin apparaît dans la vue d'icônes.


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.9 ? : ADF - Autarkic Direct Feed : Technique de tricotage et création de programme : Reprise avec course des guide-fils inversée : Achever le dessin company logo
Aide en ligne M1plus Créer un dessin avec une forme Reprise avec course des guide-fils inversée Séquence de tricotage après l'élaboration technique .. .. http://support.stoll.com ....

Achever le dessin

Achever le dessin :

  1. Lancer l'élaboration technique avec la touche Technikbearbeitung starten dans la barre d'outils Étapes d'élaboration.
    • L'interrogation Créer programme MC apparaît.
  2. Confirmer l'interrogation avec OK.
    • La boîte de dialogue Enregistrer le dessin sous apparaît.
  3. Définir le Nom du fichier et le chemin :
  4. Fermer la boîte de dialogue avec Enregistrer.
  5. Appeler le Contrôle Sintral avec [image] et l'exécuter.


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.9 ? : ADF - Autarkic Direct Feed : Technique de tricotage et création de programme : Reprise avec course des guide-fils inversée : Séquence de tricotage après l'élaboration technique company logo
Aide en ligne M1plus Achever le dessin Reprise avec course des guide-fils inversée .. .. http://support.stoll.com ....

Séquence de tricotage après l'élaboration technique

Course des guide-fils selon la chute de tricotage inversée R:

N'est autorisé que sur un parcours de deux aiguilles qui se trouvent côte à côte.
Là, le guide-fil se déplace dans le sens inverse de la direction du chariot dans la chute de tricotage attribuée.
Strickablauf nach Technik

  • La direction autarcique Y< et Y> a été remplacée par l'indication de la serrure S2

  • Dans la colonne de commande Guide-fil ControlColumn YC, un R a été ajouté au guide-fil.

La dénomination avec un R signale une course des guide-fils selon la chute de tricotage inversée.


CMS 502 HP [2] avec nombre réduit de crochets de peigne

La Stoll CMS 502 a, pour le modèle 2, un peigne avec un nombre réduit de crochets de peigne.

Les machines se trouvent dans la Base de données de machines M1plus :

  • CMS 502 HP 5“ [2]

  • CMS 502 HP 6“ [2]

Procédure pour l'utilisation du module du fil du peigne

  1. Élaborer un nouveau dessin.
  2. Sélectionner la machine CMS 502 HP 5“ [2] ou CMS 502 HP 6“ [2].
  3. Sous la rubrique Début, cocher la case à cocher Checkbox active Utiliser le peigne.
    4. Pour la création du début, les deux possibilités Option active Sintral et Option active Module sont disponibles.
  4. Procéder aux autres réglages pour le début :
  5. Sous la rubrique Module du fi de peigne de l'onglet Peigne, Pince, activer la case à cocher Checkbox active Dessin pour le positionnement du crochet du peigne.
  • Après l'élaboration de la technique :
Pos to Comb_TV

  • 1. Dernier crochet du peigne à la lisière droite.

  • 2. Positionnement de la lisière gauche ou droite. Décalage d'une ou de deux aiguilles (voir tableau ci-dessous).

  • 3. Élargissement d'un crochet de peigne de la largeur du début à droite. La valeur du positionnement dépend de la jauge de la machine (voir tableau ci-dessous). Les boucles de cueillage prises seront démaillées ultérieurement.

  • 4. Élargissement de la largeur du début puis démaillage.

jauge de la machine | Distance
E5, E2,5.2 | 1
E7, E3,5.2 | 1
E10 | 1
E12, E6.2 | 1
E14, E7.2 | 2
E16, E8.2 | 2
E18 | 2

Les modules pour le tricotage en entrée Flotter et verrouilleront ici été adaptés.
La fonction Sintral combthread est adaptée au type de la machine CMS 502 HP [2] et est automatiquement chargée.
combthread_637_comb2.sin
combthread_638_comb2.sin

Pour cela, voir également ...
  • Modules de fil du peigne pour peigne de type 2


devoré knit - Élaboration du bord

La fonction avec la correction du bord vous permet de procéder à une correction aux lisières de la forme pour les dessins devoré knit/Peluche. Pour cela, dans la boîte de dialogue Attributs MC, à l'onglet Fonctions système, activez la case à cocher devoré knit/Peluche actif et la case à cocher avec correction du bord.

Vous aurez alors une sécurité de la marche plus importante avec la correction du bord :

  • Binding-thread Le fil d'entrelacement est tricoté avec toutes les aiguilles.

  • Le fil du motif est tricoté avec une aiguille sur deux seulement. Il n'y a alors que la maille du bord externe qui soit tricotée dans le sens inverse de la direction du chariot.


Color Arrangement et Module Arrangement

Informations supplémentaires:
  • Modules de fil du peigne pour peigne de type 2
  • devoré knit/Peluche module jacquard
  • Remaillage pour le devoré knit
  • Diminution pour structure deux fontures (standard) mise à jour
  • Diminution pour structure double fonture (2 aiguilles Diminution DF...)
  • Modules Stoll x30 S


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.9 ? : Color Arrangement et Module Arrangement : Modules de fil du peigne pour peigne de type 2 company logo
Aide en ligne M1plus Color Arrangement et Module Arrangement devoré knit/Peluche module jacquard .. .. http://support.stoll.com ....

Modules de fil du peigne pour peigne de type 2

Les modules de fil du peigne pour peigne de type 2 sont réenregistrés.

Yellow Folder ModExDatabase protected Technique
 | Yellow Folder ModExDatabase protected Fil du peigne
 |  | Yellow Folder ModExDatabase protected Type 2
 |  |  | Yellow Folder ModExDatabase protected Éléments
 |  |  |  | Modul-Kennung Schreibschutz Fil du peigne gauche E3
 |  |  |  | Modul-Kennung Schreibschutz Fil du peigne au milieu E3
 |  |  |  | Modul-Kennung Schreibschutz Fil du peigne droit E3
 |  |  |  | …
 |  |  |  | Modul-Kennung Schreibschutz Fil du peigne gauche E9.2
 |  |  |  | Modul-Kennung Schreibschutz Fil du peigne au milieu E9.2
 |  |  |  | Modul-Kennung Schreibschutz Fil du peigne droit E9.2
Les modules du fil du peigne qui ont été ré-enregistrés sont disponibles pour toutes les jauges de machines.


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.9 ? : Color Arrangement et Module Arrangement : devoré knit/Peluche module jacquard company logo
Aide en ligne M1plus Modules de fil du peigne pour peigne de type 2 Color Arrangement et Module Arrangement Remaillage pour le devoré knit .. .. http://support.stoll.com ....

devoré knit/Peluche module jacquard

Modules jacquard pour devoré knit/Peluche réenregistrés.

Yellow Folder ModExDatabase protected Jacquard
 | Yellow Folder ModExDatabase protected Stoll
 |  | Yellow Folder ModExDatabase protected Devoré knit/peluche
 |  |  | Yellow Folder ModExDatabase protected 2 couleurs
 |  |  |  | Modul-Kennung Schreibschutz Devoré knit
 |  |  |  | Modul-Kennung Schreibschutz Devoré knit piqué
 |  |  |  | Modul-Kennung Schreibschutz Peluche 2 rangées
 |  |  |  | Modul-Kennung Schreibschutz Peluche 1 rangée
 |  |  | Yellow Folder ModExDatabase protected 3-couleurs
 |  |  |  | Modul-Kennung Schreibschutz Peluche
 |  |  |  | Modul-Kennung Schreibschutz Devoré knit + peluche 1 rangée
 |  |  |  | Modul-Kennung Schreibschutz Devoré knit + Peluche 2 rangées
 |  |  |  | Modul-Kennung Schreibschutz Devoré knit piqué + Peluche 1 rangée
 |  |  |  | Modul-Kennung Schreibschutz Devoré knit piqué + Peluche 2 rangées
 |  |  |  | Modul-Kennung Schreibschutz Devoré knit plein / piqué

Informations supplémentaires:
  • Modules Stoll - devoré knit® - Peluche


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.9 ? : Color Arrangement et Module Arrangement : devoré knit/Peluche module jacquard : Modules Stoll - devoré knit® - Peluche company logo
Aide en ligne M1plus devoré knit/Peluche module jacquard .. .. http://support.stoll.com ....

Modules Stoll - devoré knit® - Peluche

Informations supplémentaires:
  • Devoré knit
  • Devoré knit Piqué
  • Devoré knit plein / piqué
  • Peluche 2 rangées
  • Peluche 1 rangée
  • Peluche
  • Devoré knit + peluche 2 rangées
  • Devoré knit + peluche 1 rangée
  • Devoré knit piqué + Peluche 1 rangée
  • Devoré knit piqué + Peluche 2 rangées


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.9 ? : Color Arrangement et Module Arrangement : devoré knit/Peluche module jacquard : Modules Stoll - devoré knit® - Peluche : Devoré knit company logo
Aide en ligne M1plus Modules Stoll - devoré knit® - Peluche Devoré knit Piqué .. .. http://support.stoll.com ....

Devoré knit

Vous trouverez le module jacquard Devoré knit ici :

Yellow Folder ModExDatabase protected Jacquard
 | Yellow Folder ModExDatabase protected Stoll
 |  | Yellow Folder ModExDatabase protected Devoré knit/Peluche

Yellow Folder ModExDatabase protected 2 couleurs

Jac-Gen-Dev Devoré knit

Créer un dessin devoré et insérer un jacquard :

  1. Dessiner un dessin pour devoré avec deux couleurs différentes de fil ou de guide-fil.

  2. Appeler la boîte de dialogue Jacquards via le menu Éditer / Créer/éditer des jacquards.
  3. Créer une sélection de rangées sur la hauteur du motif.
  4. Sous la rubrique Jacquard / Stoll sélectionner le générateur jacquard Devoré knit et l'insérer avec Accepter.

    5. La couleur du fil d'entrelacement doit précéder dans l'ordre des couleurs. Si nécessaire, modifier l'ordre des couleurs.

  5. Activer la case à cocher Longueur de la maille. La longueur de maille du module jacquard est ainsi reprise dans le dessin.
  6. Fermer la boîte de dialogue avec OK.
    • Les modules sont remplacés par des modules jacquard Devoré knit.

Avec le module jacquard Devoré knit, le dessin est maintenant tricoté uniquement sur la fonture arrière. Les chutes avant conservent leurs fonctions standard.

Élargir le dessin et effectuer l'élaboration de la technique :

  1. Élargir le dessin avec la touche Expandieren starten dans la barre d'outils Étapes d'élaboration.
  2. Faire les réglages dans l'onglet Fonctions système de la boîte de dialogue Attributs MC.
  3. Exécuter la fonctionLancer l'élaboration technique.


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.9 ? : Color Arrangement et Module Arrangement : devoré knit/Peluche module jacquard : Modules Stoll - devoré knit® - Peluche : Devoré knit Piqué company logo
Aide en ligne M1plus Devoré knit Modules Stoll - devoré knit® - Peluche Devoré knit plein / piqué .. .. http://support.stoll.com ....

Devoré knit Piqué

Vous trouverez le module jacquard Devoré knit piqué ici :

Yellow Folder ModExDatabase protected Jacquard
 | Yellow Folder ModExDatabase protected Stoll
 |  | Yellow Folder ModExDatabase protected Devoré knit/Peluche

Yellow Folder ModExDatabase protected 2 couleurs

Jac-Gen-dev-twill Devoré knit Twill

Créer un dessin devoré et insérer un jacquard :

  1. Dessiner un dessin pour devoré avec deux couleurs différentes de fil ou de guide-fil.

  2. Appeler la boîte de dialogue Jacquards via le menu Éditer / Créer/éditer des jacquards.
  3. Créer une sélection de rangées sur la hauteur du motif.
  4. Sous la rubrique Jacquard / Stoll sélectionner le générateur jacquard Devoré knit piqué et l'insérer avec Accepter.

    5. La couleur du fil d'entrelacement doit précéder dans l'ordre des couleurs. Si nécessaire, modifier l'ordre des couleurs.

  5. Activer la case à cocher Longueur de la maille. La longueur de maille du module jacquard est ainsi reprise dans le dessin.
  6. Fermer la boîte de dialogue avec OK.
    • Les modules sont remplacés par des modules jacquard Devoré knit piqué.

Avec le module jacquard Devoré knit Köper, le dessin est maintenant tricoté uniquement sur la fonture arrière. Les chutes avant conservent leurs fonctions standard.

Élargir le dessin et effectuer l'élaboration de la technique :

  1. Élargir le dessin avec la touche Expandieren starten dans la barre d'outils Étapes d'élaboration.
  2. Faire les réglages dans l'onglet Fonctions système de la boîte de dialogue Attributs MC.
  3. Exécuter la fonctionLancer l'élaboration technique.
    • Dans la zone de flottage du fil du motif, le fil d'entrelacement est tricoté dans le piqué.
      Cela signifie, pour la zone avec le piqué, un rapport des mailles de 1:2 par rapport à la zone adjacente.


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.9 ? : Color Arrangement et Module Arrangement : devoré knit/Peluche module jacquard : Modules Stoll - devoré knit® - Peluche : Devoré knit plein / piqué company logo
Aide en ligne M1plus Devoré knit Piqué Modules Stoll - devoré knit® - Peluche Peluche 2 rangées .. .. http://support.stoll.com ....

Devoré knit plein / piqué

Vous trouverez le module jacquard Devoré knit plein / piqué ici :

Yellow Folder ModExDatabase protected Jacquard
 | Yellow Folder ModExDatabase protected Stoll
 |  | Yellow Folder ModExDatabase protected Devoré knit/Peluche

Yellow Folder ModExDatabase protected 3 couleurs

Jac-Gen-Pic-Dev-full-twill Devoré knit plein / piqué

Créer un dessin devoré et insérer un jacquard :

  1. Dessiner un dessin pour devoré avec trois couleurs différentes de fil ou de guide-fil.

  2. Appeler la boîte de dialogue Jacquards via le menu Éditer / Créer/éditer des jacquards.
  3. Créer une sélection de rangées sur la hauteur du motif.
  4. Sous la rubrique Jacquard / Stoll sélectionner le générateur jacquard Devoré knit plein / piqué et l'insérer avec Accepter.

    5. La couleur du fil d'entrelacement doit précéder dans l'ordre des couleurs. Si nécessaire, modifier l'ordre des couleurs.

  5. Activer la case à cocher Longueur de la maille. La longueur de maille du module jacquard est ainsi reprise dans le dessin.
  6. Fermer la boîte de dialogue avec OK.
    • Les modules sont remplacés par des modules jacquard Devoré knit plein / piqué.

Avec le module jacquard Devoré knit voll / Köper, le dessin est maintenant tricoté uniquement sur la fonture arrière. Les chutes avant conservent leurs fonctions standard.

Élargir le dessin et effectuer l'élaboration de la technique :

  1. Élargir le dessin avec la touche Expandieren starten dans la barre d'outils Étapes d'élaboration.
  2. Faire les réglages dans l'onglet Fonctions système de la boîte de dialogue Attributs MC.
  3. Exécuter la fonctionLancer l'élaboration technique.
    • Fil du motif avec flottages de longueurs différentes dans une rangée de dessin
    • Le fil d'entrelacement est tricoté pleinement (toutes les aiguilles) et en piqué


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.9 ? : Color Arrangement et Module Arrangement : devoré knit/Peluche module jacquard : Modules Stoll - devoré knit® - Peluche : Peluche 2 rangées company logo
Aide en ligne M1plus Devoré knit plein / piqué Modules Stoll - devoré knit® - Peluche Peluche 1 rangée .. .. http://support.stoll.com ....

Peluche 2 rangées

Vous trouverez le module jacquard Peluche ici :

Yellow Folder ModExDatabase protected Jacquard
 | Yellow Folder ModExDatabase protected Stoll
 |  | Yellow Folder ModExDatabase protected Devoré knit/Peluche

Yellow Folder ModExDatabase protected 2 couleurs

plush-jac-2R Peluche 2 rangées

Créer un dessin peluche et insérer un jacquard :

  1. Dessiner un dessin pour peluche avec deux couleurs différentes de fil ou de guide-fil.
    2. La hauteur totale des gradations dans le motif doit être paire. Le démaillage se fait ainsi toutes les deux rangées.

  2. Appeler la boîte de dialogue Jacquards via le menu Éditer / Créer/éditer des jacquards.
  3. Créer une sélection de rangées sur la hauteur du motif.
  4. Sous la rubrique Jacquard / Stoll sélectionner le générateur jacquard Peluche 2 rangées et l'insérer avec Accepter.

    5. La couleur du fil d'entrelacement doit précéder dans l'ordre des couleurs. Si nécessaire, modifier l'ordre des couleurs.

  5. Activer la case à cocher Longueur de la maille. La longueur de maille du module jacquard est ainsi reprise dans le dessin.
  6. Fermer la boîte de dialogue avec OK.
    • Les modules sont remplacés par des modules jacquard Peluche 2 rangées.

Avec le module jacquard Plüsch 2-reihig, le dessin est maintenant tricoté uniquement sur la fonture arrière. Les chutes avant conservent leurs fonctions standard.

Élargir le dessin et effectuer l'élaboration de la technique :

  1. Élargir le dessin avec la touche Expandieren starten dans la barre d'outils Étapes d'élaboration.
  2. Faire les réglages dans l'onglet Fonctions système de la boîte de dialogue Attributs MC.
  3. Exécuter la fonctionLancer l'élaboration technique.
    • Prise avec le fil du motif Peluche toutes les deux rangées et démaillage décalé après toutes les deux rangées.
    • Le fil d'entrelacement est tricoté avec toutes les aiguilles


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.9 ? : Color Arrangement et Module Arrangement : devoré knit/Peluche module jacquard : Modules Stoll - devoré knit® - Peluche : Peluche 1 rangée company logo
Aide en ligne M1plus Peluche 2 rangées Modules Stoll - devoré knit® - Peluche Peluche .. .. http://support.stoll.com ....

Peluche 1 rangée

Vous trouverez le module jacquard Peluche 1 rangée ici :

Yellow Folder ModExDatabase protected Jacquard
 | Yellow Folder ModExDatabase protected Stoll
 |  | Yellow Folder ModExDatabase protected Devoré knit/Peluche

Yellow Folder ModExDatabase protected 2 couleurs

plush-1R-jac Peluche 1 rangée

Créer un dessin peluche et insérer un jacquard :

  1. Dessiner un dessin pour peluche avec deux couleurs différentes de fil ou de guide-fil.

  2. Appeler la boîte de dialogue Jacquards via le menu Éditer / Créer/éditer des jacquards.
  3. Créer une sélection de rangées sur la hauteur du motif.
  4. Sous la rubrique Jacquard / Stoll sélectionner le générateur jacquard Peluche 1 rangée et l'insérer avec Accepter.

    5. La couleur du fil d'entrelacement doit précéder dans l'ordre des couleurs. Si nécessaire, modifier l'ordre des couleurs.

  5. Activer la case à cocher Longueur de la maille. La longueur de maille du module jacquard est ainsi reprise dans le dessin.
  6. Fermer la boîte de dialogue avec OK.
    • Les modules sont remplacés par des modules jacquard Peluche 1 rangée.
    plush-1R after edit

Avec le module jacquard Plüsch 1-reihig, le dessin est maintenant tricoté uniquement sur la fonture arrière. Les chutes avant conservent leurs fonctions standard.

Élargir le dessin et effectuer l'élaboration de la technique :

  1. Élargir le dessin avec la touche Expandieren starten dans la barre d'outils Étapes d'élaboration.
  2. Faire les réglages dans l'onglet Fonctions système de la boîte de dialogue Attributs MC.
  3. Exécuter la fonctionLancer l'élaboration technique.
    • Prise avec le fil du motif Peluche dans une rangée et démaillage décalé
    • Le fil d'entrelacement est tricoté avec toutes les aiguilles


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.9 ? : Color Arrangement et Module Arrangement : devoré knit/Peluche module jacquard : Modules Stoll - devoré knit® - Peluche : Peluche company logo
Aide en ligne M1plus Peluche 1 rangée Modules Stoll - devoré knit® - Peluche Devoré knit + peluche 2 rangées .. .. http://support.stoll.com ....

Peluche

Vous trouverez le module jacquard Peluche ici :

Yellow Folder ModExDatabase protected Jacquard
 | Yellow Folder ModExDatabase protected Stoll
 |  | Yellow Folder ModExDatabase protected Devoré knit/Peluche

Yellow Folder ModExDatabase protected 3 couleurs

plush-jac-edit Peluche

Créer un dessin peluche et insérer un jacquard :

  1. Dessiner un dessin pour peluche avec trois couleurs différentes de fil ou de guide-fil.

  2. Appeler la boîte de dialogue Jacquards via le menu Éditer / Créer/éditer des jacquards.
  3. Créer une sélection de rangées sur la hauteur du motif.
  4. Sous la rubrique Jacquard / Stoll sélectionner le générateur jacquard Peluche et l'insérer avec Accepter.

    5. La couleur du fil d'entrelacement doit précéder dans l'ordre des couleurs. Si nécessaire, modifier l'ordre des couleurs.

  5. Activer la case à cocher Longueur de la maille. La longueur de maille du module jacquard est ainsi reprise dans le dessin.
  6. Fermer la boîte de dialogue avec OK.
    • Les modules sont remplacés par des modules jacquard Peluche.

Avec le module jacquard Plüsch, le dessin est maintenant tricoté uniquement sur la fonture arrière. Les chutes avant conservent leurs fonctions standard.

Élargir le dessin et effectuer l'élaboration de la technique :

  1. Élargir le dessin avec la touche Expandieren starten dans la barre d'outils Étapes d'élaboration.
  2. Faire les réglages dans l'onglet Fonctions système de la boîte de dialogue Attributs MC.
  3. Exécuter la fonctionLancer l'élaboration technique.
    • Prise avec le fil du motif Peluche dans deux rangées et démaillage qui suit
    • Le fil d'entrelacement est tricoté avec toutes les aiguilles
    • Le démaillage décalé des boucles de peluche n'est possible qu'après la prise dans une rangée (grâce à l'utilisation de la troisième couleur avec R [image], la boucle prise n'est pas retricotée)
    Dans un module jacquard avec relief, un R [image] est représenté à l'intérieur de la couleur qui forme le relief (la dernière couleur du tableau).


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.9 ? : Color Arrangement et Module Arrangement : devoré knit/Peluche module jacquard : Modules Stoll - devoré knit® - Peluche : Devoré knit + peluche 2 rangées company logo
Aide en ligne M1plus Peluche Modules Stoll - devoré knit® - Peluche Devoré knit + peluche 1 rangée .. .. http://support.stoll.com ....

Devoré knit + peluche 2 rangées

Vous trouverez le module jacquard Devoré knit+Peluche 2 rangées ici :

Yellow Folder ModExDatabase protected Jacquard
 | Yellow Folder ModExDatabase protected Stoll
 |  | Yellow Folder ModExDatabase protected Devoré knit/Peluche

Yellow Folder ModExDatabase protected 3 couleurs

Devoré knit + peluche 2 rangées

Créer un dessin devoré-peluche et insérer un jacquard :

  1. Dessiner un dessin pour devoré-peluche avec trois couleurs différentes de fil ou de guide-fil.
    2. La hauteur totale des gradations dans le motif doit être paire. Le démaillage se fait ainsi toutes les deux rangées.

  2. Appeler la boîte de dialogue Jacquards via le menu Éditer / Créer/éditer des jacquards.
  3. Créer une sélection de rangées sur la hauteur du motif.
  4. Sous la rubrique Jacquard / Stoll sélectionner le générateur jacquard Devoré knit+Peluche 2 rangées et l'insérer avec Accepter.

    5. La couleur du fil d'entrelacement doit précéder dans l'ordre des couleurs. Si nécessaire, modifier l'ordre des couleurs.

  5. Activer la case à cocher Longueur de la maille. La longueur de maille du module jacquard est ainsi reprise dans le dessin.
  6. Fermer la boîte de dialogue avec OK.
    • Les modules sont remplacés par des modules jacquard Devoré knit+Peluche 2 rangées.

Avec le module jacquard Devoré knit+Plüsch 2-reihig, le dessin est maintenant tricoté uniquement sur la fonture arrière. Les chutes avant conservent leurs fonctions standard.

Élargir le dessin et effectuer l'élaboration de la technique :

  1. Élargir le dessin avec la touche Expandieren starten dans la barre d'outils Étapes d'élaboration.
  2. Faire les réglages dans l'onglet Fonctions système de la boîte de dialogue Attributs MC.
  3. Exécuter la fonctionLancer l'élaboration technique.
    • Prise avec le fil du motif Peluche toutes les deux rangées et démaillage décalé après toutes les deux rangées.
    • Le fil d'entrelacement est tricoté avec toutes les aiguilles


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.9 ? : Color Arrangement et Module Arrangement : devoré knit/Peluche module jacquard : Modules Stoll - devoré knit® - Peluche : Devoré knit + peluche 1 rangée company logo
Aide en ligne M1plus Devoré knit + peluche 2 rangées Modules Stoll - devoré knit® - Peluche Devoré knit piqué + Peluche 1 rangée .. .. http://support.stoll.com ....

Devoré knit + peluche 1 rangée

Vous trouverez le module jacquard Devoré knit+Peluche 1 rangée ici :

Yellow Folder ModExDatabase protected Jacquard
 | Yellow Folder ModExDatabase protected Stoll
 |  | Yellow Folder ModExDatabase protected Devoré knit/Peluche

Yellow Folder ModExDatabase protected 3 couleurs

Devoré knit + peluche 1 rangée

Créer un dessin devoré-peluche et insérer un jacquard :

  1. Dessiner un dessin pour peluche avec trois couleurs différentes de fil ou de guide-fil.

  2. Appeler la boîte de dialogue Jacquards via le menu Éditer / Créer/éditer des jacquards.
  3. Créer une sélection de rangées sur la hauteur du motif.
  4. Sous la rubrique Jacquard / Stoll sélectionner le générateur jacquard Devoré knit+Peluche 1 rangée et l'insérer avec Accepter.

    5. La couleur du fil d'entrelacement doit précéder dans l'ordre des couleurs. Si nécessaire, modifier l'ordre des couleurs.

  5. Activer la case à cocher Longueur de la maille. La longueur de maille du module jacquard est ainsi reprise dans le dessin.
  6. Fermer la boîte de dialogue avec OK.
    • Les modules sont remplacés par des modules jacquard Devoré knit+Peluche 1 rangée.

Avec le module jacquard Devoré knit + Plüsch 1-reihig, le dessin est maintenant tricoté uniquement sur la fonture arrière. Les chutes avant conservent leurs fonctions standard.

Élargir le dessin et effectuer l'élaboration de la technique :

  1. Élargir le dessin avec la touche Expandieren starten dans la barre d'outils Étapes d'élaboration.
  2. Faire les réglages dans l'onglet Fonctions système de la boîte de dialogue Attributs MC.
  3. Exécuter la fonctionLancer l'élaboration technique.
    • Prise avec le fil du motif Peluche toutes les deux rangées avec démaillage décalé
    • Le fil d'entrelacement est tricoté avec toutes les aiguilles


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.9 ? : Color Arrangement et Module Arrangement : devoré knit/Peluche module jacquard : Modules Stoll - devoré knit® - Peluche : Devoré knit piqué + Peluche 1 rangée company logo
Aide en ligne M1plus Devoré knit + peluche 1 rangée Modules Stoll - devoré knit® - Peluche Devoré knit piqué + Peluche 2 rangées .. .. http://support.stoll.com ....

Devoré knit piqué + Peluche 1 rangée

Vous trouverez le module jacquard Devoré knit Twill + Peluche 1 rangée ici :

Yellow Folder ModExDatabase protected Jacquard
 | Yellow Folder ModExDatabase protected Stoll
 |  | Yellow Folder ModExDatabase protected Devoré knit/Peluche

Yellow Folder ModExDatabase protected 3 couleurs

Devoré knit piqué + Peluche 1 rangée

Créer un dessin devoré-peluche et insérer un jacquard :

  1. Dessiner un dessin pour peluche avec trois couleurs différentes de fil ou de guide-fil.

  2. Appeler la boîte de dialogue Jacquards via le menu Éditer / Créer/éditer des jacquards.
  3. Créer une sélection de rangées sur la hauteur du motif.
  4. Sous la rubrique Jacquard / Stoll sélectionner le générateur jacquard Devoré knit piqué + Peluche 1 rangée et l'insérer avec Accepter.

    5. La couleur du fil d'entrelacement doit précéder dans l'ordre des couleurs. Si nécessaire, modifier l'ordre des couleurs.

  5. Activer la case à cocher Longueur de la maille. La longueur de maille du module jacquard est ainsi reprise dans le dessin.
  6. Fermer la boîte de dialogue avec OK.
    • Les modules sont remplacés par des modules jacquard Devoré knit piqué + Peluche 1 rangée.

Avec le module jacquard Devoré knit Köper + Plüsch 1-reihig, le dessin est maintenant tricoté uniquement sur la fonture arrière. Les chutes avant conservent leurs fonctions standard.

Élargir le dessin et effectuer l'élaboration de la technique :

  1. Élargir le dessin avec la touche Expandieren starten dans la barre d'outils Étapes d'élaboration.
  2. Faire les réglages dans l'onglet Fonctions système de la boîte de dialogue Attributs MC.
  3. Exécuter la fonctionLancer l'élaboration technique.
    • Prise avec le fil du motif Peluche toutes les deux rangées avec démaillage décalé
    • Le fil d'entrelacement est tricoté après la sélection en piqué ou avec toutes les aiguilles


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.9 ? : Color Arrangement et Module Arrangement : devoré knit/Peluche module jacquard : Modules Stoll - devoré knit® - Peluche : Devoré knit piqué + Peluche 2 rangées company logo
Aide en ligne M1plus Devoré knit piqué + Peluche 1 rangée Modules Stoll - devoré knit® - Peluche .. .. http://support.stoll.com ....

Devoré knit piqué + Peluche 2 rangées

Vous trouverez le module jacquard Devoré knit + Peluche 2 rangées ici :

Yellow Folder ModExDatabase protected Jacquard
 | Yellow Folder ModExDatabase protected Stoll
 |  | Yellow Folder ModExDatabase protected Devoré knit/Peluche

Yellow Folder ModExDatabase protected 3 couleurs

Devoré knit piqué + Peluche 2 rangées

Créer un dessin devoré-peluche et insérer un jacquard :

  1. Dessiner un dessin pour peluche avec trois couleurs différentes de fil ou de guide-fil.
    2. La hauteur totale des gradations dans le motif doit être paire. Le démaillage se fait ainsi toutes les deux rangées.

  2. Appeler la boîte de dialogue Jacquards via le menu Éditer / Créer/éditer des jacquards.
  3. Créer une sélection de rangées sur la hauteur du motif.
  4. Sous la rubrique Jacquard / Stoll sélectionner le générateur jacquard Devoré knit piqué + Peluche 2 rangées et l'insérer avec Accepter.

    5. La couleur du fil d'entrelacement doit précéder dans l'ordre des couleurs. Si nécessaire, modifier l'ordre des couleurs.

  5. Activer la case à cocher Longueur de la maille. La longueur de maille du module jacquard est ainsi reprise dans le dessin.
  6. Fermer la boîte de dialogue avec OK.
    • Les modules sont remplacés par des modules jacquard Devoré knit piqué + Peluche 2 rangées.

Avec le module jacquard Devoré knit Köper + Plüsch 2-reihig, le dessin est maintenant tricoté uniquement sur la fonture arrière. Les chutes avant conservent leurs fonctions standard.

Élargir le dessin et effectuer l'élaboration de la technique :

  1. Élargir le dessin avec la touche Expandieren starten dans la barre d'outils Étapes d'élaboration.
  2. Faire les réglages dans l'onglet Fonctions système de la boîte de dialogue Attributs MC.
  3. Exécuter la fonctionLancer l'élaboration technique.
    • Prise avec le fil du motif Peluche toutes les deux rangées avec démaillage décalé
    • Le fil d'entrelacement est tricoté après la sélection en piqué ou avec toutes les aiguilles


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.9 ? : Color Arrangement et Module Arrangement : Remaillage pour le devoré knit company logo
Aide en ligne M1plus devoré knit/Peluche module jacquard Color Arrangement et Module Arrangement Diminution pour structure deux fontures (standard) mise à jour .. .. http://support.stoll.com ....

Remaillage pour le devoré knit

Pour les dessins devoré knit, le remaillage est réalisé avec le fil d'entrelacement et le fil de motif. Ceci prévaut pour les dessins des conception et les dessins techniques.
Les modules de remaillage ont été adaptés pour cela.

Ces procédures sont possibles :

  • Attribution des modules de remaillage via les lisières de la forme

  • Introduction manuelle des modules de remaillage

Vue d'icônes :

Vue technique :


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.9 ? : Color Arrangement et Module Arrangement : Diminution pour structure deux fontures (standard) mise à jour company logo
Aide en ligne M1plus Remaillage pour le devoré knit Color Arrangement et Module Arrangement Diminution pour structure double fonture (2 aiguilles Diminution DF...) .. .. http://support.stoll.com ....

Diminution pour structure deux fontures (standard) mise à jour

Modules Diminution DF Standard (structure deux fontures) mise à jour.

Yellow Folder ModExDatabase protected Technique
 | Yellow Folder ModExDatabase protected Diminution
 |  | Yellow Folder ModExDatabase protected Structure deux fontures
 |  |  | Yellow Folder ModExDatabase protected Standard (structure deux fontures)
 |  |  |  | Modul-Kennung Schreibschutz Structure double fonture <= <1>
 |  |  |  | Modul-Kennung Schreibschutz Structure double fonture => <1>
 |  |  |  | Modul-Kennung Schreibschutz Structure double fonture <= <*>
 |  |  |  | Modul-Kennung Schreibschutz Structure double fonture => <*>
 |  |  |  | Modul-Kennung Schreibschutz Structure deux fontures <= <1> V début
 |  |  |  | Modul-Kennung Schreibschutz Structure deux fontures => <1> V début
Vous trouverez une description détaillée dans le catalogue des modules. Vous y apprendrez aussi comment le comportement précédent peut être restitué.


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.9 ? : Color Arrangement et Module Arrangement : Diminution pour structure double fonture (2 aiguilles Diminution DF...) company logo
Aide en ligne M1plus Diminution pour structure deux fontures (standard) mise à jour Color Arrangement et Module Arrangement Modules Stoll x30 S .. .. http://support.stoll.com ....

Diminution pour structure double fonture (2 aiguilles Diminution DF...)

Modules Diminution DF 2 aiguilles Diminution DF ( v.....v )Standard (structure sur deux fontures) mise à jour.

Yellow Folder ModExDatabase protected Technique
 | Yellow Folder ModExDatabase protected Diminution
 |  | Yellow Folder ModExDatabase protected Structure deux fontures
 |  |  | Yellow Folder ModExDatabase protected 2 aiguilles Diminution DF ( v.....v ) (structure double fonture)
 |  |  |  | Modul-Kennung Schreibschutz Diminution DF <=
 |  |  |  | Modul-Kennung Schreibschutz Diminution DF =>

Dans les éléments Début => et Début <=, la chronologie a été modifiée si bien que la position du chevalement VR2 n'existe plus et que, dans plusieurs cas, les mailles sont plus régulières.


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.9 ? : Color Arrangement et Module Arrangement : Modules Stoll x30 S company logo
Aide en ligne M1plus Diminution pour structure double fonture (2 aiguilles Diminution DF...) Color Arrangement et Module Arrangement .. .. http://support.stoll.com ....

Modules Stoll x30 S

Informations supplémentaires:
  • Débuts k&w vanisés - veste
  • Débuts k&w vanisés - manche courte
  • Fil du peigne FF
  • Guide-fils FF Modules de tricotage en entrée


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.9 ? : Color Arrangement et Module Arrangement : Modules Stoll x30 S : Débuts k&w vanisés - veste company logo
Aide en ligne M1plus Modules Stoll x30 S Débuts k&w vanisés - manche courte .. .. http://support.stoll.com ....

Débuts k&w vanisés - veste

Nouveaux modules enregistrés pour débuts veste k&w vanisés pour le type de machine x30 S Veste.

Yellow Folder ModExDatabase protected Départs k&w
 | Yellow Folder ModExDatabase protected Stoll-x30S
 |  | Yellow Folder ModExDatabase protected Pullover/Veste/Body
 |  |  | Yellow Folder ModExDatabase protected Vanisé
 |  |  |  | Yellow Folder ModExDatabase protected Veste
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_1x1
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_2x2
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_1x1_fin
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_2x1
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_Corps_Tubulaire_Manche_1x1
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_Corps_Tubulaire_Manche_2x1
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_1x1_Base
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_1x1_9.2
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_2x2_9.2
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_1x1_fin_9.2
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_1x1_9.2
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_Corps_Tubulaire_Manche_1x1_9.2
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_Corps_Tubulaire_Manche_2x1_9.2


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.9 ? : Color Arrangement et Module Arrangement : Modules Stoll x30 S : Débuts k&w vanisés - manche courte company logo
Aide en ligne M1plus Débuts k&w vanisés - veste Modules Stoll x30 S Fil du peigne FF .. .. http://support.stoll.com ....

Débuts k&w vanisés - manche courte

Nouveaux modules enregistrés pour débuts manche courte k&w vanisés pour le type de machines x30 S Veste et Body.

Yellow Folder ModExDatabase protected Départs k&w
 | Yellow Folder ModExDatabase protected Stoll-x-30S
 |  | Yellow Folder ModExDatabase protected Manche courte
 |  |  | Yellow Folder ModExDatabase protected Vanisé
 |  |  |  | Yellow Folder ModExDatabase protected Veste
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_1x1_Corps
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_1x1_Manche
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_2x2_Corps
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_2x2_Manche
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_1x1_fin_Corps
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_1x1_fin_Manche
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_2x1_Manche
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_1x1_Base_Manche
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_1x1_Base_Corps
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_1x1_Manche_9.2
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_1x1_Corps_9.2
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_2x1_Corps_9.2
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_2x1_Manche_9.2
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_2x2_Corps_9.2
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_2x2_Manche_9.2
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_Corps_Tubulaire_Manche_1x1_9.2
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_1x1_fin_Corps_9.2
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_1x1_fin_Manche_9.2
 |  |  |  | Yellow Folder ModExDatabase protected Body
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_1x1_Corps
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_1x1_Manche
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_2x2_Corps
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_2x2_Manche
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_1x1_fin_Corps
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_1x1_fin_Manche
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_2x1_Corps
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_2x1_Manche


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.9 ? : Color Arrangement et Module Arrangement : Modules Stoll x30 S : Fil du peigne FF company logo
Aide en ligne M1plus Débuts k&w vanisés - manche courte Modules Stoll x30 S Guide-fils FF Modules de tricotage en entrée .. .. http://support.stoll.com ....

Fil du peigne FF

Nouveaux modules FF Fil du peigne enregistrés pour le type de machine x30 S.

Yellow Folder ModExDatabase protected Technique
 | Yellow Folder ModExDatabase protected Fil du peigne
 |  | Yellow Folder ModExDatabase protected x30S
 |  |  | Yellow Folder ModExDatabase protected Éléments
 |  |  |  | Modul-Kennung Schreibschutz Fil du peigne gauche
 |  |  |  | Modul-Kennung Schreibschutz Fil du peigne au milieu
 |  |  |  | Modul-Kennung Schreibschutz Fil du peigne gauche E9.2
 |  |  |  | Modul-Kennung Schreibschutz Fil du peigne au milieu E9.2
 |  |  |  | Modul-Kennung Schreibschutz Fil du peigne gauche E3,5.2
 |  |  |  | Modul-Kennung Schreibschutz Fil du peigne au milieu E3,5.2


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.9 ? : Color Arrangement et Module Arrangement : Modules Stoll x30 S : Guide-fils FF Modules de tricotage en entrée company logo
Aide en ligne M1plus Fil du peigne FF Modules Stoll x30 S .. .. http://support.stoll.com ....

Guide-fils FF Modules de tricotage en entrée

Nouveaux modules FF Tricotage en entrée de tous les guide-fils avant le début (1 pièce) et Tricotage en entrée de tous les guide-fils avant le début (2 pièces) pour le type de machines x30 S enregistrés.

Yellow Folder ModExDatabase protected Technique
 | Yellow Folder ModExDatabase protected Débuter le tricotage de tous les guide-fils avant le début (1 panneau)
 |  | Modul-Kennung Schreibschutz x30S_Float and Lock [8 -- 8]
 |  | Modul-Kennung Schreibschutz x30S_E9.2_Float and Lock [8 -- 8]
 | Yellow Folder ModExDatabase protected Tricotage en entrée de tous les guide-fils avant le début (2 panneaux)
 |  | Modul-Kennung Schreibschutz x30S_Float and Lock 2 Pieces [8 -- 8]
 |  | Modul-Kennung Schreibschutz x30S_E9.2_Float and Lock 2 Pieces [8 -- 8]


Mise à jour de l'YLC

Les types de fonctionnement du contrôle de la longueur du fil (YLC=Yarn Length Control) ont été réduits et simplifiés.

Conditions préalables pour les nouveaux types de fonctionnement de l'YLC

  • Version du logiciel M1plus à partir de V 5.9

  • Système d'exploitation à partir de V 2.8

  • Activation via la boîte de dialogue Configuration dans le menu Paramètres de dessin

  • Réglages uniquement dans l'Éditeur de Setup2

  • Sélection et saisie dans la M1plus via la colonne de commande Contrôle de la longueur du fil

Nouveaux modes pour l'YLC

Ces 4 modes remplacent les 8 modes précédents avec les types de fonctionnement suivants :

  • Production sans YLC

  • Travailler en mm :

    • Détermination de données de correction

    • Production selon tableau [mm] (remplace YLC1, YLC7 et YLC8)

  • Travailler avec le panneau original:

    • Détermination de données Masterpiece

    • Production (remplace YLC5 et YLC 6)

  • Travailler selon les valeurs prédéfinies du Sintral :

    • Tous les modes avec les ordres Sintral de YLC0 à YLC8

Pour le type de fonctionnement Travailler selon les valeurs prédéfinies du Sintral, les ordres Sintral de YLC0 à YLC8 sont toujours traités. Si ces modes doivent être saisis dans la M1plus, entrez-les comme ordres Sintral dans la colonne de commande PRINT.

Compatibilité des données de setup2

  • Les données de setup2 avec données YLC ne peuvent être lues que dans le nouveau format de setup2 V3 sur les machines avec système d'exploitation à partir de V 2.8

  • Les programmes MC avec données YLC sont créés dans le nouveau format de setup2 V3 à partir de la version V 5.9 de la M1plus

    • Les données de setup2 V3 peuvent être lues uniquement sur les machines avec système d'exploitation à partir de V 2.8

  • Les programmes MC-Programme sans données YLC sont créés dans l'ancien format de setup2 V2 à partir de la M1plus version V 5.9

    • Les données de setup2 V2 peuvent être lues uniquement sur les machines avec système d'exploitation avant V 2.8 et à partir de V 2.8

  • SI le contrôle de la longueur du fil est désactivé, aucune donnée YLC n'est créée même si de telles données existaient auparavant

Colonne de commande Contrôle de la longueur du fil

Utiliser [image] pour activer le contrôle de la longueur du fil dans la colonne de commande.


Divers

Informations supplémentaires:
  • Installation en Windows 8
  • Informations sur le fil pour le guide-fil
  • Sélectionner la fenêtre vue de contrôle et la positionner
  • Attribution automatique de Color Arrangements pour l'aperçu k&w
  • Comportement du réglage des champs de fil avec le retour au dessin de base k&w
  • Support x30 S Fully Fashion
  • Corrections NP pour le chariot droit dans le setup2
  • Affichage de la longueur de maille et longueur de maille transparente dans une rangée
  • Distance de la prise de réseau au jacquard


Installation en Windows 8

Pour l'installation de la version M1plus avec Windows 8 (32 ou 64bit), une connexion Internet est nécessaire.


Informations sur le fil pour le guide-fil

Dans la boîte de dialogue Attribution des champs de fil, vous avez la possibilité de saisir des informations sur le fil pour chaque guide-fil. Ces informations sont inscrites dans le fichier Report et sont visibles sur la machine.

  • M1plus - Version : à partir de V 5.9
  • Version du système d'exploitation de la machine : à partir de V 2.8
  1. Appeler la boîte de dialogue Attribution des champs de fil
  2. Cliquer avec le bouton de droite de la souris sur le fil souhaité
    • Le menu contextuel du fil sélectionné apparaît
  3. Sélectionner le menu Informations sur le fil
    • La fenêtre Informations sur le fil s'ouvre

Dans les Informations sur le fil vous avez la possibilité d'entrer les informations suivantes :

  • Nom

  • Nombre de fils

  • Alimentation

  • Case à cocher Utiliser le fournisseur

  • Confirmer l'entrée avec OK
  • Les informations sur le fil sont reprises dans Report


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.9 ? : Divers : Sélectionner la fenêtre vue de contrôle et la positionner company logo
Aide en ligne M1plus Informations sur le fil pour le guide-fil Divers Attribution automatique de Color Arrangements pour l'aperçu k&w .. .. http://support.stoll.com ....

Sélectionner la fenêtre vue de contrôle et la positionner

Les autres possibilités de positionnement de la fenêtre sont les suivantes :

  1. En gardant la touche Ctrl enfoncée, cliquer sur la vue de contrôle souhaitée, la créer et la positionner au premier plan.
  2. En gardant les touches Ctrl et E enfoncées, créez et positionnez la dernière la vue de contrôle utilisée au premier plan.


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.9 ? : Divers : Attribution automatique de Color Arrangements pour l'aperçu k&w company logo
Aide en ligne M1plus Sélectionner la fenêtre vue de contrôle et la positionner Divers Comportement du réglage des champs de fil avec le retour au dessin de base k&w .. .. http://support.stoll.com ....

Attribution automatique de Color Arrangements pour l'aperçu k&w

L'attribution automatique de Color Arrangements pour les dessins k&w est maintenant aussi possible dan l'aperçu.

Pour cela, voir également ...
  • Attribution automatique de Color Arrangements


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.9 ? : Divers : Comportement du réglage des champs de fil avec le retour au dessin de base k&w company logo
Aide en ligne M1plus Attribution automatique de Color Arrangements pour l'aperçu k&w Divers Support x30 S Fully Fashion .. .. http://support.stoll.com ....

Comportement du réglage des champs de fil avec le retour au dessin de base k&w

Après l'étape d'élaboration k&w Form ausschneiden Couper la forme dans la boîte de dialogue Attribution des champs de fil, les valeurs définies seront conservées lors du retour à l'état du dessin Basis-Muster Status Charger le dessin de base. Si le dessin est modifié et l'étape d'élaboration Form ausschneiden Couper la formea nouveau exécutée, les données concernées par la modification du dessin seront adaptées.


Support x30 S Fully Fashion

Les extensions suivantes sont supportées par le type de machine x30 S :

  • Module de fil du peigne Fully Fashion

  • Fonction Sintral pour le peigne

  • Position de base des valeurs prédéfinies du guide-fil dans les attributs pour Fully Fashion

  • Modules Float and Lock

  • Paramètres de dessin globaux


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.9 ? : Divers : Corrections NP pour le chariot droit dans le setup2 company logo
Aide en ligne M1plus Support x30 S Fully Fashion Divers Affichage de la longueur de maille et longueur de maille transparente dans une rangée .. .. http://support.stoll.com ....

Corrections NP pour le chariot droit dans le setup2

Des corrections NP pour le chariot droit peuvent être faites pour les machines tandem

Conditions préalables :

  • Setup2

  • M1plus - Version : à partir de V 5.9

  • Version du système d'exploitation de la machine : à partir de V 2.8

Calcul de la valeur NP pour le chariot droit

Il est ajouté à la valeur NP sélectionnée NPn une différence NP NPnRpour le chariot droit.

Plage de valeurs NPnR : -2.00…+2.00

Exemple:

  1. NP2=10.00
  2. NP2R=1.30
  • Valeur NP qui en résulte pour le chariot de droite :
    NP2(10.00) + NP2R(1.30) = 11.30


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.9 ? : Divers : Affichage de la longueur de maille et longueur de maille transparente dans une rangée company logo
Aide en ligne M1plus Corrections NP pour le chariot droit dans le setup2 Divers Distance de la prise de réseau au jacquard .. .. http://support.stoll.com ....

Affichage de la longueur de maille et longueur de maille transparente dans une rangée

Si une longueur de maille et une longueur de maille transparente apparaissent dans une rangée, ceci sera symbolisé par l'icône supplémentaire [image] dans la colonne de commande Longueur de la maille.

Exemple:


Distance de la prise de réseau au jacquard

Dans l'onglet Intarsia de la boîte de dialogue Configuration...dans la liste déroulante Distance (rangées) au jacquard : , sélectionnez la distance (rangées) de la prise de réseau au jacquard.

Valeur standard=2.


Quoi de neuf dans 5.8 ?

Informations supplémentaires:
  • RS17=0 + RS17=1 - Exemple d'application
  • Color Arrangement et Module Arrangement
  • Nouvelles fonctions étendues
  • Formes, coupes
  • Divers


RS17=0 + RS17=1 - Exemple d'application

L'utilisation du rapport réglable RS17 vous permet d'utiliser une machine à peigne avec ou sans utilisation du peigne et du dispositif de pince et de coupe.
La flexibilité de cette application peut être augmentée avec des possibilités de réglages supplémentaires.

Variantes de production :

  • Première panneau tricoté : Début avec peigne. Pas de pince/coupe des guide-fils, pas de démaillage du tricot.

  • Panneaux tricotés suivants : Début continu sans peigne, pas de pince/coupe des guide-fils, pas de démaillage à la fin du tricot.

  • Dernier panneau tricoté : Pas peigne mais pince/coupe des guide-fils et démaillage du tricot.

Création de dessin :

  1. Ouvrir un nouveau dessin.
  2. Sélectionner une machine avec peigne
  3. Dans la rubrique Début, activer la cas à cocher Utiliser début.
  4. Dessiner le dessin.
  5. Activer la colonne de commande Instructions et, dans la dernière rangée du dessin, définir la commande SINTRAL [image].
    6. Cette commande SINTRAL provoque un arrêt de la machine (MS) lorsque le compteur de pièces a la valeur 1 (IF #100=1). En entrant la valeur du commutateur de rapport RS17, vous déterminez la procédure suivante pour la fin du dessin.
  6. À l'onglet Peigne, pince de la boîte de dialogue Configuration activer la case à cocher Pince à la fin du tricot de la fonction de démaillage (RS17=0).
    • La valeur = 0 est attribuée par défaut à RS17. Ainsi, les guide-fils de la fonction de démaillage sont mis dans la pince et coupés.
  7. Sélectionner les rangées de protection dans la rubrique Tricots spéciaux de l'onglet Zones de tricot avec liste déroulante Rangées de protection (avec peigne).
  8. Confirmer avec OK.
  9. Ouvrir la vue Champ de fil [image].
  10. Activer YG:nF YG:nF pour tous les guide-fils.
    • Les guide-fils se tiennent après EAY ou S0Y à #L. #R.
  11. Dans la colonne Bord SEN et position d'attente [image] de l'attribution des guide-fils, sélectionner l'entrée Pas d'action [image] pour tous les guide-fils.
    • Les guide-fils sont positionnés à la lisière et pas au bord SEN.
  12. Dans le champ d'entrée YDF [image], mettre la valeur pour la distance supplémentaire de guide-fil lors du tricotage en forme sur 1.
  13. Confirmer les réglages avec OK dans le champ de fil..
  14. Élargir le dessin.
  15. Lancer l'élaboration technique.
  16. Extraire le fichier Sintral.
  17. Lever la protection en écriture du fichier extrait.
  18. Dans la ligne Sintral avec la définition #99=0, ajouter l'ordre IF RS17=1 S0YCR0.
    • Vous pouvez maintenant organiser librement la production continue du dessin sur la machine. Les guide-fils se positionnent correctement automatiquement.
      C'est en fonction du réglage du commutateur de rapport RS17 qu'est décidé du fait que le dernier tricot se termine avec des rangées de protection ou un démaillage.

Procédure sur la machine :

  1. Charger les données dans la machine.
  2. Exécuter le programme de démarrage (SP).
  3. Entrer le compte de pièces.
  4. Démarrer la machine.
    • La machine tricote le dessin jusqu'à ce que le compteur de pièces atteigne la valeur 1.
    • La machine s'arrête avec MS à la fin de la dernière rangée de dessins (sans rangée de protection).
    • À l'écran apparaît le message PRINT : for cast-off set RS17=0.
  5. Entrer la valeur RS17. Celui-ci est actuellement =1

    6. RS17=1:

    • S0YCR0 - Tours à vide jusqu'à ce que tous les guide-fils se trouvent dans la zone d'utilisation (SEN ou #L, #R).

    • Pas de pince et ni de coupe des guide-fils.

    • Pas de démaillage du tricot.

    RS17=0:

    • S0Y - Tours à vide jusqu'à ce que tous les guide-fils se trouvent dans la position YG (ici la position de pince).

    • Pince et coupe des guide-fils.

    • Démaillage du tricot.

Lors de la réalisation de dessins Fully Fashion les fonctions doivent être implémentées pour la transition. Elles servent à la restauration de la largeur de début du panneau tricoté suivant.
Les fonctions se trouvent sous M1plus\Version..\Database\Sintral\transition\.


Color Arrangement et Module Arrangement

Informations supplémentaires:
  • Attribution automatique de Color Arrangements
  • Remaillage k&w encolure et col
  • Remaillage k&w Nuque avec fil de séparation


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.8 ? : Color Arrangement et Module Arrangement : Attribution automatique de Color Arrangements company logo
Aide en ligne M1plus Color Arrangement et Module Arrangement Remaillage k&w encolure et col .. .. http://support.stoll.com ....

Attribution automatique de Color Arrangements

La fonction vous permet d'attribuer automatiquement des Color Arrangements dans un dessin Design.

Procédure:

    • Un dessin Design est ouvert.
    • Le dessin se trouve avant l'étape d'élaboration Élargir.
  1. Dessiner les zones pour le Color Arrangement.
  2. Créer les Color Arrangements.
    Auto CA
  3. Éditer les Color Arrangements.

    4. Vous pouvez sélectionner des zones de deux façons pour l'attribution automatique :
    a)
    Sélection de rangées complètes (rangées sélectionnées)
    b)
    Pas de sélection ni de sélection de zones (dessin entier)

  4. Avec la touche gauche de la souris, ouvrir la boîte de dialogue Color Arrangement dans la colonne de commande.
    • La boîte de dialogue Color Arrangement s'ouvre.

    Vous pouvez sélectionner la source des Color Arrangements de deux façons :
    a)
    Sélection depuis le dossier local.
    b)
    Sélection depuis le dossier de base de données sélectionné.

    Dans le mode k&w, vous avez une possibilité supplémentaire avec la fonction Attribuer la fonction CA depuis l'arrangement k&w.

  5. Sélectionner la fonction.
    • Les Color Arrangements manquants ont été automatiquement entrés

Les règles pour l'attribution automatique sont les suivantes :
a)
La rangée de recherche du CA ne contient que les couleurs du dessin et aucun autre CA ne remplit aussi ce critère.
b)
La rangée de recherche du CA pour d'autres couleurs contient les couleurs du dessin et aucun autre CA ne remplit aussi ce critère, et aucun autre CA ne remplit le premier critère.
⇨
Si les Color Arrangements ne peuvent être attribués clairement, les rangées concernées sont affichées dans une liste. Ceci est dû à des CA non adéquat ou à plusieurs CA qui remplissent les mêmes critères.
Pour cela, voir également ...
  • Attribution automatique de Color Arrangements pour l'aperçu k&w


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.8 ? : Color Arrangement et Module Arrangement : Remaillage k&w encolure et col company logo
Aide en ligne M1plus Attribution automatique de Color Arrangements Color Arrangement et Module Arrangement Remaillage k&w Nuque avec fil de séparation .. .. http://support.stoll.com ....

Remaillage k&w encolure et col

Modules de remaillage enregistrés dans la technique k&w pour l'encolure et la nuque Encolure-2

Yellow Folder ModExDatabase protected k&w Technique
 | Yellow Folder ModExDatabase protected Remailler
 |  | Yellow Folder ModExDatabase protected Standard
 |  |  | Yellow Folder ModExDatabase protected Encolure-2

Propriétés de la marche :

  • Grande sécurité de la marche parce que les mailles sont, grâce au fil de séparation qui suit, incluses lors du remaillage de la couche de tricotage L0.

  • Remaillage sûr grâce au tricotage suivant du fil de séparation et les reports entre les mailles de la couche de tricotage L1.

Propriétés du tricot :

  • Pas élastique

  • Roulotte vers l'extérieur

  • Bord de remaillage épais

Couper délicatement le fil de séparation avant de tirer sur l'endroit.
Ne tirer que sur l'extrémité supérieure du fil de séparation.


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.8 ? : Color Arrangement et Module Arrangement : Remaillage k&w Nuque avec fil de séparation company logo
Aide en ligne M1plus Remaillage k&w encolure et col Color Arrangement et Module Arrangement .. .. http://support.stoll.com ....

Remaillage k&w Nuque avec fil de séparation

Modules de remaillage dans la technique k&w pour la nuque Nuque 1 aiguille avec fil de séparation pris en compte

Yellow Folder ModExDatabase protected k&w Technique
 | Yellow Folder ModExDatabase protected Remailler
 |  | Yellow Folder ModExDatabase protected Standard
 |  |  | Yellow Folder ModExDatabase protected Nuque 1 aiguille avec fil de séparation

Application:

Utilisez cette variante lorsque le tricot est d'abord lavé et le col est ensuite remaillé.

Propriétés de la marche :

  • Le remaillage est sûr parce que les mailles sont, grâce au fil de séparation qui suit, incluses dans la zone de la chaînette de la nuque.

Propriétés du tricot :

  • Élastique

  • Roulotte peu.

  • Fine couture de remaillage, à peine visible après.

Couper délicatement le fil de séparation avant de tirer sur l'endroit.
Ne tirer que sur l'extrémité supérieure du fil de séparation.


Nouvelles fonctions étendues

Informations supplémentaires:
  • Zoom (touche Z) - Fonction supplémentaire
  • Identification d'un module - Extension d'une fonction


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.8 ? : Nouvelles fonctions étendues : Zoom (touche Z) - Fonction supplémentaire company logo
Aide en ligne M1plus Nouvelles fonctions étendues Identification d'un module - Extension d'une fonction .. .. http://support.stoll.com ....

Zoom (touche Z) - Fonction supplémentaire

  • Selon les réglages du clavier, toutes les fonctions de la touche Z sont aussi possibles avec la touche Y.

  • Les fonctions sont maintenant aussi effectives dans l'aperçu k&w.

  • Ces fonctions sont maintenant aussi possible pour une forme appliquée et en mode décalage de forme activé.


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.8 ? : Nouvelles fonctions étendues : Identification d'un module - Extension d'une fonction company logo
Aide en ligne M1plus Zoom (touche Z) - Fonction supplémentaire Nouvelles fonctions étendues .. .. http://support.stoll.com ....

Identification d'un module - Extension d'une fonction

la fonction d'identification d'un module vous offre les possibilités suivantes :

  • Mise en évidence d'un module dans le dessin en plaçant le curseur sur le module.

  • Génération d'une sélection du module en continuant à cliquer avec le bouton gauche de la souris.

  • Sélection supplémentaire du module par rapport à la sélection existante en appuyant sur la touche ctrl et en cliquant sur le module avec le bouton gauche de la souris.

Nouveau :

  • Suppression de la zone d'un module dans une sélection existante en appuyant sur la touche ctrl + alt et en cliquant sur le module dans le dessin avec le bouton gauche de la souris.


Formes, coupes

Informations supplémentaires:
  • Affichage du nom des modules pour les modules locaux dans l'éditeur de coupes


Affichage du nom des modules pour les modules locaux dans l'éditeur de coupes

Pour les modules locaux attribués à l'éditeur de coupe qui ne sont pas présents dans un autre dessin, les noms des modules continuent à apparaître.
Vous pouvez ainsi importer les modules absents le cas échéant.


Divers

  • Certains modules du groupe de modules Jacquard .AYT… ont maintenant d'autres couleurs.

Informations supplémentaires:
  • Couleurs pour Jacquard .AYT
  • Maille sur courbe de bouche-trou
  • devoré knit - nouvelle syntaxe Sintral
  • Type de guide-fils : Trame Q - Masquer la fonction
  • Affichage miniature sous Windows 7


Couleurs pour Jacquard .AYT

Certains modules du groupe de modules Jacquard .AYT… ont maintenant d'autres couleurs.


Maille sur courbe de bouche-trou

La syntaxe de la fonction système [image] Maille sur courbe de bouche-trou est maintenant la suivante :

  • Toutes les positions de chevalement (VN, VU, V#) sont autorisées.

  • Indication de cueillage (%) n'est pas autorisée.

  • Cette syntaxe est aussi utilisée pour le Binding-thread Fil d'entrelacement dans la technique devoré.


devoré knit - nouvelle syntaxe Sintral

Il y a maintenant une nouvelle syntaxe Sintral pour le Binding-thread Fil d'entrelacement dans la technique devoré :

  • Toutes les positions de chevalement (VN, VU, V#) sont autorisées.

  • Indication de cueillage (%) n'est pas autorisée dans ce système.

Ordre Sintral pour devoré knit :


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.8 ? : Divers : Type de guide-fils : Trame Q - Masquer la fonction company logo
Aide en ligne M1plus devoré knit - nouvelle syntaxe Sintral Divers Affichage miniature sous Windows 7 .. .. http://support.stoll.com ....

Type de guide-fils : Trame Q - Masquer la fonction

Vous faites ici les réglages pour l'affichage des fonctions des guide-fils de trame :
Menu Outils / Options / Onglet Divers / Rubrique Comportement des guide-fils à l'ouverture
En activant la fonction Checkbox active Masquer la fonction fil de trame en option, voici ce qui est masqué :

  • Entrée [image] Trame Q dans le menu contextuel Type de guide-fil.

  • Rubrique Occupation de guide-fils / liste déroulante pour position d'arrêt <Q>.

  • Symbole couleur Fil de trame Q dans [image] Couleurs de fil (Vaniser) / Boîte de dialogue Vaniser de la barre d'outils Couleurs de dessin.


Affichage miniature sous Windows 7

Procédure pour l'affichage des miniatures de fichiers mdv- sous Windows 7 :

  1. Désactiver :
    Paramètres système / Apparence et personnalisation / Options des dossiers / Affichage / " Toujours afficher des miniatures jamais d'icônes "
  2. Activer :
    Paramètres système / Tous les éléments du panneau de configuration / Outils et Information des performances / Personnaliser les effets visuels / " Afficher des miniatures au lieu d'icônes "
    • Les miniatures sont affichées
    Avec le lancement de versions antérieures à V5.4, l'affichage en petites icônes est de nouveau désactivé lors d'un redémarrage.
    Pour remédier à cela, installez la version V5.5 avec l'option Changer le programme, ou dans la boîte de dialogue M1plus Utilities la fonction Establish thumbnails for mdv files (Windows 7) (admin). Redémarrez ensuite le système d'exploitation.


Aide en ligne M1plus Quoi de neuf dans 5.8 ? Quelles sont les nouveautés dans M1plus ? Quelles étaient les nouveautés dans 5.6 ? .. .. http://support.stoll.com ....

Les nouveautés de 5.7

Informations supplémentaires:
  • devoré knit (technique devoré)
  • Modules
  • Nouvelles fonctions étendues
  • Divers


devoré knit (technique devoré)

Séquence de tricotage pour devoré knit:

2 systèmes sont nécessaires pour l'élaboration de dessins devoré
Dans le 1er système, toutes les aiguilles sont chassées en position de tricotage et le fil d'entrelacement est seulement placé, pas abattu. Les aiguilles restent en position de cueillage et se déplacent ainsi dans le système suivant, le 2ème système.
Dans le 2ème système, les aiguilles sélectionnées sont chassées en position de cueillage, le fil d'entrelacement est placé et toutes les aiguilles avec fil d'entrelacement et fil du motif sont abattues ensemble.

Conditions préalables sur la machine :

  • Nombre de systèmes de la machine : 2 systèmes pour la technique filigrane et 1 système pour le report.

  • Cames devoré knit. Elles sont montées dans les 2 systèmes de tricotage arrière droits.
    Les fonctions système de la technique devoré sont attribuées à ces systèmes. Les fonctions système des systèmes de tricotage avant ne sont pas modifiées.

Création de dessin en technique devoré knit

    • M1plus version V5.7 ou supérieure.
  1. Ouvrir un nouveau dessin.
  2. Sélectionner une machine avec 3 systèmes minimum.
  3. Ouvrir l'onglet Fonctions système de la boîte de dialogue Attributs MC.
  4. Dans la rubrique Système de tricotage, sélectionner la case à cocher devoré knit/Peluche actif.
    devore-active
    • Les 2 systèmes de tricotage droits sont marqués.
    • Dans la rubrique Fonction cames, les fonctions système sont adaptées.
  5. Confirmer avec OK.
  6. Dessiner un jacquard 2 couleurs avec les modules Maille avant avec report ou Maille arrière avec report.
  7. Sélectionner la zone pour la technique devoré.
  8. Appeler la fonction Créer/élaborer jacquard... dans le menu Édition.
    • La boîte de dialogue Jacquards apparaît.
  9. Les couleurs de fil sont acceptées dans la rubrique Ordre des couleurs et longueur de la maille

    La couleur de gauche est pour le fil d'entrelacement et la couleur de droite pour le fil du motif.
  10. Sélectionner le champ d'option Nouveau dans la rubrique Jacquards
  11. Dans la rubrique Caractéristiques jacquard, sélectionner le type de jacquard devoré knit sous Jacquard / Stoll / devoré knit/Peluche.

  12. Confirmer avec OK.
    • Les modules sont remplacés par des modules jacquard devoré knit.
    Avec le module jacquard devoré knit, le dessin est maintenant tricoté sur la fonture arrière.
    Ceci s'explique par le fait que toutes les chutes de tricotage avant peuvent exécuter les fonctions standard. Celles-ci sont surtout nécessaires dans les débuts du peigne (Pince et coupe).

    Débuts avec fil élastique.
    Veillez, pour l'utilisation de départs avec fil élastique, à ce que le fil élastique soit travaillé sur la fonture arrière sans réglage particulier. Comme le dessin est tricoté sur la fonture arrière, le fil élastique se trouve sur le devant, visible, du tricot.
    Pour travailler le fil élastique sur la fonture avant, utilisez des débuts qui permettent un réglage du commutateur de rapport 19 sur la valeur 2 (RS19=2). Le réglage est possible sur la M1plus ou sur la machine.

  13. Effectuer les réglages des guide-fils dans la boîte de dialogue Attribution des champs de fil.
  14. Exécuter la fonctionLancer l'élaboration technique. Avec l'utilisation de Color Arrangements, exécuter d'abord la fonction Élargir entièrement le dessin.
    • Le fil d'entrelacement Binding-thread et le fil du motif [image] sont saisis dans la colonne de commande Fonction système [image] selon le système.
    Les fonctions suivantes sont contenues dans la colonne de commande Fonction système [image] :
    Binding-thread Fil d'entrelacement
    Fil du motif
    Maille sur courbe de bouche-trou
    undefined Indéfini

    Sintral :

    La technique devoré peut aussi être combinée à la technique peluche.
Informations supplémentaires:
  • Nouvelle fonction système devoré knit/Peluche dans les attributs MC
  • Nouvelle colonne de commande devoré knit/Peluche
  • Débuts pour devoré knit/Peluche
  • devoré knit/Peluche 2 couleurs module jacquard


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Les nouveautés de 5.7 : devoré knit (technique devoré) : Nouvelle fonction système devoré knit/Peluche dans les attributs MC company logo
Aide en ligne M1plus devoré knit (technique devoré) Nouvelle colonne de commande devoré knit/Peluche .. .. http://support.stoll.com ....

Nouvelle fonction système devoré knit/Peluche dans les attributs MC

Dans la rubrique Système de tricotage de l'onglet Fonctions système, vous pouvez sélectionner la case à cocher devoré knit/Peluche actif.
La fonction système pour la technique devoré knit/Peluche est automatiquement définie.

Cette fonction est disponible à partir de la génération de machines OKC. Les deux systèmes de tricotage arrière droits sont adaptés pour les fonctions.


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Les nouveautés de 5.7 : devoré knit (technique devoré) : Nouvelle colonne de commande devoré knit/Peluche company logo
Aide en ligne M1plus Nouvelle fonction système devoré knit/Peluche dans les attributs MC devoré knit (technique devoré) Débuts pour devoré knit/Peluche .. .. http://support.stoll.com ....

Nouvelle colonne de commande devoré knit/Peluche

Une nouvelle colonne de commande Fonction système est disponible pour la technique devoré knit et la technique peluche.

En voici la description détaillée :

Informations supplémentaires:
  • Fonction système


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Les nouveautés de 5.7 : devoré knit (technique devoré) : Nouvelle colonne de commande devoré knit/Peluche : Fonction système company logo
Aide en ligne M1plus Nouvelle colonne de commande devoré knit/Peluche .. .. http://support.stoll.com ....

Fonction système

Les données de cette colonne ont le titre de colonne [image].

Les fonctions suivantes sont contenues dans le menu contextuel de la colonne :

Fonction | Destination
Binding-thread Fil d'entrelacement | Utiliser la fonction système Fil d'entrelacement
Fil du motif | Utiliser la fonction système Fil du motif.
Maille sur courbe de bouche-trou | Utiliser la fonction système Maille sur courbe de bouche-trou.
undefined Indéfini | Pas de fonction système.


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Les nouveautés de 5.7 : devoré knit (technique devoré) : Débuts pour devoré knit/Peluche company logo
Aide en ligne M1plus Nouvelle colonne de commande devoré knit/Peluche devoré knit (technique devoré) devoré knit/Peluche 2 couleurs module jacquard .. .. http://support.stoll.com ....

Débuts pour devoré knit/Peluche

Différents débuts avec peigne et élastique sont retravaillés sous Débuts/Stoll high performance et Stoll Standard.

Débuts avec fil élastique.
Veillez, pour l'utilisation de départs avec fil élastique, à ce que le fil élastique soit travaillé sur la fonture arrière sans réglage particulier. Comme le dessin est tricoté sur la fonture arrière, le fil élastique se trouve sur le devant, visible, du tricot.
Pour travailler le fil élastique sur la fonture avant, utilisez des débuts qui permettent un réglage du commutateur de rapport 19 sur la valeur 2 (RS19=2). Le réglage est possible sur la M1plus ou sur la machine.


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Les nouveautés de 5.7 : devoré knit (technique devoré) : devoré knit/Peluche 2 couleurs module jacquard company logo
Aide en ligne M1plus Débuts pour devoré knit/Peluche devoré knit (technique devoré) .. .. http://support.stoll.com ....

devoré knit/Peluche 2 couleurs module jacquard

Le module jacquard 2 couleurs est enregistré pour devoré knit/Peluche dans la base de données de modules.

Yellow Folder ModExDatabase protected Jacquard
 | Yellow Folder ModExDatabase protected Stoll
 |  | Yellow Folder ModExDatabase protected 2 couleurs
 |  |  | Modul-Kennung Schreibschutz devoré knit
 |  |  |  | Peluche


Modules

Informations supplémentaires:
  • Remaillage pour tricots tubulaires
  • Chaînette pour DF avec fixation
  • Chaînette k&w nuque sans fil de séparation
  • Débuts pour devoré knit/Peluche
  • Encolure avec rangées de protection et démaillage
  • Module pour le tricotage en entrée Maille bouche-trou Interruption du point d'ornement
  • Module Tricotage en entrée Nœud bouche-trou avec fixation
  • devoré knit/Peluche 2 couleurs module jacquard
  • Ajoure Reprise avec recul
  • DF Augmentation avec reprise
  • Torsades, petit chevalement
  • Torsade sur Côte 2x1
  • Torsade 4x3 en technique 1x1
  • Augmentation Reprise avec recul et bouche-trou (structure à une fonture)


Remaillage pour tricots tubulaires

ModulesCh-Tubulaire fermé enregistrés

Yellow Folder ModExDatabase protected Technique
 | Yellow Folder ModExDatabase protected Remailler
 |  | Yellow Folder ModExDatabase protected Structure à deux faces
 |  |  | Yellow Folder ModExDatabase protected Ch-Tubulaire fermé
 |  |  |  | Modul-Kennung Schreibschutz Remaillage <
 |  |  |  | Modul-Kennung Schreibschutz Remaillage >
Avec cette variante de remaillage, les deux épaisseurs de tricots sont reliées entre elles.


Chaînette pour DF avec fixation

Modules Chaînette DF avec fixation enregistrés

Yellow Folder ModExDatabase protected Technique
 | Yellow Folder ModExDatabase protected Remailler
 |  | Yellow Folder ModExDatabase protected Structure à deux faces
 |  |  | Yellow Folder ModExDatabase protected Chaînette DF avec fixation 01
 |  |  | Yellow Folder ModExDatabase protected Chaînette DF avec fixation 02


Chaînette k&w nuque sans fil de séparation

Modules de remaillage en technique k&w pour la nuque x30S 9.2 Nuque sans fil de séparation enregistrés

Yellow Folder ModExDatabase protected k&w Technique
 | Yellow Folder ModExDatabase protected Remailler
 |  | Yellow Folder ModExDatabase protected x30S_9.2
 |  |  | Yellow Folder ModExDatabase protected x30S 9.2 Nuque sans fil de séparation

Modul-Kennung Schreibschutz Bord – Ch


Débuts pour devoré knit/Peluche

Différents débuts avec peigne et élastique sont retravaillés sous Débuts/Stoll high performance et Stoll Standard.

Débuts avec fil élastique.
Veillez, pour l'utilisation de départs avec fil élastique, à ce que le fil élastique soit travaillé sur la fonture arrière sans réglage particulier. Comme le dessin est tricoté sur la fonture arrière, le fil élastique se trouve sur le devant, visible, du tricot.
Pour travailler le fil élastique sur la fonture avant, utilisez des débuts qui permettent un réglage du commutateur de rapport 19 sur la valeur 2 (RS19=2). Le réglage est possible sur la M1plus ou sur la machine.


Encolure avec rangées de protection et démaillage

Modules pour rangées de protection avec démaillage pour encolures Encolure droite/gauche Rangées de protection avec démaillage enregistrés.

Yellow Folder ModExDatabase protected Technique
 | Yellow Folder ModExDatabase protected Remailler
 |  | Yellow Folder ModExDatabase protected Structure à une fonture
 |  |  | Yellow Folder ModExDatabase protected Encolure droite/gauche Rangées de protection avec démaillage
 |  |  |  | Modul-Kennung Schreibschutz Répétition
 |  |  |  | Modul-Kennung Schreibschutz Alimentation avec flottage et verrouillage
 |  |  |  | Modul-Kennung Schreibschutz Flottage
 |  |  |  | Modul-Kennung Schreibschutz Répétition Fin
 |  |  |  | Modul-Kennung Schreibschutz Cueillage
Attribuez les modules à la lisière de la forme avec la fonction Remaillage
Pour les encolures qui ne sont pas séparées par un attribut de forme [image] Extérieur de la forme, vous pouvez aussi utiliser les modules Encolure Début Rangées de protection avec démaillage


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Les nouveautés de 5.7 : Modules : Module pour le tricotage en entrée Maille bouche-trou Interruption du point d'ornement company logo
Aide en ligne M1plus Encolure avec rangées de protection et démaillage Modules Module Tricotage en entrée Nœud bouche-trou avec fixation .. .. http://support.stoll.com ....

Module pour le tricotage en entrée Maille bouche-trou Interruption du point d'ornement

Modules Maille bouche-trou Interruption du point d'ornement enregistrés pour le tricotage en entrée intarsia et la fixation du fil

Yellow Folder ModExDatabase protected Technique
 | Yellow Folder ModExDatabase protected Tricotage en entrée intarsia
 |  | Yellow Folder ModExDatabase protected Entrelacement avec nœud
 |  |  | Modul-Kennung Schreibschutz Nœud bouche-trou Fixation (1)
 |  |  | Modul-Kennung Schreibschutz Nœud bouche-trou Fixation (2)
 |  |  | Modul-Kennung Schreibschutz Nœud bouche-trou Fixation (3)
 |  |  | Modul-Kennung Schreibschutz Nœud bouche-trou Fixation (4)
 |  |  | Modul-Kennung Schreibschutz Nœud bouche-trou Fixation (5)
 |  |  | Modul-Kennung Schreibschutz Maille bouche-trou Interruption du point d'ornement
Cette variante est sélectionnée dans la boîte de dialogue Attribution des champs de filet attribuée.


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Les nouveautés de 5.7 : Modules : Module Tricotage en entrée Nœud bouche-trou avec fixation company logo
Aide en ligne M1plus Module pour le tricotage en entrée Maille bouche-trou Interruption du point d'ornement Modules devoré knit/Peluche 2 couleurs module jacquard .. .. http://support.stoll.com ....

Module Tricotage en entrée Nœud bouche-trou avec fixation

Modules Nœud bouche-trou Fixation (n) pour tricotage en entrée intarsia avec nœud bouche-trou et fixation du fil enregistrés

Yellow Folder ModExDatabase protected Technique
 | Yellow Folder ModExDatabase protected Intarsia rangée d'entrée
 |  | Yellow Folder ModExDatabase protected Entrelacement avec nœud
 |  |  | Modul-Kennung Schreibschutz Nœud bouche-trou Fixation (1)
 |  |  | Modul-Kennung Schreibschutz Nœud bouche-trou Fixation (2)
 |  |  | Modul-Kennung Schreibschutz Nœud bouche-trou Fixation (3)
 |  |  | Modul-Kennung Schreibschutz Nœud bouche-trou Fixation (4)
 |  |  | Modul-Kennung Schreibschutz Nœud bouche-trou Fixation (5)
Cette variante est sélectionnée dans la boîte de dialogue Attribution des champs de filet attribuée.
Choisissez l'écartement entre la fixation et la répétition du tricotage en entrée. La longueur est définie par le chiffre entre parenthèses (n).


devoré knit/Peluche 2 couleurs module jacquard

Le module jacquard 2 couleurs est enregistré pour devoré knit/Peluche dans la base de données de modules.

Yellow Folder ModExDatabase protected Jacquard
 | Yellow Folder ModExDatabase protected Stoll
 |  | Yellow Folder ModExDatabase protected 2 couleurs
 |  |  | Modul-Kennung Schreibschutz devoré knit
 |  |  | Peluche


Ajoure Reprise avec recul

Modules Ajoure/Reprise avec recul enregistrés

Yellow Folder ModExDatabase protected Stoll
 | Yellow Folder ModExDatabase protected Standard
 |  | Yellow Folder ModExDatabase protected Ajoure/Reprise avec recul
 |  |  | Modul-Kennung Schreibschutz Ajoure Reprise v en dessous une rangée <=
 |  |  | Modul-Kennung Schreibschutz Ajoure Reprise v au-dessus une rangée <=
 |  |  | Modul-Kennung Schreibschutz Ajoure Reprise v en dessous une rangée =>
 |  |  | Modul-Kennung Schreibschutz Ajoure Reprise v au-dessus une rangée =>
 |  |  | Modul-Kennung Schreibschutz Ajoure Reprise v en dessous deux rangées <=
 |  |  | Modul-Kennung Schreibschutz Ajoure Reprise v au-dessus deux rangées =>
 |  |  | Modul-Kennung Schreibschutz Ajoure Reprise v en dessous deux rangées =>
 |  |  | Modul-Kennung Schreibschutz Ajoure Reprise v au-dessus deux rangées <=
 |  |  | Modul-Kennung Schreibschutz Ajoure Reprise ^ en dessous une rangée <=
 |  |  | Modul-Kennung Schreibschutz Ajoure Reprise ^ au-dessus une rangée <=
 |  |  | Modul-Kennung Schreibschutz Ajoure Reprise ^ en dessous une rangée =>
 |  |  | Modul-Kennung Schreibschutz Ajoure Reprise ^ en dessous deux rangées <=
 |  |  | Modul-Kennung Schreibschutz Ajoure Reprise ^ au-dessus deux rangées <=
 |  |  | Modul-Kennung Schreibschutz Ajoure Reprise ^ en dessous deux rangées =>
 |  |  | Modul-Kennung Schreibschutz Ajoure Reprise ^ au-dessus deux rangées =>


DF Augmentation avec reprise

Modules d'augmentation DF Reprise avec recul >>-<< (structure double fonture) enregistrés

Yellow Folder ModExDatabase protected Technique
 | Yellow Folder ModExDatabase protected Augmentation
 |  | Yellow Folder ModExDatabase protected Structure à deux faces
 |  |  | Yellow Folder ModExDatabase protected Reprise avec recul >>-<< (structure double fonture)
 |  |  |  | Modul-Kennung Schreibschutz Structure double fonture <= <1>
 |  |  |  | Modul-Kennung Schreibschutz Structure double fonture <= <*>
 |  |  |  | Modul-Kennung Schreibschutz Structure double fonture => <1>
 |  |  |  | Modul-Kennung Schreibschutz Structure double fonture => <*>


Torsades, petit chevalement

Modules Torsades, petit chevalement enregistrés

Yellow Folder ModExDatabase protected Stoll
 | Yellow Folder ModExDatabase protected Standard
 |  | Yellow Folder ModExDatabase protected Torsades, petit chevalement

Modul-Kennung Schreibschutz Torsade 12x12<

Modul-Kennung Schreibschutz Torsade 12x12>

Modul-Kennung Schreibschutz Torsade 11x11<

Modul-Kennung Schreibschutz Torsade 11x11>

Modul-Kennung Schreibschutz Torsade 10x10<

Modul-Kennung Schreibschutz Torsade 10x10>

Modul-Kennung Schreibschutz Torsade 9x9<

Modul-Kennung Schreibschutz Torsade 9x9>

Modul-Kennung Schreibschutz Torsade 8x8<

Modul-Kennung Schreibschutz Torsade 8x8>

Modul-Kennung Schreibschutz Torsade 7x7<

Modul-Kennung Schreibschutz Torsade 7x7>

Modul-Kennung Schreibschutz Torsade 6x6<

Modul-Kennung Schreibschutz Torsade 6x6>

Modul-Kennung Schreibschutz Torsade 5x5<

Modul-Kennung Schreibschutz Torsade 5x5>

Modul-Kennung Schreibschutz Torsade 4x4<

Modul-Kennung Schreibschutz Torsade 4x4>

Modul-Kennung Schreibschutz Torsade 3x3<

Modul-Kennung Schreibschutz Torsade 3x3<>

Ces variantes de torsades sont réalisées avec le plus petit écartement possible. La tension latérale reste ainsi faible.


Torsade sur Côte 2x1

Modules de torsade Torsade sur Côte 2x1 enregistrés pour utilisation dans une côte 2x1

Yellow Folder ModExDatabase protected Stoll
 | Yellow Folder ModExDatabase protected Standard
 |  | Yellow Folder ModExDatabase protected Torsades Flotté un Brin
 |  |  | Modul-Kennung Schreibschutz Torsade sur Côte 2x1<
 |  |  | Modul-Kennung Schreibschutz Torsade sur Côte 2x1>


Torsade 4x3 en technique 1x1

Modules de torsade 1x1_Torsade 4x3 enregistrés dans la base de données de dessins

Yellow Folder ModExDatabase protected Stoll
 | Yellow Folder ModExDatabase protected Technique-1x1
 |  | Yellow Folder ModExDatabase protected 1x1 Torsades Flotté deux Brins
 |  |  | Modul-Kennung Schreibschutz 1x1_Torsade 4x3<
 |  |  | Modul-Kennung Schreibschutz 1x1_Torsade 4x3>


Augmentation Reprise avec recul et bouche-trou (structure à une fonture)

Modules d'augmentation Reprise avec recul et bouche-trou (structure à une fonture) enregistrés dans la base de données de modules

Yellow Folder ModExDatabase protected Technique
 | Yellow Folder ModExDatabase protected Augmentation
 |  | Yellow Folder ModExDatabase protected Structure à une fonture
 |  |  | Yellow Folder ModExDatabase protected Reprise avec recul et bouche-trou (structure à une fonture)
 |  |  |  | Modul-Kennung Schreibschutz Reprise =>
 |  |  |  | Modul-Kennung Schreibschutz Reprise <=


Nouvelles fonctions étendues

Informations supplémentaires:
  • Distance entre 2 panneaux k&w
  • Gestion Valeurs de colonnes de commande
  • Ouvrir et fermer le tirage du tricot =WC(n)=
  • Ne pas saisir S0Y dans le Sintral
  • Chercher et remplacer - Barre de menu de module
  • Attribution de module pour les débuts
  • Combinaisons de touches pour le réglage de l'affichage de coordonnées
  • Combinaison de touches pour défilement dessin
  • Profils pour les réglages des barres d'outils et des fenêtres
  • Nouvelle fonction système devoré knit dans les attributs MC


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Les nouveautés de 5.7 : Nouvelles fonctions étendues : Distance entre 2 panneaux k&w company logo
Aide en ligne M1plus Nouvelles fonctions étendues Gestion Valeurs de colonnes de commande .. .. http://support.stoll.com ....

Distance entre 2 panneaux k&w

Dans l'onglet Zones de tricotage (k&w) de la boîte de dialogue Configuration (k&w) sous la rubrique SEN, vous pouvez définir la distance entre 2 panneaux k&w.

La distance entre 2 panneaux k&w est définie en pouces.


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Les nouveautés de 5.7 : Nouvelles fonctions étendues : Gestion Valeurs de colonnes de commande company logo
Aide en ligne M1plus Distance entre 2 panneaux k&w Nouvelles fonctions étendues Ouvrir et fermer le tirage du tricot =WC(n)= .. .. http://support.stoll.com ....

Gestion Valeurs de colonnes de commande

La saisie et la modification des valeurs dans les boîtes de dialogue de sélection des colonnes de commande ont été simplifiées.
Procédure

  1. Placer le curseur sur la colonne de commande
  2. Cliquer sur le bouton droit de la souris
    • La boîte de dialogue de sélection s'ouvre
  3. Double clic sur la colonne et la rangée souhaitées avec le bouton gauche de la souris
    • Valeur en mode édition (la couleur de fond change)
  4. Indiquer la valeur
    • Enregistrement de la valeur en appuyant sur Entrée, Échap, bouton gauche de la souris ou avec un double clic sur une autre rangée qui apparaît dans le mode d'édition
    Avec le bouton gauche de la souris, enregistrez la valeur actuelle de la rangée pour dessiner et la boîte de dialogue de sélection se ferme.


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Les nouveautés de 5.7 : Nouvelles fonctions étendues : Ouvrir et fermer le tirage du tricot =WC(n)= company logo
Aide en ligne M1plus Gestion Valeurs de colonnes de commande Nouvelles fonctions étendues Ne pas saisir S0Y dans le Sintral .. .. http://support.stoll.com ....

Ouvrir et fermer le tirage du tricot =WC(n)=

L'ordre Sintral =WC(n)= ouvre et ferme le tirage du tricot Après un temps d'attente de n(s) en mode fermé, la course suivante se poursuit.
L'ordre est supporté à partir de la génération de machines OKC. Pour les générations de machines plus ancienne, vous recevez une indication de la M1plus.

Activez l'ordre via la colonne de commande Tirage du tricot pour la rangée en question.

Avec cet ordre, vous pouvez rééquilibrer des rapports de tirage de tricot différents.
Grâce à l'ordre Sintral qui a été retravaillé, le temps de tricotage est réduit et peut être défini de façon plus précise.

Dans le mode k&w, vous pouvez, dans la rubrique Ouvrir le tirage du tricot de l'onglet Réglages supplémentaires k&w de la boîte de dialogueConfiguration k&w, définir l'ouverture du tirage du tricot selon le nombre de diminutions
Deux variantes sont disponibles :
- avec des rangées à vide
- avec un temps d'attente (n)


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Les nouveautés de 5.7 : Nouvelles fonctions étendues : Ne pas saisir S0Y dans le Sintral company logo
Aide en ligne M1plus Ouvrir et fermer le tirage du tricot =WC(n)= Nouvelles fonctions étendues Chercher et remplacer - Barre de menu de module .. .. http://support.stoll.com ....

Ne pas saisir S0Y dans le Sintral

En procédant comme suit, vous pouvez empêcher la saisie de l'ordre Sintral S0Y dans le programme Sintral (.sin) :

  1. Saisissez CC NO_S0Y dans l'en-tête Sintral
  2. Créer Sintral
    • L'ordre S0Y n'est pas inscrit dans le programme Sintral et n'est donc pas exécuté

Exemple de fonction Sintral avec en-tête :

Ajoutez d'autres ordres Sintral après CC dans l'en-tête. Ils seront alors inscrits dans le Sintral avant la fonction.


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Les nouveautés de 5.7 : Nouvelles fonctions étendues : Chercher et remplacer - Barre de menu de module company logo
Aide en ligne M1plus Ne pas saisir S0Y dans le Sintral Nouvelles fonctions étendues Attribution de module pour les débuts .. .. http://support.stoll.com ....

Chercher et remplacer - Barre de menu de module

  • Avec la fonction Chercher et remplacer du menu Édition/Chercher et remplacer..., des modules peuvent maintenant être remplacés dans la barre de menu de module, quelle que soit leur utilisation dans le dessin.


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Les nouveautés de 5.7 : Nouvelles fonctions étendues : Attribution de module pour les débuts company logo
Aide en ligne M1plus Chercher et remplacer - Barre de menu de module Nouvelles fonctions étendues Combinaisons de touches pour le réglage de l'affichage de coordonnées .. .. http://support.stoll.com ....

Attribution de module pour les débuts

Vous pouvez maintenant directement attribuer tous les modules avec le Glisser-Coller de la rubrique Début.


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Les nouveautés de 5.7 : Nouvelles fonctions étendues : Combinaisons de touches pour le réglage de l'affichage de coordonnées company logo
Aide en ligne M1plus Attribution de module pour les débuts Nouvelles fonctions étendues Combinaison de touches pour défilement dessin .. .. http://support.stoll.com ....

Combinaisons de touches pour le réglage de l'affichage de coordonnées

Nouvelles combinaisons de touches pour le réglage de l'affichage de coordonnées :

Combinaison de touches | Fonction
Ctrl+. (point) | Menu contextuel : Curseur / Affichage de coordonnées / Réglages point
Ctrl+, (virgule) | Menu contextuel : Curseur / Affichage de coordonnées / Réglages virgule
Ctrl+- (tiret) | Menu contextuel : Curseur / Affichage de coordonnées / Réglages tiret


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Les nouveautés de 5.7 : Nouvelles fonctions étendues : Combinaison de touches pour défilement dessin company logo
Aide en ligne M1plus Combinaisons de touches pour le réglage de l'affichage de coordonnées Nouvelles fonctions étendues Profils pour les réglages des barres d'outils et des fenêtres .. .. http://support.stoll.com ....

Combinaison de touches pour défilement dessin

Enregistrement d'une nouvelle combinaison de touches pour le défilement dans le dessin

Combinaison de touches | Fonction
Alt+↑ | Défilement dessin vers le haut
Alt+↓ | Défilement dessin vers le bas
Alt+← | Défilement dessin vers la gauche
Alt+→ | Défilement dessin vers la droite


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Les nouveautés de 5.7 : Nouvelles fonctions étendues : Profils pour les réglages des barres d'outils et des fenêtres company logo
Aide en ligne M1plus Combinaison de touches pour défilement dessin Nouvelles fonctions étendues Nouvelle fonction système devoré knit dans les attributs MC .. .. http://support.stoll.com ....

Profils pour les réglages des barres d'outils et des fenêtres

Avec le programme M1plus Profiles, vous pouvez enregistrer le profil de la dernière application M1plus.

Ces données contiennent un profil :

  • Disposition des barres d'outils

  • Taille et position de la fenêtre d'affichage

  • Valeurs prédéfinies des chemins

  • Réglages préalables divers

Création d'un profil M1plus

Procédez comme suit pour la création d'un profil :

    • Le programme M1plus est fermé
  1. Activez le programme M1plus Profiles sous Stoll M1plus (Version…) dans le menu Windows Start .
    • La boîte de dialogue Profils pour M1plus (version) apparaît.
  2. Définissez le nom du profil dans le menu Créer profil.
  3. Enregistrez le profil.
    • Un nouveau profil est créé.

Sélection d'un profil M1plus

    • Le programme M1plus est fermé
  1. Activez le programme M1plus Profiles sous Stoll M1plus (Version…) dans le menu Windows Start .
  2. Sélectionnez le profil dans le menu Sélectionner le profil
  3. Starten Sie über das Menü das M1plus-Programm
    • Le profil sélectionné est actif.


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Les nouveautés de 5.7 : Nouvelles fonctions étendues : Nouvelle fonction système devoré knit dans les attributs MC company logo
Aide en ligne M1plus Profils pour les réglages des barres d'outils et des fenêtres Nouvelles fonctions étendues .. .. http://support.stoll.com ....

Nouvelle fonction système devoré knit dans les attributs MC

Dans la rubrique Système de tricotage de l'onglet Fonctions système, vous pouvez sélectionner la case à cocher devoré knit/Peluche actif.
Les fonctions système pour la technique devoré/Peluche sont automatiquement définies.

Cette fonction est disponible à partir de la génération de machines OKC. Les deux systèmes de tricotage arrière droits sont adaptés pour les fonctions.


Divers

  • Combinaison de touches
    F5: Avec cette combinaison de touches, le module est sélectionné sans couleur. La couleur sélectionnée auparavant est toujours en sélection. Si aucune couleur n'a été sélectionnée auparavant, la couleur du module est prise en plus.

  • Disponibilité de la fonction Annulation
    La fonction Annulation est maintenant toujours disponible pour les étapes Élargir et Élaboration technique.

  • La fonction Adapter la sélection est maintenant aussi disponible pour les actions d'aiguilles.

Informations supplémentaires:
  • Recréer un MC jacquard


Recréer un MC jacquard

Un MC jacquard sert à la création de jacquards qui ne nécessitent aucune étape d'élaboration automatique, aucune élaboration technique ni génération de Sintral.

Créer un MC jacquard

  1. Appeler la fonction Nouveau MC jacquard... dans le menu Fichier.
    • La boîte de dialogue Nouvel éditeur jacquard apparaît
  2. Entrer le nom.
  3. Définir la taille. Largeur, hauteur.
  4. Définir la ligne de départ.
  5. Définir l'ampleur des pas.
  6. Confirmer l'entrée avec OK.
    • La vue d'icônes s'ouvre.
    • Le groupe de modules Jacquard .AYT… et Symboles jacquard sont chargés dans la barre d'outils Modules

Dessiner un jacquard MC

  1. Dessiner un jacquard avec les modules des groupes de module Jacquard .AYT… et Symboles jacquard de la base de données de modules.
    2. Jacquard .AYT... | Symboles jacquard

    Pour chaque position individuelle dans le champ du dessin, la première lettre du nom de module est déterminée et utilisée pour le MC jacquard.

    Si cette lettre ne représente pas un symbole jacquard valable, l'icône ? est inscrite dans le MC jacquard.
    Lors du dessin d'un motif qui doit être converti en un MC jacquard, le module présent est décisif pour chaque position. La couleur de fil utilisée est sans importance. Les couleurs de fils peuvent cependant être utilisées pour marquer des zones à l'intérieur du dessin.

  2. Enregistrer le jacquard comme .jac ou .mdv.

Calculer les numéros de lignes du jacquard

Procédez à une numérotation des rangées jacquard si les rangées jacquard et / ou les rangées de départ changent.

    • Le jacquard est ouvert
  1. Avec le bouton droit de la souris cliquez dans la colonne de commande Rangée jacquard.
    • La boîte de dialogue Calculer les numéros de lignes s'ouvre.
  2. Activez la boîte de dialogue.
    • Le champ d'entrée Numéroter les rangées s'ouvre.
  3. Définissez la ligne de départ et l'ampleur des pas.
    • Confirmer avec OK.

Ouverture de fichiers .jac existants

    • Il existe une fichier .jac.
  1. Appeler le menu Fichier / Importation / MC jacquard en tant que dessin....
    • La boîte de dialogue Ouvrir apparaît.
      Le type de fichier Jacquard MC (*.jac) est réglé.
  2. Dans la boîte de dialogue Ouvrir, sélectionner le fichier désiré et cliquer sur Ouvrir.
    • Un nouveau dessin est créé à partir du jacquard et représenté avec des symboles jacquard.


Quelles étaient les nouveautés dans 5.6 ?

Informations supplémentaires:
  • Formes, coupes
  • Modules
  • Nouvelles fonctions étendues
  • Divers
  • Quoi de neuf dans 4.1?
Pour cela, voir également ...
  • Attribution des touches des périphériques M1plus (par ex. mini-clavier Logitech G13)
  • Color Arrangement
  • Copie multiple
  • Remplir la ligne jusqu'au changement de couleur
  • Tableau Vitesse du chariot
  • Modification des longueurs de mailles


Formes, coupes

Informations supplémentaires:
  • Reprendre les attributs de forme d'une forme existante
  • Parties de dessin comme marquages de forme


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quelles étaient les nouveautés dans 5.6 ? : Formes, coupes : Reprendre les attributs de forme d'une forme existante company logo
Aide en ligne M1plus Formes, coupes Parties de dessin comme marquages de forme .. .. http://support.stoll.com ....

Reprendre les attributs de forme d'une forme existante

Vous pouvez reprendre les attributs de forme d'une forme existante (ou d'un dessin de forme) dans une autre forme (ou dans un autre dessin de forme). Ceux-ci doivent être chargés simultanément.

Condition :

  • Les deux formes (ou dessins de forme) doivent être chargés.
  • Les deux formes (ou dessins de forme) doivent avoir les mêmes lisières de forme pour ce qui est de la couleur et du nombre.

    Procédure :
  1. Créer ou charger les formes (ou les dessins de forme).
  2. Adapter les lisières de la nouvelle forme si nécessaire.
  3. Activer la nouvelle forme (ou le dessin de forme).
  4. Dans le menu Forme, sélectionner la boîte de dialogue Reprendre les attributs de forme d'une autre forme....
    • La boîte de dialogue Reprendre les attributs de forme d'une autre forme s'ouvre.
    La forme dans le champ d'affichage Destination des données a été définie avec l'activation de la forme (ou du dessin de forme).
  5. Sélectionnez une forme (un dessin de forme) avec la liste déroulante Source des données.
  6. Confirmez l'entrée avec Exécuter.
  • Les attributs de forme de la forme source (Source des données) ont été repris dans la forme cible (Cible des données).


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quelles étaient les nouveautés dans 5.6 ? : Formes, coupes : Parties de dessin comme marquages de forme company logo
Aide en ligne M1plus Reprendre les attributs de forme d'une forme existante Formes, coupes .. .. http://support.stoll.com ....

Parties de dessin comme marquages de forme

Des marquages de forme peuvent désormais, parallèlement aux modules, être attribués à des parties de dessin.


Aide en ligne M1plus Formes, coupes Quelles étaient les nouveautés dans 5.6 ? Nouvelles fonctions étendues .. .. http://support.stoll.com ....

Modules

Informations supplémentaires:
  • Modules d'augmentation Reprise avec Bouche-trou
  • Modules jacquard pour points d'ornement optimisés


Modules d'augmentation Reprise avec Bouche-trou

Modules Reprise avec Bouche-trou pris en compte pour l'augmentation

Yellow Folder ModExDatabase protected Technique
 | Yellow Folder ModExDatabase protected Augmentation
 |  | Yellow Folder ModExDatabase protected Structure à une fonture
 |  |  | Yellow Folder ModExDatabase protected Reprise avec Bouche-trou
 |  |  |  | Modul-Kennung Schreibschutz Reprise =>
 |  |  |  | Modul-Kennung Schreibschutz Reprise <=


Modules jacquard pour points d'ornement optimisés

Nouveaux modules jacquard pris en compte

Yellow Folder ModExDatabase protected Jacquard
 | Yellow Folder ModExDatabase protected Stoll
 |  | Yellow Folder ModExDatabase protected Flottage
 |  |  | Yellow Folder ModExDatabase protected Flottage Point d'ornement
 |  |  |  | Maille_Flottage_Tricotage base
 |  |  |  | Maille_Flottage_Mode de tricot de base

Utilisez ces modules jacquard pour les points d'ornement opposés qui doivent donner un aspect de mailles optimisé.

Vous pouvez avoir une application facile de ce module avec les fonctions de la boîte de dialogue [image] Argyle.

Deux modules jacquard sont disponibles :

  • Maille_Flottage_Mode de tricot de base (Point d'ornement Sens de la course : vers la gauche)

  • Flottage_Maille_Mode de tricot de base (Point d'ornement Sens de la course : vers la droite)


Nouvelles fonctions étendues

Informations supplémentaires:
  • CA pour Argyle 3,2"-6,2", opposé
  • Type de guide-fils : Trame Q
  • Commutation du zoom avec la touche Z


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quelles étaient les nouveautés dans 5.6 ? : Nouvelles fonctions étendues : CA pour Argyle 3,2"-6,2", opposé company logo
Aide en ligne M1plus Nouvelles fonctions étendues Type de guide-fils : Trame Q .. .. http://support.stoll.com ....

CA pour Argyle 3,2"-6,2", opposé

Une nouvelle option est disponible pour la création de losanges avec l'outil Argyle
Voici les Color Arrangements nécessaires :

Yellow Folder ModExDatabase protected Technique
 | Yellow Folder ModExDatabase protected CA Losange avec points d'ornement
 |  | Yellow Folder ModExDatabase protected CA Point d'ornement opposé 3,2“ – 6,2“
La sélection se fait dans la liste déroulante Couleur du guide-fil dans la boîte de dialogue [image] Argyle.


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quelles étaient les nouveautés dans 5.6 ? : Nouvelles fonctions étendues : Type de guide-fils : Trame Q company logo
Aide en ligne M1plus CA pour Argyle 3,2"-6,2", opposé Nouvelles fonctions étendues Commutation du zoom avec la touche Z .. .. http://support.stoll.com ....

Type de guide-fils : Trame Q

Le guide-fil de trame n'est pas disponible actuellement.

Types d'utilisation :

  • Le guide-fil peut être utilisé comme guide-fil avec fonction trame.

    • Le goujon du guide-fil s'enfonce avant le chariot de guide-fils.

    • Syntaxe : Y-n:Q; Y:nQ;

  • Le guide-fil peut être utilisé comme guide-fil avec les caractéristiques d'un guide-fil normal.

    • Le goujon du guide-fil s'enfonce dans l'évidement du guide-fil.

    • Syntaxe : Y-n:Q; Y:n;

La largeur du chariot de guide-fil peut être comprise entre 30 mm et 200 mm.

Elle peut être définie ici :
M1plus dans la boîte de dialogue Attribution des champs de fil, champ d'entrée <Q>. Le préréglage est de 129 mm.
ou
Menu Paramètres de dessin / Boîte de dialogue Attributs de la machine / Valeurs prédéfinies des guide-fils

Vous trouverez des informations sur l'élaboration de dessins sur la M1plus ici :

Informations supplémentaires:
  • Création de dessins pour guide-fil de trame (M1plus)


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quelles étaient les nouveautés dans 5.6 ? : Nouvelles fonctions étendues : Type de guide-fils : Trame Q : Création de dessins pour guide-fil de trame (M1plus) company logo
Aide en ligne M1plus Type de guide-fils : Trame Q .. .. http://support.stoll.com ....

Création de dessins pour guide-fil de trame (M1plus)

Le guide-fil de trame n'est pas disponible actuellement.

Condition : Version 5.6 du logiciel M1plus (ou supérieure)

  1. Faire le dessin de base.
  2. Définir le fil à vaniser.
    Dans la barre d'outils Couleurs de dessin, sélectionner la fonction Vanisage (1) parce que le travail se fait avec deux guide-fils sur un seul système.
  3. Définir la couleur de vanisage, le fil de trame et la deuxième couleur.
  4. Dessiner la couleur de vanisage dans le dessin.
  5. Appeler la boîte de dialogue Attribution des champs de fil.

    • Définir le guide-fil de trame et le mettre en place sur la piste 4 ou la piste 5.

    • Saisir la largeur du chariot de guide-fil du guide-fil de trame.
      La valeur standard est de (129mm)

    • Si nécessaire, activer la fonction Transition GDF flottage.

    • Confirmer avec OK.

  6. Effectuer un procédé technique.
    Les deux guide-fils sont inscrits dans la colonne de commande Guide-fils.
Avec l'utilisation de fils qui sont trop épais pour la jauge de la machine, activez la fonction Transition GDF flottage.
Dans ce cas, les guide-fils correspondants ne devraient pas pincer. Cette action n'est pas prise en compte dans la fonction et doit être réalisée séparément.


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quelles étaient les nouveautés dans 5.6 ? : Nouvelles fonctions étendues : Commutation du zoom avec la touche Z company logo
Aide en ligne M1plus Type de guide-fils : Trame Q Nouvelles fonctions étendues .. .. http://support.stoll.com ....

Commutation du zoom avec la touche Z

Cette fonction vous permet de naviguer rapidement sur de grandes surfaces du dessin et lors du placement de la forme.

La fonction d'activation du zoom peut aussi être activée avec la touche Y.

Procédure :

  • Avec la touche Z, vous passez à un niveau de zoom qui représente le dessin entier dans la fenêtre d'affichage.

  • En appuyant à nouveau sur la touche Z, vous retournez au niveau de zoom précédent.
Dans la barre d'outils Zoom Zoom-Menu, vous pouvez aussi passer du zoom à la vue d'ensemble (niveau de zoom Z).
Vous pouvez aussi utiliser la fonction d'activation du zoom quand vous travaillez dans la colonne de commande.


Divers

  • Lorsque vous basculez dans le dessin de base après l'élaboration technique, une vue de contrôle reste toujours ouverte.

  • Lors de la sauvegarde des paramètres d'une vue de contrôle, l'état de Afficher l'occupation des aiguilles est désormais aussi enregistré.

  • Dans Sintral-Check, la jauge de la tête d'aiguille utilisée est maintenant aussi indiquée. Elle peut être modifiée si nécessaire. Si le dessin n'est pas chargé dans le Sintral-Check depuis la M1plus ou via un fichier .mdv, donc si un ficiher .sin ou un archiver .zip est chargé, c'est la jauge de la tête d'aiguilles qui correspond à la jauge qui sera prise.

  • Si, à l'intérieur d'un dessin, une fonction Sintral est appelée, les guide-fils utilisés ensuite seront redéfinis dans le Sintral après l'appel de la fonction. Les signes +++ placés au début des noms de fonction Sintral ne sont là plus nécessaires.


Quoi de neuf dans 4.1?

Informations supplémentaires:
  • Etapes d'élaboration et états du dessin
  • Explorateur de modules Dessin
  • Vue Icônes
  • Outils de dessin
  • Forme
  • ENEAS Shaper
  • Paramètres globaux de dessin
  • Divers


Etapes d'élaboration et états du dessin

Vous pouvez maintenant appeler en une fois plusieurs étapes d'élaboration.
jump steps of processing

  1. Dans la barre d'outils Etapes d'élaboration, cliquer sur la fonction correspondante.
    • Toutes les étapes d'élaboration précédentes et celle sélectionnée sont exécutées.
Les états du dessin des étapes intermédiaires ne sont pas sauvegardées.


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quelles étaient les nouveautés dans 5.6 ? : Quoi de neuf dans 4.1? : Explorateur de modules Dessin company logo
Aide en ligne M1plus Etapes d'élaboration et états du dessin Quoi de neuf dans 4.1? Vue Icônes .. .. http://support.stoll.com ....

Explorateur de modules Dessin

  • Dans l'explorateur de modules du dessin, vous pouvez élaborer directement tous les modules.

  • Les modifications des modules provoquent en même temps l'actualisation dans les boîtes de dialogue dans lesquelles ces modules sont présents.
    Par exemple Configuration, Attributs de forme

  • Dans l'explorateur de modules du dessin, vous pouvez travailler par Glisser-Coller.

  • Les tableaux jacquards modifiés sont automatiquement repris dans le dessin de base.

  • Vous pouvez éditer et mémoriser des modules de modules conteneurs.
    Le module d'origine est modifié
    Aucune copie n'est réalisée.

Pour cela, voir également ...
  • Modules


Vue Icônes

Informations supplémentaires:
  • Dessiner avec des longueurs de maille
  • Combinaison de forme et structure
  • Afficher les fontures chevalées
  • Attributs au curseur
  • Sélection avant et après l'élargissement


Dessiner avec des longueurs de maille

  • Vous pouvez dessiner à l'avant et à l'arrière avec des longueurs de mailles différentes.

  • Avec les symboles de la barre d'outils Actions d'aiguilles - longueur de maille, vous sélectionnez avant ou arrière ou les deux.
    tb stitchlength front tb tooloptions arrow tb stitch length rear tb tooloptions arrow

  • Vous appelez la sélection de la valeur de longueur de maille pour l'avant et l'arrière d'un clic sur le symbole de flèche tb tooloptions arrow à côté du symbole.

  • Vous pouvez dessiner la longueur de maille sélectionnée tant dans le dessin que dans les colonnes de commande.

  • Vous pouvez également dessiner la deuxième serre des CMS-S.
    tb stitchlength2nd front tb tooloptions arrow tb stitchlength 2nd rear tb tooloptions arrow

Pour cela, voir également ...
  • Dessiner avec une longueur de maille


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quelles étaient les nouveautés dans 5.6 ? : Quoi de neuf dans 4.1? : Vue Icônes : Combinaison de forme et structure company logo
Aide en ligne M1plus Dessiner avec des longueurs de maille Vue Icônes Afficher les fontures chevalées .. .. http://support.stoll.com ....

Combinaison de forme et structure

Les attributs de forme et la structure de base peuvent être représentés simultanément dans la vue icônes.

shape and structure in symbol view


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quelles étaient les nouveautés dans 5.6 ? : Quoi de neuf dans 4.1? : Vue Icônes : Afficher les fontures chevalées company logo
Aide en ligne M1plus Combinaison de forme et structure Vue Icônes Attributs au curseur .. .. http://support.stoll.com ....

Afficher les fontures chevalées

Dans la vue icônes dans le mode technique, vous pouvez afficher les fontures chevalées.

  • Appeler Afficher le chevalement dans le menu contextuel de la vue icônes.
  • Fontures chevalées:
    show racking yes
    Fontures non chevalées:
    show racking not
Pour cela, voir également ...
  • Afficher le chevalement


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quelles étaient les nouveautés dans 5.6 ? : Quoi de neuf dans 4.1? : Vue Icônes : Attributs au curseur company logo
Aide en ligne M1plus Afficher les fontures chevalées Vue Icônes Sélection avant et après l'élargissement .. .. http://support.stoll.com ....

Attributs au curseur

  • La prévisualisation montre pendant que vous dessinez les attributs de dessin que vous avez sélectionnés et qui sont utilisés.
    Exemple :
    Si vous avez sélectionné une partie de dessin sans couleur, la partie de dessin est représentée sans couleur au curseur.
    SymbolViewModuleEcho

  • Les attributs sélectionnés sont représentés comme symbole au curseur.
    Ce sont les symboles pour action d'aiguille, couleur de dessin, longueur de maille et données de la forme.
    Cursor Attributes


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quelles étaient les nouveautés dans 5.6 ? : Quoi de neuf dans 4.1? : Vue Icônes : Sélection avant et après l'élargissement company logo
Aide en ligne M1plus Attributs au curseur Vue Icônes .. .. http://support.stoll.com ....

Sélection avant et après l'élargissement

Les mailles sélectionnées restent également sélectionnées après l'élargissement.

Marquez un endroit du dessin avant l'élargissement pour le retrouver rapidement par après.

Trouver une sélection:

    • Une sélection est présente dans le dessin.
  1. Appeler le menu Sélection / Aller à la sélection.

      2. - ou -

    • Appeler le menu contextuel Sélection / Aller à la sélection.

      • - ou -

    • Appuyer sur la combinaison de touches Ctrl + B.
    • La zone sélectionnée est affichée centrée.


Outils de dessin

  • TB Draw Keybord Dessiner avec le clavier

  • Décaler
    Décaler verticalement les zones sélectionnées dans le dessin.

  • Copie multiple
    Avec la touche C, vous pouvez appeler la fonction Copie multiple pour autant qu'une sélection existe ou qu'un module ou une partie de dessin soit sélectionné.

Informations supplémentaires:
  • Décaler verticalement des zones dans le dessin
Pour cela, voir également ...
  • Dessiner avec le clavier
  • Activer/désactiver Décaler la forme


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quelles étaient les nouveautés dans 5.6 ? : Quoi de neuf dans 4.1? : Outils de dessin : Décaler verticalement des zones dans le dessin company logo
Aide en ligne M1plus Outils de dessin .. .. http://support.stoll.com ....

Décaler verticalement des zones dans le dessin

Avec la fonction Décalage [image], vous décalez des rangées, mailles ou zones de dessin entières.

  • Décaler des rangées entières:
    Sans sélection dans le dessin, on sélectionne automatiquement une rangée entière à la position du curseur. En faisant glisser la souris avec le bouton de gauche enfoncé, vous décalez cette rangée soit sur une autre rangée soit entre deux rangées.

  • Décaler des mailles individuelles:
    Avec la touche Majuscule enfoncée ou avec l'option cellule, vous décalez une position individuelle de maille.

  • Décaler des zones de dessin sélectionnées:
    Décaler uniquement la zone sélectionnée.

    • Vous pouvez décaler les zones d'une rangée soit sur une autre rangée soit entre deux rangées.

    • Vous pouvez uniquement insérer les zones de plusieurs rangées entre deux rangées.


Forme

  • Sélectionner les attributs standard dans les boîtes de dialogue Attributs de forme et Compléter les lisières manquantes.
    Vous attribuez ainsi des attributs prédéfinis à des lisières de forme existantes ou nouvelles.
    Default Attrib

    • Dans la boîte de dialogue Attributs de forme, vous pouvez sélectionner les attributs standard comme dans l'éditeur de coupe.

    • Dans la boîte de dialogue Compléter les bords manquants, vous pouvez sélectionner les attributs standard.

    • Vous pouvez modifier ou ajouter des attributs standard uniquement dans l'éditeur de coupe.

  • Prévisualisation sur les coupes (shv, shp) dans l'explorateur de Windows et dans la boîte de dialogue Ouvrir coupe.
    Les fichiers de coupe à partir de M1plus version 4.1 ont un graphique de prévisualisation.

    • Dans les boîtes de dialogue de sélection de fichier, celui-ci est affiché comme vue miniature et comme prévisualisation.

    • Dans l'explorateur de Windows, il est affiché comme vue miniature.


ENEAS Shaper

ENEAS -> M1plus

  • Vous pouvez lire les coupes d'ENEAS Shaper au format shpx dans l'éditeur de coupe M1plus.
    Les attributs de forme sont alors automatiquement mis selon le standard Stoll.

  • Les coupes M1plus ne peuvent pas encore être importées dans ENEAS Shaper.

Pour cela, voir également ...
  • coupe .shpx ... (importation)


Paramètres globaux de dessin

  • Réglages préalables dépendant du type de machine (paramètres globaux de dessin)

    • Pour CMS 730 S et CMS 420 E

    • Dans les fichiers de paramètres de dessin client: globalparameters_nnn_Efff.mdv

    • Exemples:
      GlobalParameters

  • Comportement lors de l'installation

    • Les paramètres globaux de dessin et les modules sont par défaut enregistrés dans le fichier D:\ Stoll\ M1plus\ 4.x.xxx\ ConfigData\ GlobalParameters.mdv.

    • Les paramètres globaux de dessin fonction de la machine et de la jauge et les modules sont mémorisés de manière standard dans les fichiers avec l'identification pour la classe et la jauge de la machine.

    • Lors de l'installation standard, des nouveaux fichiers sont chaque fois installés.

    • Si vous désirez reprendre des fichiers existants, sélectionnez ceci dans l'installation définie par l'utilisateur.

Pour cela, voir également ...
  • Ouvrir un dessin dans une version M1plus déterminée


Divers

  • Copier la longueur de maille sans actions d'aiguilles

    • Dans la barre d'outils Données de modules, vous pouvez sélectionner la longueur de maille seule. Jusqu'à présent, ceci était uniquement possible en liaison avec une action d'aiguille ou une couleur.

  • Report de l'environnement selon CA et MA

  • Ouvrir un dessin par Glisser-Coller dans la fenêtre de programme M1plus

    • Vous ouvrez ainsi le dessin dans une version M1plus déterminée.

  • Carte de poche Sintral actualisée

    • Vous appelez la carte de poche Sintral dans le menu ?/Carte de poche Sintral.

  • Support de:

    • Microsoft VISTA Service Pack 1

    • Microsoft XP Service Pack 3

  • 32 guide-fils par chute pour les machines OKC

    • Le nombre maximum de guide-fils par chute a été augmenté de 16 à 32 pour les machines CMS OKC.

  • 32 coleurs pour l' Importation d'image

    • Le nombre maximal de couleurs importées a été augmenté de 16 à 32.

  • EAYSEQ et EAYSEL entre les elements d'une séquence et entre les elements d'une liste de séquences

    • Actives sur la CMS OKC à partir du logiciel 1.7

    • Checkbox EAYSEQ dans le Contrôle Sintral et dans l'Editeur de séquence

    • Checkbox EAYSEL dans l'Editeur de listes de séquences.

  • Insérer plus simplement des commentaires, épingles et graphiques dans le dessin

    • Dans le menu contextuel Commentaires, vous pouvez appeler la fonction Nouveaux commentaires directement - plus via un sous-menu.

    • Si le menu contextuel est ouvert, vous pouvez insérer des commentaires à la position du curseur dans le dessin à l'aide de raccourcis:
      k+1 = placer l'épingle 1
      k+2 = placer l'épingle 2
      k+1 = placer l'épingle 3
      k+4 = placer l'épingle 4
      k+t = placer du texte
      k+g = placer un graphique

Pour cela, voir également ...
  • Ouvrir un dessin dans une version M1plus déterminée


Aide en ligne M1plus Quelles étaient les nouveautés dans 5.6 ? Quelles sont les nouveautés dans M1plus ? Quoi de neuf dans 5.4? .. .. http://support.stoll.com ....

Quoi de neuf dans 5.5 ?

Informations supplémentaires:
  • Outils de dessin
  • Formes, coupes
  • Modules
  • Éditeur de Color Arrangement
  • Divers


Outils de dessin

  • L'outil de dessin [image] Remplir la ligne jusqu'au changement de couleur est maintenant aussi possible avec des modules / parties de dessin, avec une taille de plus de 1x1 maille. Plus

  • L'outil de dessin Cercle/Ellipse fournit maintenant des valeurs de diamètre paires dans la vue Icônes.

  • Outil Argyle : Il peut être annulé jusqu'à six modifications dans le design.

  • Le résultat de la fonction Inverser le dessin peut maintenant être annulé avec Restaurer Jusqu'à présent, une restauration de l'état précédent (dessin non inversé) n'était pas possible, obligeant une sauvegarde du dessin sous un autre nom.

  • Dans la boîte de dialogue Chercher et Remplacer / Chercher et Sélectionner, les options peuvent être utilisées sur tous les éléments de la liste avec le réglage Mehrfach dans le menu contextuel.
    Les messages des différentes étapes d'élaboration sont maintenant affichés sous forme de liste. Plus


Formes, coupes

  • Éditeur de coupe : Marquages de forme avec distance par rapport à la ligne de base et à l'axe médian.
    Pour les marquages de forme, il peut maintenant être indiqué une distance par rapport à la ligne de base (distance y) et une distance par rapport à l'axe médian (distance x).
    Les marquages sont insérés dans le dessin conformément aux coordonnées indiquées dans le tableau, même si la distance x jusqu'à l'axe médian et la distance y jusqu'à la ligne de base doivent encore être ajoutées. Plus

  • L'indication Longueur de maille indirecte à la lisière de la forme est possible dans l'éditeur de coupe (Plus) et dans le dessin (attributs de forme) (Plus).

  • Longueur de maille lisière de forme pour dessin de conception : La longueur de maille est de nouveau insérée lors de l'élargissement. Veiller à la particularité suivante si vous avez modifié les données après la coupe. Plus

  • Éditeur de coupe : Lors de la conception de nouvelles lignes, la reprise du commentaire à partir des attributs standard peut être activée ou désactivée. Plus.
    Lorsque les attributs standard ne sont pas indiqués en commentaire, il est possible d'insérer immédiatement de nouvelles lignes via la touche Tab sur les ordinateurs à performance réduite.

  • Déplier le Fair Isle également au delà du marquage supérieur
    Lorsque le Fair Isle est déployé sur une zone (sélection de rangées) (Créer des pointes pour la diminution à plusieurs degrés), les pointes sont maintenant formées jusqu'au bord supérieur de la sélection. Jusqu'à présent, les pointes étaient formées uniquement jusqu'aux marquages Fair Isle supérieurs.


Modules

Informations supplémentaires:
  • Départs 3x2 avec peigne
  • Départs 3x3 avec peigne
  • Ajoure Reprise
  • Ajoure Maille bouche-trou
  • Augmentation avec report simultané, sans reprise
  • Module jacquard Technique-1x1 Flottage avec Démaillage
  • 1x1 Ajoure Reprise
  • 1x1-MG Remailler Fin Tubulaire Fil de séparation
Pour cela, voir également ...
  • Créer un module de définition (FF)
  • Positionner les modules de remaillage


Départs 3x2 avec peigne

Deux versions de départs 3x2 avec peigne sont disponibles

Yellow Folder ModExDatabase protected Départs
 | Yellow Folder ModExDatabase protected Stoll Standard
 |  | Yellow Folder ModExDatabase protected avec peigne
 |  |  | Yellow Folder ModExDatabase protected Standard
 |  |  |  | Yellow Folder ModExDatabase protected / Yellow Folder ModExDatabase protected
 |  |  |  |  | Yellow Folder ModExDatabase protected Fermeture rangée lâche.
 |  |  |  |  |  | Modul-Kennung Schreibschutz 3x2
 |  |  |  |  |  | Modul-Kennung Schreibschutz 3x2_Réseau 4 aiguilles

Départs 3x2 avec peigne

MED 3x2_Netz 4 Nadeln

3x2_Réseau 4 aiguilles

3x2

3x2_Netz 4 Nadeln_TA

  • XX latéral réduit dans les rangées tubulaires à cause du chevalement d'une seule aiguille et du report

  • XX latéral plus élevé à cause du chevalement de deux aiguilles

  • Pas de processus de report


Départs 3x3 avec peigne

Deux versions de départs 3x3 avec peigne sont disponibles

Yellow Folder ModExDatabase protected Départs
 | Yellow Folder ModExDatabase protected Stoll Standard
 |  | Yellow Folder ModExDatabase protected avec peigne
 |  |  | Yellow Folder ModExDatabase protected Standard
 |  |  |  | Yellow Folder ModExDatabase protected / Yellow Folder ModExDatabase protected
 |  |  |  |  | Yellow Folder ModExDatabase protected Fermeture rangée lâche.
 |  |  |  |  |  | Modul-Kennung Schreibschutz 3x3_Réseau 4 aiguilles
 |  |  |  |  |  | Modul-Kennung Schreibschutz 3x3_Réseau 1x1

Départs 3x3 avec peigne

Modul 3x3_Netz 4 Nadeln

3x3_Réseau 4 aiguilles

Modul 3x3_Netz 1x1

3x3_Réseau 1x1

TA 3x3_Netz 4 Nadeln

TA 3x3_Netz 1x1

  • Dans certains cas (largeur de départ), il se peut que trois nouvelles mailles soient montées au bord droit (voir aussi le marquage ci-dessus). Il est nécessaire de les corriger manuellement parce qu'elles ne peuvent pas être rabattues correctement par la suite.

  • Dans la première rangée de la côte 3x3, chaque maille centrale se voit comme une maille formée sur la fonture opposée (voir aussi les marquages ci-dessus)


Ajoure Reprise

Modules Ajoure Reprise pris en compte

Yellow Folder ModExDatabase protected Stoll
 | Yellow Folder ModExDatabase protected Standard
 |  | Yellow Folder ModExDatabase protected Ajoure Reprise/Bouche-trou
 |  |  | Modul-Kennung Schreibschutz Ajoure Reprise v en dessous une rangée <=
 |  |  | Modul-Kennung Schreibschutz Ajoure Reprise v au-dessus une rangée <=
 |  |  | Modul-Kennung Schreibschutz Ajoure Reprise v en dessous une rangée =>
 |  |  | …
 |  |  | Modul-Kennung Schreibschutz Ajoure Reprise ^ au-dessus deux rangées <=
 |  |  | Modul-Kennung Schreibschutz Ajoure Reprise ^ en dessous deux rangées =>
 |  |  | Modul-Kennung Schreibschutz Ajoure Reprise ^ au-dessus deux rangées =>

Diverses options sont disponibles en fonction

  • de la position sur la fonture (v avant ou ^ arrière)

  • du sens de la course de la maille Ajoure (<= ou =>)

  • du placement de la maille Ajoure (au-dessus ou en dessous)

  • Nombre de rangées de tricotage entre la prise en compte du cueillage et le processus de report (Reprise)

Jusqu'à présent les modules Ajoure étaient adaptés à la dénomination.


Ajoure Maille bouche-trou

Modules Ajoure Maille bouche-trou pris en compte

Yellow Folder ModExDatabase protected Stoll
 | Yellow Folder ModExDatabase protected Standard
 |  | Yellow Folder ModExDatabase protected Ajoure Reprise/Bouche-trou
 |  |  | Modul-Kennung Schreibschutz Ajoure Bouche-trou_v_en dessous <=
 |  |  | Modul-Kennung Schreibschutz Ajoure Bouche-trou_v_au-dessus <=
 |  |  | Modul-Kennung Schreibschutz Ajoure Bouche-trou_v_en dessous =>
 |  |  | Modul-Kennung Schreibschutz Ajoure Bouche-trou_v_au-dessus =>
 |  |  | Modul-Kennung Schreibschutz Ajoure Bouche-trou_^_au-dessus <=
 |  |  | Modul-Kennung Schreibschutz Ajoure Bouche-trou_^_au-dessus =>

Diverses options sont disponibles en fonction

  • de la position de la maille bouche-trou (fonture avant ou fonture arrière)

  • du placement de la maille Ajoure (au-dessus ou en dessous)

  • du sens de la course de la maille Ajoure (<= ou =>)

Jusqu'à présent les modules Ajoure étaient adaptés à la dénomination.


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.5 ? : Modules : Augmentation avec report simultané, sans reprise company logo
Aide en ligne M1plus Ajoure Maille bouche-trou Modules Module jacquard Technique-1x1 Flottage avec Démaillage .. .. http://support.stoll.com ....

Augmentation avec report simultané, sans reprise

Modules sans reprise report simultané (Structure à une fonture) pris en compte

Yellow Folder ModExDatabase protected Technique
 | Yellow Folder ModExDatabase protected Augmentation
 |  | Yellow Folder ModExDatabase protected Structure à une fonture
 |  |  | Yellow Folder ModExDatabase protected sans reprise report simultané (structure à une fonture)
 |  |  |  | Modul-Kennung Schreibschutz Structure à une fonture <=
 |  |  |  | Modul-Kennung Schreibschutz Structure à une fonture <==
 |  |  |  | Modul-Kennung Schreibschutz Structure à une fonture =>
 |  |  |  | Modul-Kennung Schreibschutz Structure à une fonture ==>

Deux degrés d'augmentation sont disponibles

  • Augmentation d'une aiguille

    • Zunahme um eine Nadel

  • Augmentation de deux aiguilles

Zunahme um zwei Nadeln


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.5 ? : Modules : Module jacquard Technique-1x1 Flottage avec Démaillage company logo
Aide en ligne M1plus Augmentation avec report simultané, sans reprise Modules 1x1 Ajoure Reprise .. .. http://support.stoll.com ....

Module jacquard Technique-1x1 Flottage avec Démaillage

Modules Technique 1x1 Flottage avec Démaillage pris en compte.

Yellow Folder ModExDatabase protected Jacquard
 | Yellow Folder ModExDatabase protected Stoll
 |  | Yellow Folder ModExDatabase protected Technique-1x1 Flottage avec Démaillage
 |  |  | Yellow Folder ModExDatabase protected 2-couleurs
 |  |  | Yellow Folder ModExDatabase protected 3-couleurs
 |  |  | Yellow Folder ModExDatabase protected 4-couleurs
 |  |  | Yellow Folder ModExDatabase protected 5-couleurs
Ces modules servent pour les tricots grossiers par rapport à la jauge de la machine et qui doivent être réalisés avec la technique 1x1 et la technique de démaillage.

Dessiner dans la technique 1x1 et élaborer un jacquard

    • Un nouveau dessin est créé comme dessin de conception.
  1. Dessiner un dessin avec le module technique 1x1.
    Symbol 1x1 Modul
  2. Sélectionner la zone jacquard.
  3. Dans le menu Éditer, sélectionner la boîte de dialogue Élaborer le jacquard / Éditer.
    • La boîte de dialogue Jacquards apparaît.
  4. Dans la rubrique Caractéristiques jacquard sous Technique-1x1 Flottage avec Démaillage, sélectionner le générateur jacquard 1x1_Flottage avec Démaillage.
    Jac-Generator
  5. Confirmer la saisie avec le bouton de commande Ok.
    • Dans la zone de jacquard modules Technique 1x1 remplacé par modules jacquard.
      Modul in Jac-Modul
  6. Élargir le dessin.
    7. Vue Icônes | Vue technique
Symbolansicht nach EXP | Technikansicht nach EXP

    Les modules jacquard sont élaborés à l'étape d'élaboration Élargissement.


1x1 Ajoure Reprise

Modules 1x1 Ajoure Reprise pris en compte

Yellow Folder ModExDatabase protected Stoll
 | Yellow Folder ModExDatabase protected Technique-1x1
 |  | Yellow Folder ModExDatabase protected 1x1 Ajoure Reprise/Bouche-trou
 |  |  | Modul-Kennung Schreibschutz 1x1 Ajoure Reprise v en dessous une rangée <=
 |  |  | Modul-Kennung Schreibschutz 1x1 Ajoure Reprise v au-dessus une rangée <=
 |  |  | Modul-Kennung Schreibschutz 1x1 Ajoure Reprise v en dessous une rangée =>
 |  |  | Modul-Kennung Schreibschutz 1x1 Ajoure Reprise v au-dessus une rangée =>
 |  |  | Modul-Kennung Schreibschutz 1x1 Ajoure Reprise v en dessous deux rangées <=
 |  |  | Modul-Kennung Schreibschutz 1x1 Ajoure Reprise v au-dessus deux rangées <=
 |  |  | Modul-Kennung Schreibschutz 1x1 Ajoure Reprise v en dessous deux rangées =>
 |  |  | Modul-Kennung Schreibschutz 1x1 Ajoure Reprise v au-dessus deux rangées =>
 |  |  | Modul-Kennung Schreibschutz 1x1 Ajoure Reprise ^ en dessous une rangée <=
 |  |  | Modul-Kennung Schreibschutz 1x1 Ajoure Reprise ^ au-dessus une rangée <=
 |  |  | Modul-Kennung Schreibschutz 1x1 Ajoure Reprise ^ en dessous une rangée =>
 |  |  | Modul-Kennung Schreibschutz 1x1 Ajoure Reprise ^ au-dessus une rangée =>
 |  |  | Modul-Kennung Schreibschutz 1x1 Ajoure Reprise ^ en dessous deux rangées <=
 |  |  | Modul-Kennung Schreibschutz 1x1 Ajoure Reprise ^ au-dessus deux rangées <=
 |  |  | Modul-Kennung Schreibschutz 1x1 Ajoure Reprise ^ en dessous deux rangées =>
 |  |  | Modul-Kennung Schreibschutz 1x1 Ajoure Reprise ^ au-dessus deux rangées =>

Diverses options sont disponibles en fonction

  • du type de maille Ajoure sur la fonture (v ou ^)

  • du sens de la course de la maille Ajoure (<= ou =>)

  • du placement de la maille Ajoure (au-dessus ou en dessous)

  • Nombre de rangées de tricotage entre la prise en compte du cueillage et le processus de report (Reprise)

Jusqu'à présent les modules Ajoure étaient adaptés à la dénomination.


1x1-MG Remailler Fin Tubulaire Fil de séparation

Module 1x1-MG Remailler Fin Tubulaire Fil de séparation pris en compte.

Yellow Folder ModExDatabase protected Technique
 | Yellow Folder ModExDatabase protected Remailler
 |  | Yellow Folder ModExDatabase protected Structure MG 1x1 à une fonture
 |  |  | Yellow Folder ModExDatabase protected 1x1-MG Remailler Fin Tubulaire Fil de séparation
Comme deux couches tricotées L1 (couche arrière) et L0 (couche avant) doivent être remaillées séparément, deux rangées de remaillage sont nécessaires pour une élaboration correcte du module

Corriger les attributs de forme pour le remaillage dans la forme après Découper une forme :

    • Représentations de dessin Lisière de forme Musterdarstellung Form mit Kantenfarben et Icônes de la forme Musterdarstellung Form nur Elemente actifs.
  1. Données de modules Accepter les données de la forme [image] actifs.
  2. Dans la vue Icônes, copier la rangée de remaillage vers le bas.
    • Lors de l'élargissement, c'est d'abord la couche tricotée L1 qui est faite en commençant par la droite, puis séparément, la couche tricotée L0 en commençant par la gauche.
    Avant correction | Après correction


Éditeur de Color Arrangement

  • Options de recherche supplémentaires dans la barre d'outils Color Arrangement
    D'autres options sont disponibles dans la barre d'outils pour les répétitions et les élargissements d'une séquence de tricotage. Plus

  • L'outil de dessin [image] Remplir la ligne jusqu'au changement de couleur est maintenant aussi disponible dans le Color Arrangement.

  • Correction de guide-fil (YCI)
    La colonne de commande YCI est maintenant aussi disponible dans le Color Arrangement. Des indices YCI peuvent ainsi être indiqués. Ils sont repris dans le dessin lors de l'élargissement. Les valeurs YCI ne peuvent pas être indiquées.


Divers

  • Masquer les colonnes de commande
    La touche ÷ sur le pavé numérique réduit graduellement la largeur de la colonne de commande. Au dernier degré (4ème) de réduction, toutes les colonnes de commande sont masquées. La première des colonnes de commande visibles auparavant est cependant conservée (en général la colonne de commande des rangées de dessin ou des rangées techniques, avec laquelle une sélection de rangées peut aussi être réalisée). Les colonnes de commande s'affichent de nouveau avec la touche x.

  • Affichage des coordonnées au curseur
    La correction des guide-fils est maintenant affichée également au niveau du curseur. Vous devez activer la date dans la boîte de dialogue Affichage des coordonnées. Plus

  • Commutation du zoom avec la touche Z
    Avec la touche Z, vous pouvez passer à un niveau de zoom qui permet de visualiser le dessin entier dans la fenêtre d'affichage. En appuyant à nouveau sur la touche Z, vous retournez au niveau de zoom précédent. La position du dessin que pointe le curseur est alors conservée dans l'affichage.

    Zoom Z screen
    Plus

  • Combinaison de touches
    1) Protéger la sélection : P: Protéger la sélection ; Ctrl+P: Annuler toute la protection ; Ctrl+Alt+P: Retirer la protection de la sélection
    2) Types de représentation de la vue Icônes : Maj+F7: Couleur du fil pour le fond, couleur du module pour l'icône ; Maj+F8: Couleur du fil pour le fond, couleur du module pour l'icône
    3) Charger l'état du dessin : Ctrl+Maj+F10: Charger le dessin de base
    4) F5 + F6: Avec cette combinaison de touches, l'action d'aiguille et la couleur du fil sont aussi reprises lorsque la couleur du module pour le fond est affichée dans la vue Icônes.

  • Colonne de commande Tirage du tricot: Dans l'info-bulle de la colonne de commande sont maintenant aussi affichées les valeurs de WN% et de WMK%.

  • Les entrées du tableau de paramètres de dessin qui ne sont pas utilisées dans un dessin peuvent être supprimées.
    La taille de sauvegarde d'un dessin peut ainsi être considérablement réduite et la vitesse de travail avec le programme peut être accélérée. Les dessins qui sont nouvellement créés avec cette version nettoient automatiquement les données superflues dans les modules les Color Arrangements et les Module Arrangements. Plus

  • Pour les dessins avec des rapports de colonnes (" Pièce de répétition ") la WNN est toujours réglée sur la largeur du dessin.

  • Élaboration du bord intarsia en interlock
    Un module à deux rangées (deux rangées de dessin) est disponible pour l'élaboration du bord intarsia sous Technique/Élaboration du bord intarsia/Alimentation/Maille deux rangées (Élaboration du bord). Ce module peut être sélectionné dans la boîte de dialogue Attribution des champs de fil dans les colonnes Module pour élaboration du bord à gauche et à droite.
    Note : Les réglages suivants sont nécessaires :
    1) Boîte de dialogue Configuration: Réglages supplémentaires / Regrouper les guide-fils : Standard
    Ce réglage est nécessaire pour que les rangées de tricotage interlock ne soient pas interrompues par une autre rangée de tricotage.
    2) Boîte de dialogue Attribution des champs de fil, colonnes Gradation admise Élaboration du bord à gauche et à droite: 0
    Ce réglage est nécessaire pour que le module commençant par la première aiguille soit introduit.

  • Paramètres globaux de dessin pour MSEC0 modifiés. Plus

  • Boîte de dialogue Configuration k&w: La distance entre deux panneaux tricotés (Distance SEN) est maintenant aussi réglable pour k&w. De la même façon, un panneau tricoté k&w peut être maintenant aussi être aligné à gauche ou à droite sur la fonture.

  • Si la définition des guide-fils dans le Sintral doit être répétée dans le Sintral après une fonction Sintral qui est appelée à l'intérieur du dessin, veuillez indiquer +++ dans le nom de la fonction Sintral.
    Exemple : F:+++MYFUNCTION; Plus

  • Élaboration technique : Lire les rapports du module et le dessin
    Quand les rapports de module et du dessin apparaissaient dans les mêmes rangées, il était toujours demandé si c'était les rapports du dessin ou ceux du module qu'il convenait d'utiliser.
    Désormais, les rapports du module sont repris sans interrogation ; les rapports du dessin sont quant à eux conservés tant qu'il n'y a pas de recoupement non valable. En cas de recoupement il y a, une interrogation apparaît.

  • La prise de réseau jacquard prend désormais en compte le décalage de l'envers jacquard et est décalée conformément au jacquard dans un décalage horizontal > 0.

  • Les réglages de la zone de numéros de rangée d'un jacquard MC peuvent maintenant se faire à partir de 1000 (1100 jusqu'à présent).

  • Le Sintral-Check est lancé aussitôt s'il est appelé via la barre d'outils Étapes d'élaboration. Si le contrôle Sintral-Check est appelé à partir du menu Programme MC, le démarrage ne se fait pas, si bien que des réglages individuels peuvent encore être faits dans le Sintral-Check.

  • Comparaison du temps de tricotage réalisable directement avec les fichiers mdv-, zip- et sin-
    Une comparaison du temps de tricotage avec le programme Knitting Time Comparison peut maintenant être directement effectuée avec les fichiers mdv-, zip- et sin-. Jusqu'à présent, seuls les fichiers simx qui avaient été créés dans le contrôle Sintral pouvaient être utilisés. Plus

Pour cela, voir également ...
  • Remplir la ligne jusqu'au changement de couleur
  • Color Arrangement
  • Tableau Vitesse du chariot
  • Modification des longueurs de mailles
  • Onglet Généralités (lisière de la forme)
  • Recherche multiple (Boîte de dialogue Chercher et remplacer)


Quoi de neuf dans 5.4?

Informations supplémentaires:
  • Productivity Enhancement Pack (PEP)
  • Recherche multiple (Boîte de dialogue Chercher et remplacer)
  • Importation d'image
  • Créer des jacquards plus facilement
  • Vues de contrôle (élargir)
  • Déplacer la vue
  • Entrer une zone au bord de la sélection
  • Rapport Sintral dans le départ k&w
  • knit&wear
  • Modules
  • Rangées de compensation avec Float and Lock
  • Divers
  • Module pour la jauge du crochet de l'aiguille 4L


Productivity Enhancement Pack (PEP)

Le Productivity Enhancement Pack est disponible pour les machines CMS suivantes (modèles à partir d'avril 2011) :

Désignation dans l'Explorateur de machine | Type | Distance entre systèmes | Modèle | Système d'exploitation
CMS 530 HP [3] | 621 | D5 | 003 | V_OKC_002.005.000_STOLL
CMS 530 HP [2] | 627 | D6 | 002
CMS 520 HP [2 ] | 620 628 | D5 D6 | 002
CMS 822 HP [2] | 623 632 | D5 D6 | 002
CMS 502 HP | 637 638 | D5 D6 | 000

Augmentation de la productivité grâce :

    • Échelonnement des guide-fils (YD) optimisé par rangées

    • Pincer avec arrêt en position de stationnement (YG:n!)

    • Possibilité d'optimisation pour tricotage à plusieurs systèmes

    • Sortir le guide-fil de la pince , optimisé pour le système :

    • Renvoi du chariot plus rapide lors du tricotage avec un petit chevalement

    • Vitesse du chariot maximale en dehors de la zone SEN (MSECOS)

    • Vitesse du chariot pour NPJ
      Vitesse réduite seulement dans la zone NPJ

    • Comportement différent pour course de nettoyage et pour activer et désactiver l'entraîneur de guide-fils

Informations supplémentaires:
  • Garder le fil dans la pince désactivée
  • Position de pinçage et stationnement
  • CMS 502 HP
  • Tricoter à plusieurs systèmes pour un temps de marche optimisé
  • Échelonnement des guide-fils optimisé par rangées (YDopt)


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.4? : Productivity Enhancement Pack (PEP) : Garder le fil dans la pince désactivée company logo
Aide en ligne M1plus Productivity Enhancement Pack (PEP) Position de pinçage et stationnement .. .. http://support.stoll.com ....

Garder le fil dans la pince désactivée

Checkbox active Désactiver le pincement après le début du tricotage des guide-fils

Avec cette option, tous les guide-fils sont sortis de la pince au départ, Pincer/couper est désactivé et les guide-fils sont déposés via la fonture de pincement et de coupe. La largeur entière de la fonture est disponible pour tricoter.

Plusieurs fils peuvent être mis en attente dans une pince désactivée sur toutes les machines avec le système d'exploitation OKC ≧ V 2.5.

  • Le fil du peigne (#208) reste toujours pincé (Standard)

  • Pour d'autres fils qui doivent également rester pincés, entrez dans la colonne [image] Pincer les guide-fils de la boîte de dialogue Attribution du champ du fil [image] Pincer immédiatement.

  • Les valeurs des modules sont ignorées.

Pour cela, voir également ...
  • Pincer/couper
  • Onglet Peigne, pincement
  • Onglet Peigne, pincement (k&w)
  • Modules


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.4? : Productivity Enhancement Pack (PEP) : Position de pinçage et stationnement company logo
Aide en ligne M1plus Garder le fil dans la pince désactivée Productivity Enhancement Pack (PEP) CMS 502 HP .. .. http://support.stoll.com ....

Position de pinçage et stationnement

  • Checkbox active Pincer avec arrêt en position de stationnement dans la boîte de dialogue Configuration et Paramètres globaux de dessin

  • Checkbox active YG:n! dans la boîte de dialogue Attribution des champs de fil

Avec cette option, les guide-fils restent pincés mais sont tout de même arrêtés entre la fonture et la fonture de pince et de coupe.

  • Des courses de chariots plus courtes optimisent le temps de marche.

  • Cette option figure par défaut dans les Paramètres de dessin globaux.

  • Ordre Sintral YG:n!

Pour cela, voir également ...
  • Onglet Peigne, pincement
  • Onglet Peigne, pincement (k&w)
  • Attribution des guide-fils (attribution du champ de fil)


CMS 502 HP

Nouveaux types de machines dans la base de données de machines :

  • CMS 502 HP 5", Type 637, Jauge E12, E14, E16, E18, E6.2 et E7.2

  • CMS 502 HP 6", Type 638, Jauge E5, E7 et E3,5.2

  • CMS 502, Type 626, avec 16 points de pince/coupe sur le côté droit
    Points de pince/coupe dans les boîtes de dialogue Attributs MC et Propriétés <Nom de la machine>

Pour cela, voir également ...
  • Onglet Options
  • Onglet Options


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.4? : Productivity Enhancement Pack (PEP) : Tricoter à plusieurs systèmes pour un temps de marche optimisé company logo
Aide en ligne M1plus CMS 502 HP Productivity Enhancement Pack (PEP) Échelonnement des guide-fils optimisé par rangées (YDopt) .. .. http://support.stoll.com ....

Tricoter à plusieurs systèmes pour un temps de marche optimisé

Dans la colonne Tricoter à plusieurs systèmes [image] dans la boîte de dialogue Attribution du champ du fil, vous déterminez le nombre de guide-fils dans le champ de fil et l'attribution du système.
Avec le réglage ~ optimisé, vous obtenez des temps de marche plus courts pour certains dessins.
Exemple :
Torsade

Le réglage ~ optimisé n'est pas utilisé dans les situations suivantes :

  • Zones de tricotage au départ et avant le départ, par ex. Début du tricotage avant le départ

  • Zones avec des Color Arrangements

  • Avec séquence système pour jacquard attribuée

  • Dessin k&w

Pour cela, voir également ...
  • Tricoter à plusieurs systèmes


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.4? : Productivity Enhancement Pack (PEP) : Échelonnement des guide-fils optimisé par rangées (YDopt) company logo
Aide en ligne M1plus Tricoter à plusieurs systèmes pour un temps de marche optimisé Productivity Enhancement Pack (PEP) .. .. http://support.stoll.com ....

Échelonnement des guide-fils optimisé par rangées (YDopt)

  • L'élaboration technique détermine les positions d'arrêt optimisées à la lisière du tricot.

  • Les guide-fils temporairement non utilisés sont le plus près possible de la lisière.
    Les guide-fils non utilisés depuis plus longtemps sont plus éloignés.

  • Les positions déterminées automatiquement garantissent une insertion sûre du fil sans déplacement du fil.

  • L'indication YDF pour le suivît des guide-fils à la lisière de la forme est réglé au maximum.

  • Le réglage de cette option se fait dans la boîte de dialogue Configuration à l'onglet Réglages supplémentaires / Rubrique YD Écartement entre le guide-fil et la lisière du tricot :
    Checkbox active Optimiser YD par rangée (YDopt)

  • Vous pouvez régler la valeur YD de la position du premier guide-fil et l'écart d'échelonnement avec le prochain guide-fil :
    1/16 pouce Distance du premier guide-fil
    1/16 pouce Distance de l'échelonnement

  • Vous pouvez activer et désactiver cette option dans la boîte de dialogue Attribution du champ du fil.
    Zone de liste pour l'échelonnement du guide-fil [image] dans la zone gauche de l'attribution des guide-fils.

  • L'échelonnement YDopt est saisi dans le Setup2.
    Ne pas changer manuellement les valeurs de YDopt !

  • Uniquement pour OKC ≧ V 2.5

Pour cela, voir également ...
  • Attribution des guide-fils (attribution du champ de fil)
  • Onglet Réglages supplémentaires


Recherche multiple (Boîte de dialogue Chercher et remplacer)

Dans la boîte de dialogueChercher et remplacer vous pouvez effectuer plusieurs recherches les unes à la suite des autres.
Option active multiple

  • Vous pouvez sauvegarder cette combinaison dans une liste (*.m1px) et l'ouvrir dans d'autres dessins.

  • Vous pouvez créer des listes séparées pour Chercher et remplacer et pour Chercher et sélectionner.

  • Les fonctions Chercher et remplacer ( Option active [image]) et Chercher et échanger ( Option active [image]) peuvent être combinées à volonté dans une liste.

Pour cela, voir également ...
  • Rechercher et remplacer...
  • Rechercher et remplacer (boîte de dialogue)


Importation d'image

  • Importation d'image Niveau 1 : Sélection d'image

    • Il est possible de définir la taille de l'image et ainsi également celle du dessin ou d'une partie du dessin.

    • Plus

  • Importation d'image Niveau 2 : Sélection des couleurs

    • Vous pouvez cliquer sur la couleur originale dans l'image et l'afficher dans la colonne Réduit (cadre rouge).
      Dia Step2 Color Highlite

    • Plus

  • Importation d'image Niveau 3 : Jacquard

    • Avec Ctrl, vous pouvez sélectionner un nombre quelconque de zones.

    • Checkbox active Avec module de transition
      Un module de transition est utilisé pour la transition avec la zone jacquard.

    • Plus

  • Importation d'image Niveau 3 : Structure/Intarsia

    • Rubrique Jacquard superflue.

    • Plus

  • Fonction Éditer l'image...dans le menu Outils
    Avec le programme ImageStoneIcon ImageStone vous pouvez éditer des images avant l'importation dans M1plus :

    • Adapter la taille des images à la taille du dessin

    • Adapter la résolution

    • Adapter le format de fichier

    • Plus

Pour cela, voir également ...
  • Éditer l'image...


Créer des jacquards plus facilement

  • Les zones jacquard peuvent être complétées par des couleurs supplémentaires sans que la zone jacquard soit étendue à ces couleurs.

    • Plus

  • Dans le mode de conception, un jacquard en 1:1 peut être à nouveau transformé en un jacquard pour toutes les aiguilles via la boîte de dialogue Jacquards et puis en un dessin intarsia.

  • Vous pouvez sélectionner la séquence système pour jacquard dans la boîte de dialogue Attribution des champs de fil.

    • Vous pouvez attribuer des séquences système optimisées et régulières à des champs de fil auxquels est attribué un jacquard sur toute largeur du dessin.

    • Colonne [image] Séquence système et colonne [image] Séquence système inversée miroir dans la boîte de dialogue Attribution des champs de fil

    • Plus


Vues de contrôle (élargir)

Avec les icônes [image] [image] [image] de la barre d'outils Vues de contrôle vous créez une vue de contrôle de la zone visible [image], des rangées sélectionnées [image] ou de l'ensemble du dessin [image].
Le résultat de l'élargissement peut être ainsi contrôlé au préalable.

Fonction de la Vue de contrôle :

  • Copier

  • Sélectionner et mesurer

  • Créer une image

Appelez la fonction Désactiver temporairement la protection en écriture dans le menu contextuel pour pouvoir utiliser cette fonction.

Vous pouvez déterminer la représentation de la Vue de contrôle dans la boîte de dialogue Outils, Onglet Charger :

  • Checkbox active Vue des icônes

  • Checkbox active Vue du tricot

  • Checkbox active Vue technique

  • Checkbox active Ouvrir immédiatement les vues de contrôle à l'ouverture d'un dessin

Particularités :

  • Barre de titre verte :

    La vue de contrôle affiche le dessin actuel.

  • Barre de titre rouge :

    Le dessin a été édité. Cette vue de contrôle n'est plus actuelle.
    Recréez la vue de contrôle.

  • Vue de contrôle en lecture seule :
    Les icônes des barres d'outils ne sont pas actifs.

  • Protection contre l'écriture a été annulée :
    Les icônes des barres d'outils sont de nouveau actifs.

  • En gardant la touche E du clavier, créez la dernière vue de contrôle utilisée.

  • En gardant la touche Ctrl enfoncée, cliquer sur la vue de contrôle souhaitée, la créer et la positionner au premier plan.

  • En gardant les touches Ctrl et E enfoncées, créez et positionnez la dernière la vue de contrôle utilisée au premier plan.

Informations supplémentaires:
  • Annuler temporairement la protection contre l'écriture
Pour cela, voir également ...
  • Onglet Charger
  • Élargir le dessin


Annuler temporairement la protection contre l'écriture

Vous appelez la fonction Annuler temporairement la protection en écriture dans le menu contextuel pour pouvoir utiliser les fonctions suivantes dans la Prévisualisation (Élargissement) :

  • Copier

  • Sélectionner et mesurer

  • Créer une image

La protection en écriture est conservée jusqu'à ce que la Vue de contrôle correspondante soit fermée

Chaque nouvelle Vue de contrôle est protégée en écriture.


Déplacer la vue

  • Vous pouvez déplacer toutes les vues du dessin avec le bouton droit de la souris (Panning).

    • Exception : Récapitulation

    • Pour cela, maintenir le bouton droit de la souris enfoncé et déplacer la souris dans la direction souhaitée.
      Le curseur Main apparaît avec le mouvement. PanningCursor-hand

    • On ouvre également les menus contextuels des vues avec le bouton droit de la souris.
      Le menu contextuel apparaît si on lâche le bouton droit de la souris sans déplacer la souris.

    • Utilisez également le bouton droit de la souris pour déplacer les commentaires à l'intérieur du dessin.

  • Vous trouverez dans la boîte de dialogueParamètres du programme , Onglet Divers les fonctions suivantes pour déplacer les vues.

Rubrique Panorama
Option active Panorama avec le bouton droit de la souris | Déplacer le cadrage avec la souris et le bouton droit de la souris enfoncé.
Option active Panorama avec Ctrl + bouton droit de la souris | Déplacer le cadrage avec la souris et Ctrl + bouton droit de la souris enfoncé.
Option active Panorama désactivé | Empêcher le déplacement avec le bouton droit de la souris.
Informations supplémentaires:
  • Zoom sur la position du curseur
  • Fonction de mesure du curseur


Zoom sur la position du curseur

Vous modifiez également le niveau de zoom avec :

  • les touches + et - sur le pavé numérique

  • Alt Gr + roulette de la souris

Le zoom se comporte en fonction de la position du curseur

  • Le curseur est à l'intérieur de la vue :
    Zoom sur la position du curseur. La position du curseur reste si possible inchangée.

  • Le curseur est à l'extérieur de la vue :
    Zoom sur le centre de la vue.

Pour cela, voir également ...
  • Zoom


Fonction de mesure du curseur

Mesurer des distances horizontales dans la vue champ de fil et dans la Vue Icônes protégée en écriture :

  1. Activer sur le curseur l'affichage de la longueur de lignes pendant qu'on dessine.
    MeasuringCursorUnit
  2. Tracer, avec le bouton gauche de la souris enfoncé, une ligne horizontale de la gauche vers la droite dans la vue champ de fil.

Information 16: Dans la boîte de dialogue Affichage de coordonnées vous définissez également une valeur de seuil pour la fonction de mesure.

Pour cela, voir également ...
  • Affichage de coordonnées (boîte de dialogue)


Entrer une zone au bord de la sélection

  • Entrer le nombre défini de rangées ou de colonnes au bord de la sélection, quelles que soient la largeur ou la hauteur de la sélection.

  • La zone entrée peut être vide ou étendre le dessin sans le modifier.

  • Exemple d'application :

    • Fractionner un dessin le long d'une lisière de la forme quelconque et l'agrandir d'un nombre fixe de mailles. Vous déterminez la lisière d'insertion avec la sélection.

  • Le dessin sera étendu vers la gauche à partir de la lisière de sélection gauche et vers la droite à partir de la lisière de sélection droite. L'extension de la sélection elle-même est très faible.
    La sélection est conservée.

Pour cela, voir également ...
  • Insérer une zone


Rapport Sintral dans le départ k&w

Le commutateur de rapport comme rapport Sintral pour le départ k&w peut être réglé avant l'élargissement.
Avantage :

  • Le rapport est conservé.

  • Toutes les données peuvent être entrées avant l'élargissement.

Pour cela, voir également ...
  • Entrer un rapport Sintral nouveau


knit&wear

  • Les rapports et les réglages de rapport d'un début de tricotage k&w qui ont été modifiés manuellement dans les colonnes de commande sont conservés lors de l'élargissement:

  • Des modules de diminution k&w sont aussi disponibles pour CMS x30S E9.2

  • Départ k&w pour torse court avec des rapports révisés pour la compensation de longueur

Yellow Folder ModExDatabase protected Départs k&w
 | Yellow Folder ModExDatabase protected Stoll
 |  | Yellow Folder ModExDatabase protected Torse court

  • Color Arrangements pour la jonction manche-corps maintenant avec nœud et fin du tricotage
    Nœud et fin du tricotage ne sont donc plus utilisés par l'élaboration technique.

    • CA_B1-Type 1 TC-T(pas de jonction L0-L1)

    • CA_B1-Type 1 (pas de jonction L0-L1)

    • CA_B5-Type 1 avec gousset(L0) pas de jonction L0-L1

    • CA_B6-Type 1 avec gousset(L0 + L1) pas de jonction L0-L1

    • CA_B2-Type 1 avec ouverture(L0) pas de jonction L0-L1

    • CA_B7-Type 1 avec ouverture(L0) pas de jonction L0-L1 côte

    • CA_B10-Jonction bord-côte de débardeur avec ouverture (L0)


Modules

  • Toutes les données des colonnes de commande du module pour le dessin de base sont reprises dans le nouveau dessin. Boîte de dialogue Nouveau dessin

  • Module Débuter le tricotage de tous les guide-fils avant le départ

    • Le fil du peigne peut rester pincé dans la fonture désactivée de pincement et de coupe.

    • Condition : Système d'exploitation OKC ≧ V 2.5

    • Message d'erreur : Les guide-fils sont encore pincés lorsque la fonture de pincement est désactivée !
      Remède : Tricoter tous les guide-fils en entrée avant le départ.

  • Comportement modifié pour RS17 (Pincer à la fin du tricot dans la fonction de démaillage)
    Si vous définissez RS17=1 sur la machine, les panneaux tricotés suivants seront commencés sans peigne. Les guide-fils ne seront pas pincés pour le passage au panneau tricoté suivant et seront à nouveau tricotés en entrée.
    Plus

  • Un lien du module peut être inséré dans un dossier protégé en écriture et y être également à nouveau supprimé.

    • Copier avec le menu contextuel Créer un raccourci -> Presse-papiers et coller avec Coller Module <- Presse-papiers.

    • Les coupes peuvent être de nouveau chargées avec les modules originaux de la base de données de l'explorateur de modules.

  • Menu Forme / Charger à nouveau la coupe / Charger à nouveau la coupe (modules de la base de données)…
    Plus

Informations supplémentaires:
  • Modules pour tricoter en entrée
  • Module de remaillage avec fixation de la structure MG 1x1
  • 1x1 Tricoter Démailler
  • Module pour début de tricotage et verrouillage du point d'ornement interrompu
  • Modules Jacquard Flottage avec démaillage
  • Rangée de protection pour technique 1x1 avec démaillage
Pour cela, voir également ...
  • Supprimer un dossier
  • Garder le fil dans la pince désactivée
  • Rangées de compensation avec Float and Lock
  • Module pour la jauge du crochet de l'aiguille 4L


Modules pour tricoter en entrée

  • Module supplémentaire pour CMS 502

  • Les noms de module de tous les modules Débuter le tricotage de tous les guide-fils avant le départ sont adaptés à la nouvelle dénomination des points de pince/coupe.

Yellow Folder ModExDatabase protected Technique
 | Yellow Folder ModExDatabase protected Débuter le tricotage de tous les guide-fils avant le départ (1 pièce)
 |  | Yellow Folder ModExDatabase protected Float and Lock [16 -- 16] | Float and Lock OIFF -> Y<-
 |  | Yellow Folder ModExDatabase protected Float and Lock Y-CR0 [16 -- 16] | Float and Lock OIFF Y-CR0 -> Y<-
 |  | Yellow Folder ModExDatabase protected Float and Lock [8 -- 8] | Float and Lock -> Y<-
 |  | Yellow Folder ModExDatabase protected Float and Lock [0 -- 8] | Float and Lock _Y<-
 |  | Yellow Folder ModExDatabase protected Float and Lock [0 -- 16] | Information 16 : nouveau pour CMS 502
 | Yellow Folder ModExDatabase protected Débuter le tricotage de tous les guide-fils avant le départ (2 pièces)
 |  | Yellow Folder ModExDatabase protected Float and Lock 2 Pieces [16 -- 16] | Float and Lock OIFF -> Y<- 2 Pieces
 |  | Yellow Folder ModExDatabase protected Float and Lock 2 Pieces Y-CR0 [16 -- 16] | Float and Lock OIFF Y-CR0 -> Y<- 2 Pieces
 |  | Yellow Folder ModExDatabase protected Float and Lock [0 -- 8] | Float and Lock _Y<-
 |  | Yellow Folder ModExDatabase protected Float and Lock 2 Pieces [8 -- 8] | Float and Lock -> Y<- 2 Pieces
Yellow Folder ModExDatabase protected k&w Technique
 | Yellow Folder ModExDatabase protected Débuter le tricotage de tous les guide-fils avant le départ (1 pièce)
 |  | Yellow Folder ModExDatabase protected k&w_Float and Lock [8 -- 8] |
 |  | Yellow Folder ModExDatabase protected k&w_x30S_Float and Lock [8 -- 8] |
 |  | Yellow Folder ModExDatabase protected k&w_x30S_E9.2_Float and Lock [8 -- 8] |
 | Yellow Folder ModExDatabase protected Débuter le tricotage de tous les guide-fils avant le départ (2 pièces)
 |  | Yellow Folder ModExDatabase protected k&w_Float and Lock 2 Pieces [8 -- 8] |
 |  | Yellow Folder ModExDatabase protected k&w_x30S_Float and Lock 2 Pieces [8 -- 8] |
 |  | Yellow Folder ModExDatabase protected k&w_x30S_E9.2_Float and Lock 2 Pieces [8 -- 8] |


Module de remaillage avec fixation de la structure MG 1x1

Module de remaillage pour la technique 1x1 et les zones multi-gauge

Yellow Folder ModExDatabase protected Technique
 | Yellow Folder ModExDatabase protected Remailler
 |  | Yellow Folder ModExDatabase protected Structure MG 1x1 à une fonture
 |  |  | Yellow Folder ModExDatabase protected Cha-1x1-MG-avec fixation 01
 |  |  | Yellow Folder ModExDatabase protected Cha-1x1-MG-avec fixation 02
 |  |  | Yellow Folder ModExDatabase protected Cha-1x1-MG rapide avec fixation 01
 |  |  | Yellow Folder ModExDatabase protected Cha-1x1-MG rapide avec fixation 02
 |  |  | Yellow Folder ModExDatabase protected 1x1-MG Remailler Fin rapide
 |  |  | Yellow Folder ModExDatabase protected 1x1-MG Remailler Fin rapide Fil de séparation
 |  |  | Yellow Folder ModExDatabase protected 1x1-MG Remailler Fin Fil de séparation
 |  |  | Yellow Folder ModExDatabase protected 1x1-MG Décolleté Rangées de protection avec démaillage


1x1 Tricoter Démailler

Modules 1x1 Tricoter Démailler enregistrés:

Yellow Folder ModExDatabase protected Stoll
 | Yellow Folder ModExDatabase protected Démailler
 |  | Yellow Folder ModExDatabase protected 1x1 Tricoter Démailler
 |  |  | Yellow Folder ModExDatabase protected 1x1 T-D Elément liaison
 |  |  | Yellow Folder ModExDatabase protected 1x1 T-D Structures
 |  |  | Yellow Folder ModExDatabase protected 1x1 T-D Aran
 |  |  | Yellow Folder ModExDatabase protected 1x1 T-D Ajoure
 |  |  | Yellow Folder ModExDatabase protected 1x1 T-D Torsade Flotté un Brin
 |  |  | Yellow Folder ModExDatabase protected 1x1 T-D Torsade Flotté deux Brins
 |  |  | Yellow Folder ModExDatabase protected 1x1 T-D Côtes

Démailler présente les avantages suivants :

  • tricoter de façon bien plus lâche

  • éviter l'aspect typique du 1x1 de la grande maille de platine d'appui.

  • réaliser beaucoup plus facilement les grosses torsades (jusqu'à 6x6).


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.4? : Modules : Module pour début de tricotage et verrouillage du point d'ornement interrompu company logo
Aide en ligne M1plus 1x1 Tricoter Démailler Modules Modules Jacquard Flottage avec démaillage .. .. http://support.stoll.com ....

Module pour début de tricotage et verrouillage du point d'ornement interrompu

Attribuez au point d'ornement dans le tricotage en entrée le module Nœud bouche-trou Interruption du point d'ornement afin que les mailles bouche-trou restent invisibles.
Embroidery Start

Pour cela, voir également ...
  • Début du tricotage
  • Réglages préalables (boîte de dialogue)


Modules Jacquard Flottage avec démaillage

Ces modules servent pour les tricots grossiers qui doivent être réalisés avec la technique de démaillage.
Vous ne pouvez utiliser ces modules qu'en jacquard flotté pour cinq couleurs maximum.

Vous élaborez le tricot de base avec des modules de démaillage. Lorsque l'un de ces modules jacquard est utilisé, le démaillage est réalisé après la rangée complète de jacquard.

Yellow Folder ModExDatabase protected Jacquard
 | Yellow Folder ModExDatabase protected Stoll
 |  | Yellow Folder ModExDatabase protected Flottage avec Démaillage
 |  |  | Yellow Folder ModExDatabase protected 2 couleurs
 |  |  | Yellow Folder ModExDatabase protected 3-couleurs
 |  |  | Yellow Folder ModExDatabase protected 4-couleurs
 |  |  | Yellow Folder ModExDatabase protected 5-couleurs


Rangée de protection pour technique 1x1 avec démaillage

Vous utilisez ces modules pour des dessins très grossiers qui ont été élaborés dans la technique 1x1.

Yellow Folder ModExDatabase protected Technique
 | Yellow Folder ModExDatabase protected Parties spéciales
 |  | Yellow Folder ModExDatabase protected Rangées de protection (avec peigne)
 |  |  | Yellow Folder ModExDatabase protected Rangée de protection pour technique 1x1 avec démaillage


Rangées de compensation avec Float and Lock

Pour compenser le tirage réduit à la lisière du tricot, des rangées de compensation sont comprise dans les départs Float and Lock.

Via RS18, vous pouvez indiquer sur la machine si des rangées de compensation doivent être tricotées et combien. Vous ne pouvez paramétrer plus de 5 répétitions :

  • Aucune rangée de compensation n'est tricotée pour RS<1 et RS18>6.

  • Pour RS18=n sont tricotées n répétitions en compensation.

  • À RS18 s'ajoute le commentaire Compensation Float and Lock.

  • Si nécessaire, définissez le RS18 sur la machine

4L compensation rows


Divers

  • Impossible de changer de machine lorsque l'éditeur de Setup 2 est ouvert.

    • Fermer l'éditeur de Setup.

    • Sélectionner une autre machine dans la boîte de dialogue Sélectionner une machine.

  • Le type de setup du dessin est affiché dans la barre de titre.

  • Décaler une cellule dans le Color Arrangement

    • Si une cellule est décalée sur une rangée existante, les données de rangée ne sont pas copiées.

    • Si une cellule est décalée sur une nouvelle rangée dans le CA, les données de rangée sont copiées.

  • GlobalParameters pris en compte pour les CMS suivantes :

    • CMS 502 HP Type 637 (D5)

    • CMS 502 HP Type 638 (D6)

  • Le cadrage peut être décalé avec la touche videdans les grands niveaux de zoom, même quand Décaler la forme [image] est activée.

  • YG-Home avant le module de rangées de protection (CMS 822 2-pièces)
    Les guide-fils de l'espace libre sont ainsi tricotés et protégés par les rangées de protection.

  • Faire la différence entre Transparent et Pas de longueur de maille dans des colonnes de commande :
    CC_ML_ Not + Transparent
    Plus

  • Couleurs de vanisage

    • Vous pouvez regrouper jusqu'à quatre couleurs en une couleur de vanisage.
      Plating4c

    • Vous pouvez changer la couleur de reconnaissance de la couleur de vanisage.

    • Cas d'application : Textiles techniques

    • Plus

  • Changer la couleur du losange dans la boîte de dialogue Argyle

    • Avec Ctrl et en cliquant sur une couleur, vous changez cette couleur dans toute la partie du dessin.

    • Plus

  • Longueur de la maille à la lisière de la forme (symbole [image])

    • Vous pouvez saisir les valeurs NPJ [image] et N dans Configuration / Réglages supplémentaires.

    • Plus

  • Si vous changez la densité des mailles dans une section de lignes (*.shv), les lignes définies par l'utilisateur UserDefLinie sont automatiquement transformées en Droite UserDefLine-Straight

    • Plus

  • Lors de l'ouverture de l'Attribution des champs de fil, les changements sont conservés malgré un passage à des états du dessin antérieurs.

    • Exemple : Après le passage de l'état du dessin Form-Muster Status Dessin de forme au dessin de forme Basis-Muster Status Dessin de base.

  • Dans l'Attribution des champs de fil, vous pouvez sélectionner plusieurs champs de fil en gardant enfoncée la touche de la souris.

  • La boîte de dialogue Importation d'image peut être déplacée.

    • Cas d'application : Écrans avec une résolution trop faible (< 96 dpi).

    • Plus

Informations supplémentaires:
  • Regroupement régulier et optimisé des guide-fils en intarsia
Pour cela, voir également ...
  • Séquence système et séquence système inversée miroir
  • Niveau 3: Jacquard


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.4? : Divers : Regroupement régulier et optimisé des guide-fils en intarsia company logo
Aide en ligne M1plus Divers .. .. http://support.stoll.com ....

Regroupement régulier et optimisé des guide-fils en intarsia

Dans certains dessin d'intarsia, les guide-fils sont regroupés de façon optimisée.
Cela permet d'éviter que les entrelacements intarsia aient des aspects différents.


Module pour la jauge du crochet de l'aiguille 4L

Pour améliorer l'aspect des mailles du départ, il y a les départs en 1x1 Démailler
Les départs se trouvent sous :

Yellow Folder ModExDatabase protected Départs
 | Yellow Folder ModExDatabase protected Stoll Standard
 |  | Yellow Folder ModExDatabase protected avec peigne
 |  |  | Yellow Folder ModExDatabase protected 1x1 Démailler
 |  | Yellow Folder ModExDatabase protected sans peigne
 |  |  | Yellow Folder ModExDatabase protected 1x1 Démailler

Selon le rapport de largeur du départ, il se peut que la dernière maille commence sur une aiguille vide.
Pour remédier à cela, vous pouvez dessiner à cet endroit un module que vous trouverez dans le module conteneur du départ.
Pour cela, orientez-vous aux numéros (symboles de remplacement dans la rangée de terminaison lâche des départs).
Faites coïncider les modules END avec les numéros.

Par exemple

4L END Overview

Vue d'ensemble du dessin
La maille coulée peut se faire à la lisière droite de la forme ou du tricot.

4L END Situation

  • Lire les symboles de remplacement de la maille à la lisière de la forme ou à la lisière du tricot.
    Ici 2

Lors du tricot de la rangée tubulaire de la droite vers la gauche, la dernière maille de réseau montée (2) pourrait tomber de la tête de l'aiguille lors de son ascension. Pour pallier ce cas de figure, vous trouverez dans le module conteneur du départ un module END avec le chiffre 2.

Information 16: Si aucun module END avec chiffre correspondant n'est présent pour le symbole de remplacement, vous n'avez rien à faire.

  • Mettre le curseur sur le départ du dessin.

  • Appeler le menu contextuel Afficher le module dans l'explorateur de modules du dessin et ouvrir le conteneur.

  • Enregistrer le module END adéquat dans le conteneur avec F5.
    Ici 2x1_FIN 2

4L END Situation + Module

Module adéquat avec les symboles de remplacement dans la dernière rangée.

  • Faire coïncider le module avec le numéro de fin 2 avec le numéro 2 du dessin.

4L END Done

Le module END empêche la maille coulée et cette zone est mieux tirée vers le bas.

Information 16: Si vous modifiez la largeur du tricot, la forme ou le départ, vous devez à nouveau contrôler cette situation.

Informations supplémentaires:
  • Modules de remaillage pour 4L


Modules de remaillage pour 4L

Pour améliorer l'aspect des mailles de remaillage, il y a les modules en 1x1 Démailler
Les modules se trouvent sous :

Yellow Folder ModExDatabase protected Technique
 | Yellow Folder ModExDatabase protected Remailler
 |  | Yellow Folder ModExDatabase protected Structure MG 1x1 à une fonture
 |  |  | Yellow Folder ModExDatabase protected Rem-1x1-TDém Fil de séparation-/protection
 |  |  | Yellow Folder ModExDatabase protected Def-Rem-1x1-TDém Fil de séparation-/protection >
 |  |  | Yellow Folder ModExDatabase protected Def-Rem-1x1-TDém Fil de séparation-/protection <
 |  |  | Yellow Folder ModExDatabase protected Rem-1x1-TDém_<_Départ
 |  |  | Yellow Folder ModExDatabase protected Rem-1x1-TDém_<_Rép
 |  |  | Yellow Folder ModExDatabase protected Rem-1x1-TDém_<_Fin
 |  |  | Yellow Folder ModExDatabase protected Remaillage-1x1-TDem <


Quelles étaient les nouveautés de 5.2 et de 5.3 ?

Informations supplémentaires:
  • Boîte de dialogue Attribution des champs de fil
  • Extensions de l'outil de dessin Argyle
  • Type de guide-fil Normal2 +/-
  • Setup2
  • Contrôle de la longueur du fil
  • Paramètres du programme Sintral
  • Modules
  • Divers


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quelles étaient les nouveautés de 5.2 et de 5.3 ? : Boîte de dialogue Attribution des champs de fil company logo
Aide en ligne M1plus Quelles étaient les nouveautés de 5.2 et de 5.3 ? Extensions de l'outil de dessin Argyle .. .. http://support.stoll.com ....

Boîte de dialogue Attribution des champs de fil

  • Les paramètres de tous les champs de fil sont représentés de manière claire dans un tableau.

  • Sélectionner et copier des paramètres individuels et multiples de champ de fil avec Ctrl+C.

  • Paramètres standard, valables sans indication pour tous les champs de fil.

  • Les paramètres de champs de fil rejetés sont conservés
    Vous pouvez réaffecter ces jeux de paramètres à des champs de fil actuels.

  • Vous pouvez regrouper plusieurs champs de fil en un champ de fil.

Informations supplémentaires:
  • Colonnes de commande pour basculer, entrelacement intarsia et fin du tricotage
Pour cela, voir également ...
  • Attribution des champs de fil
  • Tableau des champs de fil
  • Numéro de guide-fil
  • Type de guide-fil
  • Tricoter à plusieurs systèmes
  • Vaniser
  • Regrouper les guide-fils
  • Basculer
  • Début du tricotage
  • Fin du tricotage
  • Entrelacement intarsia
  • Traitement du bord intarsia
  • Pincer/couper
  • Système
  • Correction de guide-fil
  • Attribution des guide-fils (attribution du champ de fil)


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quelles étaient les nouveautés de 5.2 et de 5.3 ? : Boîte de dialogue Attribution des champs de fil : Colonnes de commande pour basculer, entrelacement intarsia et fin du tricotage company logo
Aide en ligne M1plus Boîte de dialogue Attribution des champs de fil .. .. http://support.stoll.com ....

Colonnes de commande pour basculer, entrelacement intarsia et fin du tricotage

Trois colonnes de commande dans les colonnes de commande du dessin:

  • Basculer les guide-fils

  • Entrelacement intarsia

  • Ne pas finir le tricotage

Information 16: Les paramètres définis par rangée de tricotage ont priorité sur les paramètres correspondants des champs de fil.

Pour cela, voir également ...
  • Entrelacement intarsia (colonne de commande)
  • Pas de fin du tricotage (Colonne de commande)
  • Basculer pour les guide-fils (colonne de commande)


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quelles étaient les nouveautés de 5.2 et de 5.3 ? : Extensions de l'outil de dessin Argyle company logo
Aide en ligne M1plus Boîte de dialogue Attribution des champs de fil Quelles étaient les nouveautés de 5.2 et de 5.3 ? Type de guide-fil Normal2 +/- .. .. http://support.stoll.com ....

Extensions de l'outil de dessin Argyle

Avec cet outil de dessin, vous créez automatiquement des losanges Argyle avec et sans point d'ornement.

  • Deux types de losanges en symétrique et en asymétrique :

Losange type 1 | Losange type 2
symétrique indépendamment de la direction de base du chariot
asymétrique Direction de base du chariot de droite à gauche
Losange plus petit par rapport au point d'ornement Aplati sur le côté |
Recommandation pour l'intervalle de répétition: | Recommandation pour l'intervalle de répétition:
Effet plus régulier, continu | Pointes du losanges différentes

  • Losanges Argyle avec couleurs de guide-fils et Color Arrangement

Pour cela, voir également ...
  • Argyle
  • Argyle (boîte de dialogue)
  • Changer la couleur du losange


Type de guide-fil Normal2 +/-

Le guide-fil normal et le guide-fil intarsia ne peuvent pas être combinés sur une même piste à cause des bras de levier.
Le guide-fil normal type 2 n'a pas de bras de levier et, en cas de collision, il soulève l'entraîneur de manière similaire au guide-fil intarsia.

  • Vous pouvez combiner le guide-fil intarsia type 1 ou 2 et le guide-fil Normal type 2 sur une même piste.
    N'utiliser que des guide-fils sans bras de levier sur une même piste !

    Limiteur des guide-fils vers l'extérieur :
    zzfafub2

  • Vous ne pouvez pas combiner le Normal type2 avec d'autres guide-fils de type Normal et à vaniser sur une même piste.
    N'utiliser que des guide-fils avec bras de levier sur une même piste !
    zzfafubNormal
    Limiteur des guide-fils vers l'intérieur :
    zzfafub3

  • Aucun guide-fil avec bras de levier ne peut être présent sur la piste adjacente intérieure(2+6; 3+7).

  • Ordre Sintral : Y-1A:N2

  • Intervalle d'arrêt minimal : 85mm

  • Intervalle minimal d'arrêt avec le guide-fil intarsia type2 : 87mm

  • Intervalle minimal d'arrêt avec le guide-fil intarsia type1 104mm

  • Largeurs de prise dans la zone de 23mm – 46mm
    (élaboration mécanique, irréversible du chariot GDF)

  • Largeurs de prise disponibles : 23mm, 29mm et 46mm

  • Vous sélectionnez le type de guide-fil [image] Normal2 +/- dans la boîte de dialogue Attribution du champ du fil dans la colonne [image] Type de guide-fil.

  • Vous changez le type de machine (CMS-TC <-> CMS-OKC) avec la fonction Paramètres de dessin / Machine/jauge/type de Setup....
    Le type de machine CMS-TC ne supporte pas le guide-fil Normal type2.

Pour cela, voir également ...
  • Type de guide-fil


Setup2

  • Nouveau maniement des données de Setup

  • Utilisation optionnelle de Setup2 et Setup1 (= comme jusqu'à présent)

  • Un éditeur SetEditTitel

    • sur la CMS Machine-Icon

    • et sur le M1plus

Informations supplémentaires:
  • La colonne de commande WM% est supprimée
  • D=directement dans les tableaux des paramètres de dessin
  • Fonctions Sintral Stoll et Setup2
  • Commutateur du rapport dans le Setup ou le Sintral
Pour cela, voir également ...
  • Editeur de Setup2 sur le M1plus
  • Onglet Chevalement
  • Comparaison de Setup1 et Setup2
  • Caractère spécial en commentaires de Setup2


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quelles étaient les nouveautés de 5.2 et de 5.3 ? : Setup2 : La colonne de commande WM% est supprimée company logo
Aide en ligne M1plus Setup2 D=directement dans les tableaux des paramètres de dessin .. .. http://support.stoll.com ....

La colonne de commande WM% est supprimée

Données | Titre | Indication
WM% |  | Information 16 : Pas pour Setup2: Définir WM% et WMK% dans l'Éditeur de Setup2.
Affichage | Signification
 | La valeur du tirage du tricot en % (WM%) est attribuée.

Inscrivez les valeurs WM% dans l'éditeur Setup2 dans l'onglet WM% WMK%.
Pour Setup1, les valeurs apparaissent dans le Sintral.

Informations supplémentaires:
  • zone au-dessus des tableaux
Pour cela, voir également ...
  • WM% WMK% (onglet)


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quelles étaient les nouveautés de 5.2 et de 5.3 ? : Setup2 : La colonne de commande WM% est supprimée : zone au-dessus des tableaux company logo
Aide en ligne M1plus La colonne de commande WM% est supprimée .. .. http://support.stoll.com ....

zone au-dessus des tableaux

La zone au-dessus des tableaux contient les éléments suivants:

  • Vue de contrôle

  • Coordonnées

  • Valeurs prédéfinies

  • Attributs standard

Dans la zone prévisualisation/coordonnées, vous effectuez les réglages suivants:

Élément | Signification
Fenêtre de prévisualisation | Pour les éléments sélectionnés dans la rubrique Eléments, les lignes ou les marquages sont affichés graphiquement. Si un seul symbole est sélectionné, son nom est affiché en supplément. Lorsqu'on utilise le bouton de commande Sélectionner tous les éléments, tous les éléments sont affichés. Une ligne ou un marquage est affiché en bleu si sa ligne de tableau correspondante est sélectionnée. La ligne de séparation entre les moitiés de forme est affichée en rouge lorsqu'il y a une distance entre les formes. Information 16 : Avec la fonction Afficher graphique dans le menu Affichage, vous pouvez afficher la prévisualisation dans une fenêtre séparée dans un système de coordonnées.
N° | Départ et fin de la ligne sélectionnée dans le tableau
 | Départ, fin et différence par rapport à l'axe médian en mm ou en mailles
 | Départ, fin et différence par rapport à la ligne de base en mm ou en mailles [image] . Information 16 : Avec la fonction Pour modèles de coupe type A dans le menu Entrée de lignes correspond la valeur Tours.

Dans les rubriques du tableau de lignes se trouvent les réglages pour la diminution et l'augmentation en ce qui concerne la gradation (rubrique valeurs prédéfinies) et la technique de tricotage (rubrique attributs standard) à utiliser.
Les réglages sont automatiquement repris lorsque la ligne nouvellement définie représente une diminution ou une augmentation. Vous pouvez attribuer après coup les lignes existantes.

Pour une nouvelle ligne ou pour une ligne modifiée, l'éditeur de coupe n'utilise pas les valeurs actuelles de la rubrique valeurs prédéfinies, mais des valeurs de gradation propres calculées pour cette ligne. Si vous modifiez les coordonnées de la ligne, vos valeurs de gradation attribuées seront le cas échéant à nouveau perdues.
L'éditeur de coupe utilise pour la ligne de départ (première ligne dans l'élément de coupe coupe de base) toujours l'attribut standard n° 1 (base) et pour chaque ligne supplémentaire toujours l'attribut standard n° 2.

Dans la zone valeurs prédéfinies/attributs standard, vous effectuez les réglages suivants:

Valeur | Signification
Rubrique Valeurs prédéfinies
 | Régler les valeurs prédéfinies pour la gradation d'une ligne pour une diminution ou pour une augmentation et les attribuer à la ligne. A l'aide des coordonnées de mailles, le programme reconnaît automatiquement si la ligne représente une diminution ou une augmentation. Information 16 : La rubrique est au format d'entrée Gradations, mais n'est pas disponible pour une ligne dont la gradation est définie via une fonction de courbe dans l'éditeur de lignes. Lors de la construction du bord de forme, la gradation verticale est exécutée avant la gradation horizontale. Les valeurs prédéfinies sont conservées lors de modifications des coordonnées dans le tableau des lignes.
Liste déroulante Diminution | Sélectionner la gradation horizontale pour la diminution. Les valeurs 0 à 100 (colonnes) sont présentes. La valeur réglée est introduite dans le tableau dans la colonne Largeur Gradations lorsque la ligne représente une diminution.
Liste déroulante Augmentation | Sélectionner la gradation horizontale pour l'augmentation. Les valeurs 0 à 100 (colonnes) sont présentes. La valeur réglée est introduite dans le tableau dans la colonne Largeur Gradations lorsque la ligne représente une augmentation.
Liste déroulante Hauteur | Sélectionner la gradation verticale. Les valeurs 0 à 255 (rangées de mailles) sont présentes. La valeur réglée est introduite dans le tableau dans la colonne Hauteur Gradations lorsque la ligne représente une diminution ou une augmentation.
Bouton de commande Accepter | Les valeurs de la rubrique valeurs prédéfinies sont attribuées aux lignes sélectionnées lorsque la ligne représente une diminution ou une augmentation.
Rubrique Attributs standard
 | Contient les attributs standard des coupes standard. La coupe standard utilisée dépend du type défini dans les rubriques Données générales de coupe et Eléments.
Option active Stoll | Sélectionner les attributs standard des coupes standard Stoll.
Option active propre | Sélectionner les attributs standard des coupes standard client.
Liste déroulante | Sélectionner les modules pour la diminution et/ou la gradation.
Bouton de commande Accepter | Le réglage de la rubrique attributs standard est attribué aux lignes sélectionnées. Information 16 : Notez l'attribut standard utilisé dans la colonne Commentaire.
Pour cela, voir également ...
  • Sélectionner et copier des éléments de coupe


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quelles étaient les nouveautés de 5.2 et de 5.3 ? : Setup2 : D=directement dans les tableaux des paramètres de dessin company logo
Aide en ligne M1plus La colonne de commande WM% est supprimée Setup2 Fonctions Sintral Stoll et Setup2 .. .. http://support.stoll.com ....

D=directement dans les tableaux des paramètres de dessin

Dans tous les tableaux de paramètres globaux de dessin, les entrées avec l'indice D=direct sont modifiées en indice ?.
Pour l'indice ?, l'élaboration technique attribue un nouvel indice.
Pour Setup2, les entrées sont écrites dans le fichier Setup2 et plus dans le programme Sintral.


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quelles étaient les nouveautés de 5.2 et de 5.3 ? : Setup2 : Fonctions Sintral Stoll et Setup2 company logo
Aide en ligne M1plus D=directement dans les tableaux des paramètres de dessin Setup2 Commutateur du rapport dans le Setup ou le Sintral .. .. http://support.stoll.com ....

Fonctions Sintral Stoll et Setup2

Pour toutes les fonctions Sintral prédéfinies par STOLL, toutes les indications directes sont remplacées par des indications indirectes.

Dans l'en-tête des fonctions Sintral, on peut définir les indices (indications indirectes).
On obtient de la sorte une conformité Setup2 maximale.

Exemple de combthread_575.sin


Commutateur du rapport dans le Setup ou le Sintral

  • Les commutateurs du rapport de dessins Setup2 peuvent au choix être inscrits dans le Setup2 (recommandé) ou dans le Sintral.

  • Via Extras / Paramètres du programme…, vous pouvez régler les options suivantes dans l'onglet Sintral:

Élément | Signification
Rubrique Commutateur de rapport dans le Sintral pour Setup1
Option active avant le DÉMARRAGE | Introduire le commutateur du rapport avant le START.
Option active après le DÉMARRAGE | Introduire le commutateur du rapport après le START.
Option active comme commentaire | Introduire le commutateur du rapport comme commentaire.
Option active pas dans le Sintral | Ne pas introduire le commutateur du rapport. Utiliser le commutateur du rapport de la CMS. Information 16 : Uniquement pour Setup1
Rubrique Commutateur du rapport dans le Sintral pour Setup2
Option active avant le DÉMARRAGE | Introduire le commutateur du rapport avant le START.
Option active après le DÉMARRAGE | Introduire le commutateur du rapport après le START.
Option active comme commentaire | Introduire le commutateur du rapport comme commentaire.
Option active dans le Setup2 | Introduire le commutateur du rapport dans le Setup2. Sans commentaire dans le Sintral. Information 16 : Uniquement pour Setup2

Information 16: Ce réglage est valable pour tous les dessins élaborés par après.

  • Des rapports commutables sont également écrits et lus dans le Setup2.

    • Si la valeur Indéfini (cellule vide) se trouve dans la colonne Standard, la valeur min. du premier rapport trouvé est inscrite.

    • Si une autre valeur qu'Indéfini (cellule vide) se trouve dans la colonne Standard, cette valeur est inscrite dans le Setup2.

Pour cela, voir également ...
  • Rapports
  • Onglet Sintral
  • Standard


Contrôle de la longueur du fil

Les principales modifications:

  • Ces nominations ont été modifiées en Contrôle de la longueur du fil ou encore YLCYLCYarn Length Control (Yarn Length Control).♣
    Les ordres du programme de tricotage n'ont pas été modifiés.

  • Réglage plus fin des longueurs de fil
    Le réglage tient compte de l'étagement plus fin des valeurs NP (0,05).

  • Enregistrer les données YLC5 (pièce maître) comme fichier
    Les valeurs de correction de la pièce originale peuvent être mémorisées et rechargées (<Nom du dessin>.stx).

    • Lorsque le dessin doit être tricoté une nouvelle fois sur la même machine à un moment ultérieur.

    • Lorsque le dessin doit être tricoté sur une autre machine avec la même jauge.

  • Tricotage séquentiel et YLC5
    Chaque élément de séquence peut être réglé avec le mode YLC5.

  • La largeur minimale de tricotage pour YLC1, YLC7 et YLC8 est réduite de 10 à 7 pouces.

  • Afficher la consommation de fil des pièces produites jusqu'à présent (max. 10).

  • Nouveau mode YLC8

    • YLC8 :
      Pour chaque guide-fil, une valeur de correction est déterminée, en fonction de la chute de tricotage dans laquelle il travaille.

    • YLC1 :
      Pour chaque guide-fil, une valeur de correction est déterminée, indépendamment de la chute de tricotage dans laquelle il travaille.

  • Nouveau appareil pour la contrôle des longueurs de fil
    Les appareils ASCON de gauche et de droite sont utilisables indépendamment l'un de l'autre.

Informations supplémentaires:
  • Appel de la fonction Sintral pour YLC3 dans le programme de tricotage
  • Sintral pour l'ajustage des cames de chute


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quelles étaient les nouveautés de 5.2 et de 5.3 ? : Contrôle de la longueur du fil : Appel de la fonction Sintral pour YLC3 dans le programme de tricotage company logo
Aide en ligne M1plus Contrôle de la longueur du fil Sintral pour l'ajustage des cames de chute .. .. http://support.stoll.com ....

Appel de la fonction Sintral pour YLC3 dans le programme de tricotage

  • Pour le contrôle de la longueur du fil après YLC3 Mesure dans le tricot de test, un programme de test Sintral est automatiquement joint au programme de tricotage lorsqu'un contrôle de la longueur du fil est introduit après YLC1, YLC7 ou YLC8 dans la colonne de commande CC Stixx.

  • Vous pouvez également joindre manuellement le programme de test Sintral au programme de tricotage.

    • Dans la boîte de dialogue Configuration / Zones de tricotage, cocher la case à cocher Checkbox active Intégrer la fonction de mesure Sintral YLC3.

    • Dans la boîte de dialogue Paramètres globaux de dessin / Zones de tricotage, cocher la case à cocher Checkbox active Intégrer la fonction de mesure Sintral YLC3.

  • Pour tous les départs STOLL l'appel de la fonction Sintral est inscrit dans les modules pour le début du tricot.

    • Saisie dans la colonne de commande PRINT avec le réglage suivant :
      Checkbox active Commande
      Commande SINTRAL
      IF #196>0 F:YLC; pour Standard et CMS 730 T
      IF #196>0 #95=1 F:YLC; pour multigauge et k&w
      IF #196>0 #95=2 F:YLC; pour CMS 730 S
      Option active après la course

    • Introduit dans la rangée après le fil de peigne, tricotage en entrée de tous les guide-fils et dans la direction du chariot vers la gauche.

    • IF #196>0… de la colonne de commande PRINT est introduit dans le Sintral pour OKC-CMS uniquement.

  • Pour vos propres départs, basez-vous sur les départs STOLL correspondants.

  • Lancez le tricot de test avec la fonction de mesure sur la CMS.

  • Par défaut, les programmes Sintral ylc.sin et ylc-2p.sin se trouvent dans le répertoire D:\ Stoll\ M1plus\ 5.3.XXX\ Database\ Sintral\ transition


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quelles étaient les nouveautés de 5.2 et de 5.3 ? : Contrôle de la longueur du fil : Sintral pour l'ajustage des cames de chute company logo
Aide en ligne M1plus Appel de la fonction Sintral pour YLC3 dans le programme de tricotage Contrôle de la longueur du fil .. .. http://support.stoll.com ....

Sintral pour l'ajustage des cames de chute

  • Les programmes Sintral et un manuel d'ajustage des cames de chute se trouvent en standard dans le dossier D:\ Stoll\ M1plus\ 5.2.XXX\ Sintral\ YLC

  • Die maschinenabhängige Sintral-Programme *.zip laden und starten Sie auf der CMS um die Abzugsteile neu zu justieren.

  • Les programmes sont pour les machines OKC avec SETUP2.
    Pour les machines plus anciennes, vous devez adapter les programmes.

Activité de service
Les réglages fondamentaux de la CMS seront écrasés!
Sauvegarder les données de la machine (dongle) sur clé USB


Paramètres du programme Sintral

  • Pour la fonction Sintral F:FF-TRANS, on peut définir:

    • Option active au début (avant 'F:M1-Sintral')
      Introduire la transition à la largeur de tricotage nécessaire avant l'appel de la fonction F:M1-Sintral.

    • Option active à la fin (après 'F:M1-Sintral')
      Introduire la transition à la largeur de tricotage nécessaire après l'appel de la fonction F:M1-Sintral.

    • Option active au début et à la fin
      Introduire la transition à la largeur de tricotage nécessaire tant avant qu'après l'appel de la fonction F:M1-Sintral.

    • Information 16: Important pour les séquences avec des largeurs de départ différentes.

    • Les réglages ne sont pas liés au dessin, mais sont valables pour chaque dessin suivant.

  • Réglages pour le commutateur du rapport dans le Sintral pour Setup1 et Setup2

Pour cela, voir également ...
  • Onglet Sintral


Modules

Informations supplémentaires:
  • Fin du tricotage avec flottage et bouche-trou
  • Color Arrangements pour l'outil de dessin Argyle
  • Alimentation avec flottage et verrouillage
  • Modules pour marquage de forme
  • Modules pour valeurs de freinage
  • Module Arrangement pour un module
  • Module jacquard 1x1 réseau avec report
  • Départ k&w pour torse court
  • Elargir le dessin également au-delà du bord de la forme


Fin du tricotage avec flottage et bouche-trou

Arrêter les guide-fils, également plusieurs simultanément, avec flottage à la lisière du tricot:

Yellow Folder ModExDatabase protected Technique
 | Yellow Folder ModExDatabase protected Intarsia rangée d'entrée
 |  | Yellow Folder ModExDatabase protected Alimentation
 |  |  | Yellow Folder ModExDatabase protected << Fin du tricotage flottage bouche-trou à gauche Yellow Folder ModExDatabase protected >> Fin du tricotage flottage bouche-trou à droite

Exemple : << Fin du tricotage flottage bouche-trou à gauche pour plusieurs guide-fils dans une rangée de dessin

Pour cela, voir également ...
  • Noeud bouche-trou


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quelles étaient les nouveautés de 5.2 et de 5.3 ? : Modules : Color Arrangements pour l'outil de dessin Argyle company logo
Aide en ligne M1plus Fin du tricotage avec flottage et bouche-trou Modules Alimentation avec flottage et verrouillage .. .. http://support.stoll.com ....

Color Arrangements pour l'outil de dessin Argyle

  • CA pour le losange Argyle

Yellow Folder ModExDatabase protected Technique
 | Yellow Folder ModExDatabase protected CA Losange avec points d'ornement
 |  | Yellow Folder ModExDatabase protected CA 1 course par rangée (groupe de modules)
 |  | Yellow Folder ModExDatabase protected CA 2 courses par rangée (groupe de modules)
 | Yellow Folder ModExDatabase protected Losange CA sans point de décoration
 |  | Yellow Folder ModExDatabase protected CA 1 course par rangée (groupe de modules)

  • La valeur1 dans les caractéristiques de module détermine le CA pour le losange Argyle


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quelles étaient les nouveautés de 5.2 et de 5.3 ? : Modules : Alimentation avec flottage et verrouillage company logo
Aide en ligne M1plus Color Arrangements pour l'outil de dessin Argyle Modules Modules pour marquage de forme .. .. http://support.stoll.com ....

Alimentation avec flottage et verrouillage

Présentation du problème:

Certains tricotent après le fil du peigne jusqu'au départ avec fil de protection.
Ils tricotent également les rangées de protection à la fin du dessin avec du fil de protection.
Le cas échéant, en fonction du fil utilisé, on peut tirer le fil dans l'espace libre des rouleaux et l'enrouler autour du tirage.

Solution:

Amenez le guide-fil devant les côtes dans la pince et ramenez-le dans le dessin pour les rangées de protection.

Pour une insertion sûre du fil, utilisez les modules Float in with locking:

Yellow Folder ModExDatabase protected Technique
 | Yellow Folder ModExDatabase protected Intarsia rangée d'entrée
 |  | Yellow Folder ModExDatabase protected Liaison avec noeud

Vous verrouillez le fil de séparation dans les rangées de protection à l'aide de réglages dans Configuration / Zones de tricotage / Rangées de protection.
A cet effet, cocher Checkbox active Utiliser la couleur du module ou Checkbox active Utiliser la couleur du fil.

Pour cela, voir également ...
  • Onglet Zones de tricotage


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quelles étaient les nouveautés de 5.2 et de 5.3 ? : Modules : Modules pour marquage de forme company logo
Aide en ligne M1plus Alimentation avec flottage et verrouillage Modules Modules pour valeurs de freinage .. .. http://support.stoll.com ....

Modules pour marquage de forme

Pour les modules client servant à définir des marquages dans la forme, il existe le groupe de modules Marquage de forme

Yellow Folder ModExDatabase protected Technique

Yellow Folder ModExDatabase protected Marquage de forme

Déposez-y vos modules de marquage et attribuez ceux-ci aux marquages dans la boîte de dialogue Attributs de forme ou dans l'éditeur de coupe.

Pour cela, voir également ...
  • Tableau des lisières/marquages
  • Fonction point de marquage


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quelles étaient les nouveautés de 5.2 et de 5.3 ? : Modules : Modules pour valeurs de freinage company logo
Aide en ligne M1plus Modules pour marquage de forme Modules Module Arrangement pour un module .. .. http://support.stoll.com ....

Modules pour valeurs de freinage

Avec tous les guide-fils Intarsia utilisés dans le dessin, tricoter une ligne de points de décoration, afin de vérifier rapidement et confortablement la position d'arrêt correcte:

Yellow Folder ModExDatabase protected Technique
 | Yellow Folder ModExDatabase protected Ajuster les valeurs de freinage des GDF-I
 |  | Yellow Folder ModExDatabase protected Détermination du valeur de freinage
 |  |  | Yellow Folder ModExDatabase protected Détermination du valeur de freinage - Colonne de contrôle
 |  |  | Yellow Folder ModExDatabase protected Détermination du valeur de freinage - Colonnes intermédiaires
Pour cela, voir également ...
  • Configuration (Intarsia)
  • Onglet Intarsia (Paramètres globaux de dessin)


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quelles étaient les nouveautés de 5.2 et de 5.3 ? : Modules : Module Arrangement pour un module company logo
Aide en ligne M1plus Modules pour valeurs de freinage Modules Module jacquard 1x1 réseau avec report .. .. http://support.stoll.com ....

Module Arrangement pour un module

On peut maintenant également créer un Module Arrangement à partir de rangées sélectionnées contenant uniquement un module.
Avantages :

  • Les colonnes de commande de certaines rangées techniques de ce module peuvent être placées de manière ciblée

  • On peut introduire d'autres actions d'aiguilles

Ceci est pertinent lorsque le module ne doit pas contenir ces modifications dans d'autres zones de dessin.


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quelles étaient les nouveautés de 5.2 et de 5.3 ? : Modules : Module jacquard 1x1 réseau avec report company logo
Aide en ligne M1plus Module Arrangement pour un module Modules Départ k&w pour torse court .. .. http://support.stoll.com ....

Module jacquard 1x1 réseau avec report

Envers du réseau Jacquard jusqu'à maximum cinq couleurs

Yellow Folder ModExDatabase protected Jacquard
 | Yellow Folder ModExDatabase protected Stoll
 |  | Yellow Folder ModExDatabase protected Réseau 1x1 avec report
 |  |  | Yellow Folder ModExDatabase protected 2-couleurs
 |  |  | Yellow Folder ModExDatabase protected 3-couleurs
 |  |  | Yellow Folder ModExDatabase protected 4-couleurs
 |  |  | Yellow Folder ModExDatabase protected 5-couleurs


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quelles étaient les nouveautés de 5.2 et de 5.3 ? : Modules : Départ k&w pour torse court company logo
Aide en ligne M1plus Module jacquard 1x1 réseau avec report Modules Elargir le dessin également au-delà du bord de la forme .. .. http://support.stoll.com ....

Départ k&w pour torse court

Départs k&w avec fil élastique pour torse court
CMS 730 S et CMS 830 S

Yellow Folder ModExDatabase protected Départs k&w
 | Yellow Folder ModExDatabase protected Stoll-x30S
 |  | Yellow Folder ModExDatabase protected Torse court
 |  |  | Yellow Folder ModExDatabase protected avec fil élastique
 |  |  |  | Yellow Folder ModExDatabase protected Pullover


Elargir le dessin également au-delà du bord de la forme

Avec des modules individuels, en position quelconque dans un module conteneur, vous pouvez élargir la forme via valeur1.
Exemple

Shape at Shape Edge_1

Le module conteneur contient dans la rangée inférieure les modules Démarrage, Répétition et Fin.
La module Démarrage a la valeur 1: générale -1.
De la sorte, le module Démarrage est placé une aiguille vers la gauche; ici donc dans la zone Extérieur de la forme.

Les modules Répétition et Fin ont la valeur 1: générale -0 et se raccordent directement.
Ils ne sont donc pas décalés vers la gauche.

Si les modules Répétition et Fin doivent rester à leur ancienne position, ceci peut être atteint avec la valeur 1: générale +1 pour le module Répétition.

Dans le Module Arrangement, le démaillage du module Démarrage peut être décalé via le report de la forme. Ceci est pris en compte en conséquence lors de l'élargissement.

Shape at Shape Edge_2


Divers

Informations supplémentaires:
  • Dernier fichier (menu)
  • Guide-fils arrêtés basculés
  • Rechercher et remplacer
  • Insérer des rangées pour Jacquard
  • Saisie directe de chiffres
  • Arrêter l'élaboration technique automatique
  • Charger des coupes k&w
  • Distances supplémentaire entre guide-fils
  • Roulette de la souris pour zoomer ou défiler
  • Créer des pointes pour la diminution à plusieurs degrés
  • Affichage des coordonnées au curseur
  • Appel de touche pour le décalage
  • Décaler le dos jacquard
  • Système d'exploitation Microsoft Windows 7®
  • Utiliser les couleurs de modules des modules de forme
  • Marquages Fair-Isle pour les plis de plissé
Pour cela, voir également ...
  • Changer la couleur du losange


Dernier fichier (menu)

Dans le menu Fichier / Dernier fichier sont listés les huit derniers fichiers qui ont été ouverts dans le M1plus. Pour ouvrir rapidement un de ces fichiers, cliquez sur l'entrée correspondante.


Guide-fils arrêtés basculés

Jusqu'à présent

Nouveau

Lors de la détermination automatique des positions de basculement, le guide-fil est basculé, même si un report a lieu via la position d'arrêt.

Comme un report a lieu dans les rangées suivantes, suite à quoi le fil pourrait être lié, le guide-fil n'est pas basculé
  • Si le guide-fil doit également être basculé dans ces rangées, définissez cela dans la boîte de dialogue Attribution des champs de fil ou dans la colonne de commande [image] Basculer des guide-fils.
Pour cela, voir également ...
  • Basculer pour les guide-fils (colonne de commande)


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quelles étaient les nouveautés de 5.2 et de 5.3 ? : Divers : Rechercher et remplacer company logo
Aide en ligne M1plus Guide-fils arrêtés basculés Divers Insérer des rangées pour Jacquard .. .. http://support.stoll.com ....

Rechercher et remplacer

Dans Arrangements, on peut également chercher et remplacer des numéros de rangées de référence.


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quelles étaient les nouveautés de 5.2 et de 5.3 ? : Divers : Insérer des rangées pour Jacquard company logo
Aide en ligne M1plus Rechercher et remplacer Divers Saisie directe de chiffres .. .. http://support.stoll.com ....

Insérer des rangées pour Jacquard

Vous pouvez insérer des rangées supplémentaires dans une zone jacquard superposée (sélection via zone jacquard et rangées de dessin normales).


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quelles étaient les nouveautés de 5.2 et de 5.3 ? : Divers : Saisie directe de chiffres company logo
Aide en ligne M1plus Insérer des rangées pour Jacquard Divers Arrêter l'élaboration technique automatique .. .. http://support.stoll.com ....

Saisie directe de chiffres

Dans les listes déroulantes [image] de l'éditeur de coupe, vous pouvez également introduire les valeurs désirées avec le clavier.


Arrêter l'élaboration technique automatique

Vous pouvez interrompre l'élaboration technique automatique si la détermination de l'attribution des guide-fils dure trop longtemps.

  1. Cliquer sur le bouton de commande [image] Arrêt dans la boîte de dialogue Assistant technique pendant cette règle.
  2. Pour les autres règles, la règle en cours est achevée et l'élaboration technique est ensuite interrompue.


Charger des coupes k&w

Distance entre corps et manche pour différentes tailles:
Lors du chargement des coupes k&w (pas découpage à la matrice), la manche gauche est positionnée alignée à gauche et la manche droite alignée à droite dans le dessin.
Le corps est comme jusqu'à présent positionné centré dans le dessin.


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quelles étaient les nouveautés de 5.2 et de 5.3 ? : Divers : Distances supplémentaire entre guide-fils company logo
Aide en ligne M1plus Charger des coupes k&w Divers Roulette de la souris pour zoomer ou défiler .. .. http://support.stoll.com ....

Distances supplémentaire entre guide-fils

La valeur standard pour la distance supplémentaire entre guide-fils dans l'onglet Réglages supplémentaires est 0.

Élément | Signification
Option active Distance supplémentaire entre guide-fils pour corrections sur la Mc | Régler une distance de sécurité afin de réaliser des distances plus courtes entre guide-fils, en particulier pour les jauges plus grandes. Plage de valeurs 0-20 1/16 pouce (NIC) Réglage standard : 0

Sur la CMS OKC (à partir du logiciel Version 2.2), les guide-fils peuvent en variante être arrêtés avec des valeurs de freinage.


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quelles étaient les nouveautés de 5.2 et de 5.3 ? : Divers : Roulette de la souris pour zoomer ou défiler company logo
Aide en ligne M1plus Distances supplémentaire entre guide-fils Divers Créer des pointes pour la diminution à plusieurs degrés .. .. http://support.stoll.com ....

Roulette de la souris pour zoomer ou défiler

Pour zoomer avec un geste de souris à l'aide d'un pavé tactile ou d'un autre appareil de pointage, vous pouvez affecter la fonction de zoom à la roulette de la souris.

  • Menu Paramètres du programme/onglet Divers

Pour cela, voir également ...
  • Onglet Divers


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quelles étaient les nouveautés de 5.2 et de 5.3 ? : Divers : Créer des pointes pour la diminution à plusieurs degrés company logo
Aide en ligne M1plus Roulette de la souris pour zoomer ou défiler Divers Affichage des coordonnées au curseur .. .. http://support.stoll.com ....

Créer des pointes pour la diminution à plusieurs degrés

Avec la fonction Créer des pointes pour la diminution à plusieurs degrés dans le menu contextuel de la Vue icônes, vous insérez automatiquement les symboles d'alignement pour la diminution à plusieurs degrés (Fair Isle) dans le dessin.
Les symboles d'alignement permettent de redresser des zones de dessin de dessins de forme ou de dessins k&w avant la découpe (Découpage à la matrice k&w) .

Pour cela, voir également ...
  • Créer des pointes pour la diminution à plusieurs degrés
  • Aligner des zones de dessin


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quelles étaient les nouveautés de 5.2 et de 5.3 ? : Divers : Affichage des coordonnées au curseur company logo
Aide en ligne M1plus Créer des pointes pour la diminution à plusieurs degrés Divers Appel de touche pour le décalage .. .. http://support.stoll.com ....

Affichage des coordonnées au curseur

  • Dans la boîte de dialogue Affichage de coordonnées, vous définissez les données qui sont affichées à la position du curseur.
    On peut définir trois profils, Simple, Réglages 1 et Réglages 2.

  • Appels de touche pour les profils:

    D'un appel répété, vous désactivez l'affichage des coordonnées.

Pour cela, voir également ...
  • Affichage de coordonnées (boîte de dialogue)
  • Affichage de coordonnées / Réglages...
  • Curseur


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quelles étaient les nouveautés de 5.2 et de 5.3 ? : Divers : Appel de touche pour le décalage company logo
Aide en ligne M1plus Affichage des coordonnées au curseur Divers Décaler le dos jacquard .. .. http://support.stoll.com ....

Appel de touche pour le décalage

La touche M appelle la fonction Décalage [image] dans la barre de symboles Outils de dessin.
Récapitulation des appels de touches pour outils de dessin:

Pour cela, voir également ...
  • Déplacer


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quelles étaient les nouveautés de 5.2 et de 5.3 ? : Divers : Décaler le dos jacquard company logo
Aide en ligne M1plus Appel de touche pour le décalage Divers Système d'exploitation Microsoft Windows 7® .. .. http://support.stoll.com ....

Décaler le dos jacquard

L'entrelacement du dos jacquard peut être décalé horizontalement et verticalement pour chaque zone jacquard par l'indication d'un décalage.
L'entrelacement du dos de types de jacquard différents adjacents peut ainsi être assorti l'un à l'autre.

Pour cela, voir également ...
  • Caractéristiques jacquard


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quelles étaient les nouveautés de 5.2 et de 5.3 ? : Divers : Système d'exploitation Microsoft Windows 7® company logo
Aide en ligne M1plus Décaler le dos jacquard Divers Utiliser les couleurs de modules des modules de forme .. .. http://support.stoll.com ....

Système d'exploitation Microsoft Windows 7®

Le fonctionnement du M1plus sous Microsoft Windows 7 est possible moyennant limitation:

  • Les limitations suivantes existent encore sous Windows 7:

    • L'opérateur doit travailler avec des droits d'administrateur.

    • L'info-bulle sur un fichier mdv dans l'explorateur de fichiers montre des informations limitées.

    • Le Glisser-Coller d'un fichier mdv dans le M1plus ouvert n'est pas possible.

    • L'explorateur de machines ne s'ouvre pas de manière fiable

  • Du fait de pilotes de la carte graphique ne fonctionnant pas de manière sûre, le système d'exploitation peut "geler". La mesure jusqu'à présent nécessaire consistant à désactiver l'encadrement via le Registre n'est plus nécessaire.


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quelles étaient les nouveautés de 5.2 et de 5.3 ? : Divers : Utiliser les couleurs de modules des modules de forme company logo
Aide en ligne M1plus Système d'exploitation Microsoft Windows 7® Divers Marquages Fair-Isle pour les plis de plissé .. .. http://support.stoll.com ....

Utiliser les couleurs de modules des modules de forme

Dans I'éditeur de coupe et dans les Attributs de forme, vous pouvez activer et désactiver la reprise des couleurs de modules dans le dessin.

Checkbox active Utiliser la couleur du module

Pour cela, voir également ...
  • Attributs de forme
  • Fonctions de ligne


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quelles étaient les nouveautés de 5.2 et de 5.3 ? : Divers : Marquages Fair-Isle pour les plis de plissé company logo
Aide en ligne M1plus Utiliser les couleurs de modules des modules de forme Divers .. .. http://support.stoll.com ....

Marquages Fair-Isle pour les plis de plissé

Fully Fashion

Une diminution à plusieurs degrés et le module de diminution correspondant doivent être attribués à la gradation de lisière dans la coupe.

Après le positionnement de la coupe, les marques de diminution Fair-Isle doivent être inscrites selon le schéma suivant:
Par pli, on doit dessiner un bloc de marques de diminution Fair-Isle qui présente une largeur de rapprochement de 1 aux positions extérieures et une largeur de rapprochement de 2 au centre.
La somme des largeurs de rapprochement doit ce faisant toujours correspondre à la dimension de la gradation de lisière.

Exemple 1 : Un pli par côté et rangée:

fair Isle markings for plissee 2

Exemple 2 : Deux plis par côté et rangée:


Quoi de neuf dans 5.1?

Informations supplémentaires:
  • Modules
  • Découpage à la matrice - manuellement vers le dessin k&w
  • Fond transparent
  • Exemples de dessin sur le DVD M1plus
  • Symbole de gousset plus explicite
  • Annuler après l'élargissement (prévisualisation)
  • Divers


Modules

Informations supplémentaires:
  • Modules d'augmentation avec reprise avec recul pour Fully Fashion
  • Tricotage en entrée avec nœud bouche-trou
  • Modules jacquard pour dessin losange avec point d'ornement
  • Fair Isle et doublage
  • Modules de col pour vestes
  • Départs k&w
  • Débardeur avec bord-côte de manche
  • Editeur de module à l'avant-plan
  • Disposer les modules, les parties de dessin et les arrangements
  • Variante de remaillage pour Fully Fashion


Modules d'augmentation avec reprise avec recul pour Fully Fashion

Cela permet de reprendre une maille de reprise avec course courte.

  • Deux modules sont disponibles pour la structure à une fonture.

  • Élaboré avec des conditions limites et donc convenant pour les côtés gauche et droit de la maille ainsi que pour les côtes.

  • Dépendant de la direction;
    Pour le tricotage simple chute, vous devez mettre l'augmentation pour le côté gauche sur une rangée de tricotage impaire, afin que la reprise dans la rangée suivante tombe à droite dans une rangée de tricotage paire.

  • Une insertion incorrecte conduit à un message d'erreur lors de l'élaboration technique:
    la même direction de tricotage est présente deux fois.

  • Les flèches >>-<< et <<->> dans les noms de module indiquent la direction, depuis laquelle les guide-fils sont tricotés pour la reprise.

Yellow Folder ModExDatabase protected Technique
 | Yellow Folder ModExDatabase protected Augmentation
 |  | Yellow Folder ModExDatabase protected Structure à une fonture
 |  |  | Yellow Folder ModExDatabase protected Reprise avec recul >>-<< (structure à une fonture)
 |  |  | Yellow Folder ModExDatabase protected Reprise avec recul <<->> (structure à une fonture)

Exemple pour le module d'augmentation >>-<<

Côté gauche | Côté droit
ClosStitch Kick right | ClosStitch Kick left

Exemple pour le module d'augmentation <<->>

Côté gauche | Côté droit


Tricotage en entrée avec nœud bouche-trou

Nouvelle méthode bouche-trou:

Le fil rouge (couleur auxiliaire) est amené par flottage et divisé.

Le report subséquent fixe le fil à la maille se trouvant en dessous.

needle knit-in tuck-tuck

Flèche bleue: Maille formant bouche-trou vers l'arrière (fil de fond)
Flèche rouge: Maille liée à l'avant (couleur auxiliaire)

needle knit-in split

Flèche bleue: Maille bouche-trou reportée de l'arrière afin de fixer le fil lié (fil de fond)
Flèche rouge: Maille liée se trouvant devant la maille bouche-trou (couleur auxiliaire)

Nœud bouche-trou avec les conditions suivantes:

  • Modules limites pour la détermination automatique de la maille bouche-trou devant ou derrière

  • Deux rangées de dessin pour les zones Nœud et Ecrasement de la rangée d'origine

  • Dans la rangée bouche-trou, le basculement du guide-fil est désactivé, afin que le fil ne soit pas lié lors du report subséquent.

Yellow Folder ModExDatabase protected Technique
 | Yellow Folder ModExDatabase protected Intarsia rangée d'entrée
 |  | Yellow Folder ModExDatabase protected Liaison avec noeud
 |  |  | Yellow Folder ModExDatabase protected Nœud bouche-trou

Début et fin du tricotage du fil avec nœud bouche-trou:

    • La machine doit être sortis du tricot de pièces bouche-trou.
  1. Checkbox active Activer avec nœud dans la boîte de dialogue Configuration / Intarsia / Rubrique Tricoter en entrée.
  2. Sélectionner le module de nœud Technique / Tricotage en entrée Intarsia / Entrelacement avec nœud / Nœud bouche-trou.

      3. - ou -

    • Effectuer les mêmes réglages dans la boîte de dialogue Attribution des champs de fil pour des champs de fil individuels.

Tricotage en entrée avec bouche-trou

Fin du tricotage avec bouche-trou

Information 16:
Afin que le nœud bouche-trou puisse être exécuté, les nœuds situés l'un au-dessus de l'autre ne sont plus automatiquement décalés.

Pour cela, voir également ...
  • Noeud bouche-trou


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.1? : Modules : Modules jacquard pour dessin losange avec point d'ornement company logo
Aide en ligne M1plus Tricotage en entrée avec nœud bouche-trou Modules Fair Isle et doublage .. .. http://support.stoll.com ....

Modules jacquard pour dessin losange avec point d'ornement

Modules jacquard pour point d'ornement

Yellow Folder ModExDatabase protected Jacquard
 | Yellow Folder ModExDatabase protected Stoll
 |  | Yellow Folder ModExDatabase protected Flottage Point d'ornement
 |  |  | Yellow Folder ModExDatabase protected 2 – 6 couleurs
 |  |  |  | Yellow Folder ModExDatabase protected Maille_maille
 |  |  |  | Yellow Folder ModExDatabase protected Maille_flottage
 |  |  |  | Yellow Folder ModExDatabase protected Flottage_maille
 |  |  |  | Yellow Folder ModExDatabase protected Flottage_flottage


Fair Isle et doublage

  • Le groupe de modules Fair Isle+doublage est divisé en Fair Isle+doublage_maille v et Fair Isle+doublage_maille ^

    • Fair Isle+doublage_maille v
      utiliser pour les mailles à l'endroit

    • Fair Isle+doublage_maille ^
      utiliser pour les mailles à l'envers

  • Les modules du groupe de modules TC_R Fair Isle utilisent moins de courses


Modules de col pour vestes

Modules de col supplémentaires pour vestes enregistrés:

Yellow Folder ModExDatabase protected Modules
 | Yellow Folder ModExDatabase protected Technique_k&w
 |  | Yellow Folder ModExDatabase protected Basic Modules for Collars
 |  |  | Yellow Folder ModExDatabase protected Veste_xxx


Départs k&w

Nouveaux modules sous Départs k&w Stoll / Tubulaire 1-2 pour:

  • Pullover

  • Veste

  • Corps

  • Débardeur

  • Gilet

  • Pantalon

Ce début tubulaire k&w tricote sur les côtés extérieur et intérieur en 1-2.

  • Il en découle des images de mailles régulières.

Le début tubulaire k&w normal tricote du côté extérieur en 1-1 et du côté intérieur en 1-3.

  • Il en découle des images de mailles différentes.


Débardeur avec bord-côte de manche

  • Arrangements k&w, Color Arrangements et modules de diminution
    Pour la coupe de base Débardeur avec bord-côte de manche dans ShapeSizer.
    RaglanNeckGorePulli


Editeur de module à l'avant-plan

  • Lorsque vous ouvrez un module, un MA ou un CA qui se trouve à l'arrière-plan ou est minimisé, la fenêtre d'éditeur déjà ouverte est amenée à l'avant-plan.

  • Il n'y a jamais qu'une seule fenêtre d'éditeur ouverte avec le même ID.

  • Créez une copie pour afficher un module, un MA ou un CA dans deux fenêtres d'éditeur.


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.1? : Modules : Disposer les modules, les parties de dessin et les arrangements company logo
Aide en ligne M1plus Editeur de module à l'avant-plan Modules Variante de remaillage pour Fully Fashion .. .. http://support.stoll.com ....

Disposer les modules, les parties de dessin et les arrangements

Vous pouvez disposer les modules, les parties de dessin et les arrangements à volonté dans l'explorateur de modules du dessin et dans la barre d'outils Modules en les déplaçant.

Disposer les CA dans la barre d'outils Modules selon la colonne de commande:

    • Dessin avec plusieurs CA.
  1. Ouvrir l'onglet Color Arrangement locaux dans la barre d'outils Modules.
  2. Décaler des CA individuels jusqu'à ce que la séquence désirée soit atteinte.
    • La disposition dans l'onglet correspond à l'attribution dans la colonne de commande.
Pour cela, voir également ...
  • Color Arrangement
  • Modules


Variante de remaillage pour Fully Fashion

Pour Fully Fashion, une nouvelle variante de remaillage est disponible pour le remaillage en dessous de l'emmanchure.

  • Pour chaque maille remaillée, une maille supplémentaire est reprise sur la fonture arrière et démaillée à la fin du remaillage.

  • Le remaillage devient encore plus sûr

  • Le remaillage ne contracte pas le tricot en dessous de l'emmanchure.

  • Le module convient uniquement pour le remaillage en dessous de l'emmanchure, vu que toutes les mailles démaillées ne sont pas défaites dans le tricot.

Yellow Folder ModExDatabase protected Technique
 | Yellow Folder ModExDatabase protected Remailler
 |  | Yellow Folder ModExDatabase protected Structure à une fonture
 |  |  | Yellow Folder ModExDatabase protected Ch-Emmanchure-Démaillage


Découpage à la matrice - manuellement vers le dessin k&w

Avec le menu Forme / Ouvrir et positionner la coupe (découpage à la matrice)..., vous avez la possibilité d'élaborer en grande partie manuellement un dessin k&w.

  • Positionner individuellement les panneaux tricotés en forme et les relier

  • Editer les formes graphiquement comme pour Fully Fashion

  • Travailler sans arrangements k&w

  • Utiliser ses propres Color Arrangements

  • Reprendre dans le dessin k&w les marquages de forme de l'éditeur de coupe

  • Sur le DVD M1plus, vous trouverez des exemples de dessins k&w découpés à la matrice que vous pouvez modifier à volonté.
    (Ready-to-use Pattern Samples / Stamp out Samples).

Pour cela, voir également ...
  • Ouvrir (découpage à la matrice k&w)


Fond transparent

  • Lors de la copie, un rectangle transparent limitant la sélection est affiché.

  • Cette zone transparente laisse transparaître le dessin sous-jacent.

  • La sélection irrégulière se laisse ainsi plus facilement placer.


Exemples de dessin sur le DVD M1plus

Ready-to-use Pattern Samples

Sur le M1plus Program DVD, des exemples de dessin sont disponibles dans le dossier Ready-to-use Pattern Samples:

  • Utilisation de Color Arrangements (Color Arrangement Samples)

  • Découpage à la matrice k&w (Stamp out Samples)


Symbole de gousset plus explicite

Gore Icon stamp-out

Les symboles de gousset sont plus facilement reconnaissables afin que vous ne deviez pas changer la couleur de la zone de gousset.


Annuler après l'élargissement (prévisualisation)

  • Les fonctions Annuler [image] et Rétablir [image] sont également disponibles après l'élargissement d'une sélection ( [image]) pour:

    • Dessins sans forme

    • Dessins avec forme après la découpe

Pour cela, voir également ...
  • Annuler


Divers

  • Mode technique (Fully Fashion, avant la découpe de la forme)

    • Dans le mode technique (Fully Fashion, avant la découpe de la forme), le départ n'est pas pris en compte pour le calcul des champs de fil.
    Mettez le départ sur Intérieur de la forme afin que les guide-fils du départ soient pris en compte.

  • Définir le tirage du tricot dans les rangées à vide dans Configuration / onglet Réglages supplémentaires:

    • Option active Accepter les Valeurs de la course suivante

    • Option active Accepter les Valeurs de la course précédente

  • Interface série pour transfert de données à distance via USB
    COM3 et COM4 peuvent être réglés pour la connexion série dans l'onglet Paramètres Online.

Pour cela, voir également ...
  • Protéger l'extérieur de la sélection
  • Argyle
  • Déplacer une sélection


Quoi de neuf dans 5.0?

Informations supplémentaires:
  • Stoll-knit and wear®
  • Dessin intarsia
  • Outils de forme
  • Arrangements
  • Modules
  • Tricotage à plusieurs panneaux avec 2x16 points de pince/coupe
  • Outils de dessin
  • Divers dans la version 5.0
  • Exemples de dessins
  • Rechercher et sélectionner
  • Effacer les départs dans l'explorateur de modules du dessin
  • Nouvelles machines
  • Aide de calcul pour manche incorporée
  • Rapport de largeur et correction du bord
  • Variantes plissé


Stoll-knit and wear®

  • Le M1plus supporte de série Stoll-knit and wear®.

  • Vous pouvez utiliser toutes les nouvelles fonctions du M1plus pour k&w.

  • Vous pouvez continuer d'élaborer les dessins k&w existants des versions M1 précédentes.
    Pour ces dessins, vous ne disposez cependant pas de toutes les nouvelles fonctions.

Informations supplémentaires:
  • Rien ne peut remplacer un stage...
  • Réaliser plus facilement un dessin k&w
  • Répartir l'interruption
  • Replier et déplier la zone Fair Isle
  • Arrangements k&w
  • Couleurs de panneau tricoté en forme
  • Modules k&w
  • ShapeSizer
  • Module Arrangement dans le dessin de base k&w
  • Dessin k&w du M1
  • Modules de jupe plissée


Rien ne peut remplacer un stage...

Cependant, vous trouverez sur le M1plus Installation DVD des documents de formation et des exemples de dessin k&w:

DVD_M1plus_4.3.x\M1plus Documentation\M1plus Training

DVD_M1plus_4.1.052\M1plus k&w pattern\

Vous trouverez ici des informations sur les stages chez Stoll: http://customer.stoll.com/


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.0? : Stoll-knit and wear® : Réaliser plus facilement un dessin k&w company logo
Aide en ligne M1plus Rien ne peut remplacer un stage... Stoll-knit and wear® Répartir l'interruption .. .. http://support.stoll.com ....

Réaliser plus facilement un dessin k&w

  • Dans le mode design, vous pouvez créer plus facilement les dessins k&w.
    En outre, vous disposez des nouvelles fonctions de dessin.

  • Avec les nouveaux modules structurés (p. ex. pétinet), vous pouvez créer plus facilement des dessins k&w.

  • Vous pouvez découper la forme en zones compressées ou complètement déployée.
    Lors de la découpe compressée, les positions sont disposées en alternance.

  • Les Color Arrangements avec lesquels vous pouvez également créer des séquences intarsia pour k&w commandent l'élargissement.


Répartir l'interruption

  • Avec des rangées d'interruption, vous pouvez compenser de manière simple les différences de longueur de panneaux tricotés en forme.

  • Avec les symboles de forme [image] et [image] dans la barre d'outils Outils de forme, vous définissez si les zones sans interruption doivent être décalées vers le haut ou vers le bas.
    Vous pouvez également dessiner ces symboles dans des zones à l'extérieur de la forme.

  • Vous activez ou désactivez le masquage des zones d'interruption avec le symbole [image] Afficher le dessin comprimé dans la barre d'outils Représentations de dessin k&w.

  • Vous masquez les rangées d'interruption afin de pouvoir dessiner plus facilement dans ces zones de dessin.

  • Vous affichez les rangées d'interruption afin de pouvoir éditer les rangées d'interruption.
    Information 16: Les rangées d'interruption affichées ne sont pas sautées lors du dessin.
    k&w spacing Overwrite

  • Placez une épingle [image] pour pouvoir retrouver rapidement une position déterminée après le changement de vue [image].


Replier et déplier la zone Fair Isle

k&w Align FairIsle

  • Les symboles d'alignement << et >> provoquent le dépliage et le repliage.

  • Pour la technique Fair Isle, les symboles d'alignement sont automatiquement inscrits à l'aide des marquages Fair Isle lors de la découpe.
    k&w Align FairIsle 2

  • Dans la représentation dépliée Darstellung Ausgerichtet, les structures s'étendent verticalement dans les zones Fair Isle et peuvent être éditées plus simplement.

  • Avec [image] et [image], vous pouvez inscrire les symboles d'alignement à l'intérieur de la forme.


Arrangements k&w

  • Les anciennes séquences de tricotage s'appellent maintenant arrangements k&w.

  • Les arrangements k&w commandent la séquence de tricotage des guide-fils et les modifications de la forme dans les panneaux tricotés en forme.

  • Lors de la découpe, les informations des arrangements k&w sont transférées dans le dessin.

  • Lors de la découpe compressée, des Color Arrangements sont le cas échéant automatiquement créés.
    Le nom de module de ces Color Arrangements est précédé de CA_.

  • Dans l'éditeur d'arrangements k&w, vous pouvez attribuer des couleurs de guide-fils aux zones qui tricotent.
    Vous sélectionnez directement les couleurs dans l'éditeur d'arrangement k&w.
    k&w-A Yarn Carrier Colors

  • Lors de l'étape d'élaboration Découpe, les zones de dessin des couleurs de base (9 ou 23) sont changées dans les couleurs de l'arrangement k&w. Avec les couleurs de guide-fils, vous pouvez ainsi commander directement les guide-fils. Les symboles pour les positions séparées ne sont plus nécessaires dans ce cas.

  • Des arrangements k&w supplémentaires et améliorés sont prédéfinis dans le M1plus.

  • Vous pouvez déterminer la correction de l'augmentation séparément pour chaque panneau tricoté en forme.


Couleurs de panneau tricoté en forme

Shape Part Color

  • Vous reconnaissez des panneaux tricotés en forme différents aux couleurs différentes des panneaux tricotés en forme.

  • Lors de la découpe de la forme Form ausschneiden, les couleurs de panneaux tricotés en forme sont automatiquement inscrites.

  • Vous pouvez sélectionner les couleurs de panneaux tricotés en forme dans la barre d'outils Outils de forme et les utiliser dans la vue icônes (forme).
    Shape Part Color TB

  • De la sorte, vous pouvez attribuer de manière ciblée des mailles individuelles à un panneau tricoté en forme.

  • La première couleur de panneau tricoté en forme Out of Shape Color (#0) signifie Extérieur de la forme.


Aide en ligne M1plus Couleurs de panneau tricoté en forme Stoll-knit and wear® ShapeSizer .. .. http://support.stoll.com ....

Modules k&w

Informations supplémentaires:
  • Remaillage de bande 730 S / 830 S
  • Croisement manche/corps


Remaillage de bande 730 S / 830 S

k&w Technique

  • Remailler / x30S

    • x30S Neck 11Needles End Right / x30S Nuque 11Aiguilles Fin à droite

    • x30S Neck 11Needles End Center / x30S Nuque 11Aiguilles fin au centre

    • x30S Neck 9Needles End Right / x30S Nuque 9Aiguilles Fin à droite

    • x30S Neck 9Needles End Center / x30S Nuque 9Aiguilles fin au centre

    • x30S Neck 7Needles End Right / x30S Nuque 7Aiguilles Fin à droite

    • x30S Neck 7Needles End Center / x30S Nuque 7Aiguilles fin au centre

    • x30S Neck 3Needles End Right / x30S Nuque 3Aiguilles Fin à droite

    • x30S Neck 3Needles End Center / x30S Nuque 3Aiguilles fin au centre


Croisement manche/corps

Modules modifiés pour le croisement manche/corps et la fin du tricotage subséquente des guide-fils.
Le guide-fil est sorti du tricot avec un nœud dans la dernière rangée.

Jusqu'à présent | Nouveau
Knoten mit Austricken Symbolansicht Alt | Knoten mit Ausstricken Symbolansicht neu
Knoten mit Ausstricken Technikansicht alt | Knoten mit Ausstricken Technikansicht neu
Le fil de fin du tricotage est démaillé au-dessus du nœud. | Le fil de fin du tricotage n'est pas démaillé au-dessus du nœud.


ShapeSizer

  • Coupes k&w pour combinaison et pantalon dans ShapeSizer sous Divers.
    ShapeSizerBodyTrousers

  • Raglan avec gousset de col qui va jusque dans le secteur de la manche
    RaglanNeckGorePulli RaglanNeckGoreCardigan
    Du côté des graduations, vous pouvez prolonger le gousset de col dans la zone de la manche raglan pour les pull-overs et vestes.
    Checkbox active Prolonger le gousset de col dans la manche

  • Coupe k&w pour débardeur avec bord-côte de manche
    RaglanNeckGorePulli
    Emmanchure avec côte 2x2

  • Diminution restante avec nombre de rangées alterné
    Avec la sélection 1-2, on fait passer le nombre de rangées de une à deux rangées et inversement à chaque diminution. Pour les types de coupe suivants, vous pouvez sélectionner le nombre de rangées 1, 2 ou 1-2 pour la diminution restante:

    • Manche incorporée avec épaule française

    • Manche incorporée avec gousset d'épaule

  • Cette nouvelle option est disponible pour les coupes ShapeSizer suivantes:

    • k&w\cardigan\set-in_sleeve_with_shoulder_gore_and_neck_gore

    • k&w\cardigan\set-in_sleeve_with_shoulder_gore_and_neck_opening

    • k&w\pullover\set-in_sleeve_with_shoulder_gore_and_neck_gore

    • k&w\pullover\set-in_sleeve_with_shoulder_gore_and_neck_opening

    • k&w\cardigan\set-in_sleeve_with_french_shoulder_and_neck_gore

    • k&w\cardigan\set-in_sleeve_with_french_shoulder_and_neck_opening

    • k&w\pullover\set-in_sleeve_with_french_shoulder_and_neck_gore

    • k&w\pullover\set-in_sleeve_with_french_shoulder_and_neck_opening

Informations supplémentaires:
  • Nouvelles coupes k&w dans ShapeSizer
  • Diminution restante dans le secteur de l'épaule
  • Gousset de col dans la zone des manches raglan


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.0? : Stoll-knit and wear® : ShapeSizer : Nouvelles coupes k&w dans ShapeSizer company logo
Aide en ligne M1plus ShapeSizer Diminution restante dans le secteur de l'épaule .. .. http://support.stoll.com ....

Nouvelles coupes k&w dans ShapeSizer

  • Coupes k&w pour combinaison et pantalon dans ShapeSizer sous Divers.
    ShapeSizerBodyTrousers

  • Coupe k&w pour débardeur avec bord-côte de manche
    RaglanNeckGorePulli
    Emmanchure avec côte 2x2


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.0? : Stoll-knit and wear® : ShapeSizer : Diminution restante dans le secteur de l'épaule company logo
Aide en ligne M1plus Nouvelles coupes k&w dans ShapeSizer ShapeSizer Gousset de col dans la zone des manches raglan .. .. http://support.stoll.com ....

Diminution restante dans le secteur de l'épaule

Diminution restante avec nombre de rangées alterné
Avec la sélection 1-2, on fait passer le nombre de rangées de une à deux rangées et inversement à chaque diminution. Vous obtenez ainsi une image de la maille équilibrée à la transition du corps vers la manche.

Pour les types de coupe suivants, vous pouvez sélectionner le nombre de rangées 1, 2 ou 1-2 pour la diminution restante:

  • Manche incorporée avec épaule française

  • Manche incorporée avec gousset d'épaule

Cette option est disponible du côté des graduations pour les coupes suivantes dans ShapeSizer:

  • k&w\cardigan\set-in_sleeve_with_shoulder_gore_and_neck_gore

  • k&w\cardigan\set-in_sleeve_with_shoulder_gore_and_neck_opening

  • k&w\pullover\set-in_sleeve_with_shoulder_gore_and_neck_gore

  • k&w\pullover\set-in_sleeve_with_shoulder_gore_and_neck_opening

  • k&w\cardigan\set-in_sleeve_with_french_shoulder_and_neck_gore

  • k&w\cardigan\set-in_sleeve_with_french_shoulder_and_neck_opening

  • k&w\pullover\set-in_sleeve_with_french_shoulder_and_neck_gore

  • k&w\pullover\set-in_sleeve_with_french_shoulder_and_neck_opening

Pour cela, voir également ...
  • Graduations (ShapeSizer k&w)


Aide en ligne M1plus : Quelles sont les nouveautés dans M1plus ? : Quoi de neuf dans 5.0? : Stoll-knit and wear® : ShapeSizer : Gousset de col dans la zone des manches raglan company logo
Aide en ligne M1plus Diminution restante dans le secteur de l'épaule ShapeSizer .. .. http://support.stoll.com ....

Gousset de col dans la zone des manches raglan

  • Raglan avec gousset de col qui va jusque dans le secteur de la manche
    RaglanNeckGorePulli RaglanNeckGoreCardigan
    Du côté des graduations, vous pouvez prolonger le gousset de col dans la zone de la manche raglan pour les pull-overs et vestes.
    Checkbox active Prolonger le gousset de col dans la manche

Pour cela, voir également ...
  • Graduations (ShapeSizer k&w)


Module Arrangement dans le dessin de base k&w

Dans le dessin de base k&w, aucun MA ne peut être créé à partir d'une sélection, les modules se trouvant éventuellement en d'autres positions après la découpe.
La fonction [image] Créer un nouveau Module Arrangement à partir de la sélection est seulement disponible après la découpe de la forme.


Dessin k&w du M1

Tenez compte de ce qui suit lorsque vous éditez un dessin k&w qui a été élaboré avec le M1:

  • Avant une nouvelle découpe de la forme, annulez la correction d'augmentation automatique, si les graduations d'augmentation doivent à nouveau être corrigées automatiquement.

  • A cet effet, appeler la fonction Recalculer la largeur de forme k&w dans le menu contextuel de la vue de la forme.


Modules de jupe plissée

Vous trouverez les modules pour Plissé dans l'explorateur de modules de la banque de données:

Modules
 | Technique
 |  | Diminution
 |  |  | Structure à une fonture
 |  |  |  | Plissé


Dessin intarsia

Informations supplémentaires:
  • Laisser proposer les guide-fils
  • Eviter les collisions de guide-fils


Laisser proposer les guide-fils

  • Proposer l'attribution des guide-fils pour les dessins Intarsia avec de nombreuses couleurs
    Avant d'effectuer des réglages dans la boîte de dialogue Attribution des champs du fil, vous pouvez vous faire proposer l'attribution des guide-fils.

    • Faites-vous proposer l'occupation des guide-fils si vous utilisez plus de 16 guide-fils.

    • Créez les champs des guide-fils avant de vous faire proposer l'occupation des guide-fils.

    • Faites-vous proposer l'attribution des guide-fils avant de procéder à des réglages dans la boîte de dialogue Attribution des champs de fil.


Eviter les collisions de guide-fils

  • Décaler automatiquement les guide-fils afin d'éviter les collisions de guide-fils

    • L'assistant technique montre les collisions de guide-fils qui menacent sur un rail.

    • Vous pouvez sélectionner Décalage automatique de guide-fils dans l'assistant technique comme solution pour empêcher la collision.

    • Avec ce décalage automatique, vous pouvez créer des dessins qui n'étaient pas possibles jusqu'à présent.

    • Le décalage des guide-fils se fait de façon à éviter autant que possible des courses supplémentaires.


Outils de forme

Informations supplémentaires:
  • Barre d'outils Attributs de forme
  • Symboles d'alignement
  • Repliage et dépliage sur des zones à l'extérieur de la forme
  • Déplacer forme


Barre d'outils Attributs de forme

La barre d'outils Attributs de forme a été revue et élargie.

  • Vous trouverez les attributs de forme pour Fully Fashion et knit and wear dans une barre d'outils commune.

  • Vous pouvez sélectionner simultanément plusieurs attributs de forme.
    Pour dessiner, vous utilisez les outils de la barre d'outils Outils de dessin.
    Avec la touche Ctrl, vous combinez des attributs de forme de la barre d'outils Attributs de forme.

  • Vous pouvez sélectionner une couleur de panneau tricoté en forme dans cette barre d'outils.

  • Vous pouvez sélectionner la couleur de lisière de forme dans cette barre d'outils.

  • Vous pouvez sélectionner la couleur des marquages de forme dans cette barre d'outils.

  • Avec Maj + F5, vous pouvez reprendre simultanément les attributs de forme se trouvant à la position du curseur.
    La couleur de la lisière n'est pas reprise. Elle est encore reprise avec F6 dans la vue de la forme.


Symboles d'alignement

Dans Ia barre d'outils Attributs de forme, on propose deux types de symboles d'alignement:

  • Intérieur de la forme
    Par exemple, pour aligner les pointes de Fair Isle.
    Les zones avec ces symboles sont élargies dans l'état replié.

  • Extérieur de la forme
    Pour redresser temporairement des zones à dessiner.
    Les zones avec ces symboles sont élargies dans l'état déplié.

  • Aligner à gauche ou à droite


Repliage et dépliage sur des zones à l'extérieur de la forme

  • Les symboles d'alignement [image] provoquent le dépliage et le repliage.

  • Dans la représentation repliée Darstellung Ausgerichtet, les structures s'étendent à l'intérieur de la ligne d'alignement et peuvent être éditées plus simplement.

  • Avec [image] et [image], vous pouvez inscrire les symboles d'alignement à l'extérieur de la forme.

Pour cela, voir également ...
  • Aligner des zones de dessin


Déplacer forme

Move k&w Shape

Icône [image] dans la barre d'outils Outils de dessin

Décaler une forme existant dans le dessin:

    • Dans le dessin de base, une forme est ouverte et positionnée, mais pas encore découpée.
  1. Cliquer sur le symbole [image] Activer/désactiver le décalage de la forme dans la barre d'outils Outils de dessin.
  2. Décaler le panneau tricoté en forme maintenant enfoncé le bouton de la souris.

Avec le symbole [image] dans la barre d'outils Outils de dessin, vous fixez la forme afin de pouvoir dessiner.
D'un nouveau clic sur le symbole, vous pouvez à nouveau décaler la forme.

Lorsque le décalage de la forme est activé, rien ne peut être annulé.
Désactivez le décalage de la forme avant d'appeler la fonction Annuler ou [image].

Dans la barre d'outils Propriétés de l'outil, vous sélectionnez parmi les options:

Décaler simultanément plusieurs formes:

    • Dans le dessin de base, une forme k&w forme avec plusieurs panneaux tricotés en forme est ouverte et positionnée, mais pas encore découpée.
  1. Cliquer sur le symbole [image] Activer/désactiver le décalage de la forme dans la barre d'outils Outils de dessin.
  2. Sélectionner les positions désirées dans la barre d'outils Caractéristiques d'outils.
    TB DRAW MOVE L0 L1 TB DRAW MOVE L0 TB DRAW MOVE L1
  3. Sélectionner les panneaux tricotés en forme en maintenant la touche Ctrl enfoncée.
  4. Décaler les panneaux tricotés en forme en maintenant enfoncés le bouton de la souris et la touche Ctrl.
Pour cela, voir également ...
  • Activer/désactiver Décaler la forme


Arrangements

Informations supplémentaires:
  • Color Arrangements avec segments de forme séparés
  • CA avec Extérieur de la forme
  • Créer et éditer des CA et MA


Color Arrangements avec segments de forme séparés

  • La colonne de forme est un segment séparé et n'est plus à l'intérieur d'un segment de couleur.

  • Le segment de forme ne contient pas de colonne de référence.

  • Le segment de forme et ainsi la colonne de forme sont créés à gauche et à droite de l'élément de forme.

  • A l'intérieur de l'élément de forme, il peut y avoir un nombre quelconque de paires de segments de forme.
    P. ex. pour une encolure

  • Les segments de forme sont caractérisés par des symboles de coin shape color search left shape color search right dans la rangée de recherche de couleur.

  • Segments de forme pour la lisière extérieure et l'encolure

  • Segments de forme pour trois éléments de forme


CA avec Extérieur de la forme

  • Avec l'attribut Extérieur de la forme, vous déterminez quelles actions d'aiguilles sont utilisées dans les zones à l'extérieur de la forme.
    Les actions d'aiguilles des colonnes CA qui ont dans la rangée de la forme l'attribut Extérieur de la forme sont utilisées dans le dessin dans la zone avec extérieur de la forme qui correspond à la couleur de panneau tricoté en forme dans le CA.

  • Les entrées dans la rangée de recherche de la colonne avec Extérieur de la forme sont ignorées lors de l'élargissement.

  • Lorsque plusieurs segments de couleur avec Extérieur de la forme sont présents directement l'un à côté de l'autre dans le CA, le premier segment - considéré de gauche à droite - est utilisé pour l'élargissement.
    Les autres segments de couleur avec Extérieur de la forme qui se raccordent directement à ce segment de couleur sont ignorés.


Créer et éditer des CA et MA

  • Vous pouvez ouvrir un Color Arrangement ou un Module Arrangement dans le menu contextuel des colonnes de commande directement dans l'éditeur d'arrangement.

    • Dans le menu contextuel, cliquer sur l'arrangement attribué (entrée du bas).

  • Vous pouvez créer des Module Arrangements et des Color Arrangements également sur des zones de rangées non continues.

    • Sélectionner plusieurs rangées ne formant pas un ensemble continu.

    • Cliquer sur [image] ou [image].

  • Vous pouvez créer et attribuer des arrangements différents pour des positions différentes (L0 ou L1).

Pour cela, voir également ...
  • Créer un Color Arrangement à partir de la sélection
  • Créer un Module Arrangement à partir de la sélection


Modules

Informations supplémentaires:
  • Modules pour CMS 730 S / 830 S
  • Départs avec temps de marche raccourci
  • Modules de remaillage
  • Boucler avec verrouillage
  • Modules pour 2 pièces (tandem avec peigne)
  • Rangées de protection (avec peigne)
  • Remaillage latéral d'une seule position


Modules pour CMS 730 S / 830 S

Nouveaux modules pour le remaillage de bande dans l'encolure et la nuque pour CMS 730 S / CMS 830 S:

Tous les nouveaux modules sont construits comme modules de définition.
Ribbon_Neck binding-off front Ribbon_Neck binding-off back

  • x30S Décolleté/nuque 5 aiguilles fin centre:

    • Bande 5 mailles de largeur

    • à partir de la jauge E5.2

    • Les bandes de gauche et de droite se rencontrent au centre de la nuque

    • Après le fil de séparation, les bandes de gauche et de droite sont démaillées ensemble

    • Des rangées de protection suivent

  • x30S Décolleté/nuque 9 aiguilles fin centre:

    • Bande 9 aiguilles de largeur

    • à partir de la jauge E5.2

Nouveaux modules pour le remaillage de bande dans la nuque pour CMS 730 S / CMS 830 S:

Bande de 3, 7, 9 ou 11 aiguilles de large

à partir de la jauge E5.2

  • x30S Nuque n aiguilles

    • x30S Nuque 11Aiguilles Fin à droite

    • x30S Nuque 11Aiguilles Fin au centre

    • x30S Nuque 9Aiguilles Fin à droite

    • x30S Nuque 9Aiguilles Fin au centre

    • x30S Nuque 7Aiguilles Fin à droite

    • x30S Nuque 7Aiguilles Fin au centre

    • x30S Nuque 3Aiguilles Fin à droite

    • x30S Nuque 3Aiguilles Fin au centre

Modules de fil du peigne pour CMS 730 S / CMS 830 S:

  • Modules de fil du peigne pour CMS 730 S / CMS 830 S avec l'ordre LK1
    Le module active le contrôle du bac collecteur


Départs avec temps de marche raccourci

Les modules de tricotage en entrée avant le départ (Flottage et verrouillage) ont des temps de marche fortement raccourcis et de nouveaux noms.

Jusqu'à présent | Nouveau
Float and Lock | Float and Lock->Y<-
Float and Lock Y-CR0 | Float and Lock OIFF->Y<-
 | Float and Lock OIFF Y-CR0->Y<-
MG Float and Lock | Float and Lock MG->Y<-
MG Float and Lock Y-CR0 | Float and Lock MG OIFF Y-CR0->Y<-
420E_Float and Lock | Float and Lock_Y<-
HK_Float and Lock | HK_Float and Lock->Y<-
HK_Float and Lock Y-CR0 | HK_Float and Lock Y-CR0->Y<-

  • Float and Lock->Y<- est automatiquement utilisé.

  • Vous sélectionnez d'autres modules pour le tricotage en entrée avant le départ dans la configuration dans l'onglet Peigne, Pince ou dans la boîte de dialogue Nouveau dessin dans la rubrique Départ.

  • Vous trouverez les départs avec les nouveaux modules dans le groupe de modules Modules/Départs/Stoll high performance.

Utilisez les nouveaux modules également pour les dessins existants afin de raccourcir le temps de marche.
Pour cela, voir également ...
  • Noms de modules
  • Onglet Peigne, pincement


Modules de remaillage

  • Les modules pour le remaillage final ont été révisés:

    • Remaillage final

    • Remaillage final rapide

    • Remaillage final rapide avec fil de séparation

Si vous utilisez ces modules:

  1. Dans la boîte de dialogue Configuration sous Zones de tricotage / Tricots spéciaux avec peigne, désactiver le réglage Rangées de protection.
  2. Tricoter en entrée le fil de séparation depuis la gauche.
    (uniquement pour le remaillage final et le remaillage final rapide avec fil de séparation).
  3. Utiliser un nombre pair de rangées.


Boucler avec verrouillage

  • Les modules pour le remaillage final ont été révisés:

    • Boucler avec verrouillage

    • Boucler avec verrouillage Y-CR0

Pour les dessins intarsia avec de nombreuses couleurs, la première rangée technique du bord-côte doit le cas échéant être tricotée avec différentes couleurs de fils (pas #201 ni #205). Pour cette raison, les modules pour Boucler avec verrouillage et Boucler avec verrouillage Y-CR0 peuvent être utilisés indépendamment de la couleur du fil.


Modules pour 2 pièces (tandem avec peigne)

Les modules suivants sont disponibles pour le tricotage en entrée de deux pièces avec peigne dans le groupe du module Technique/Tricotage en entrée de tous les guide-fils avant le départ (2 pièces):

  • Float and Lock ->Y<- 2 Pieces

  • Float and Lock OIFF ->Y<- 2 Pieces

  • Float and Lock OIFF Y-CR0 ->Y<- 2 Pieces

Les modules suivants sont disponibles pour le tricotage en entrée de deux pièces k&w avec peigne dans le groupe du module Technique k&w/Tricotage en entrée de tous les guide-fils avant le départ (2 pièces):

  • k&w_Float and Lock ->Y<- 2 Pieces

  • k&w_730S_Float and Lock ->Y<- 2 Pieces

  • k&w_730S_E9.2_Float and Lock ->Y<- 2 Pieces

Modules pour le fil du peigne pour deux pièces avec peigne

  • Groupe du module Fil du peigne 32 dans Technique / Fil du peigne sélectionnable

Lors de l'installation de M1plus V4.3, le dossier de modules suivant est supprimé:

  • Technique k&w/Tricoter en entrée avant le départ/Sortir le guide-fil de la pince


Rangées de protection (avec peigne)

Le module Rangées de protection (avec peigne) a été modifié.
Technique/Tricots spéciaux/Rangées de protection (avec peigne)

  • On tricote d'abord 2 rangées unies, puis Interlock.

  • Le tirage du tricot est indéfini.
    La valeur de la rangée précédente est reprise.

  • Avec le compteur #69, on peut définir en plus un arrêt momentané du chariot de 1 à 4 secondes après les rangées démaillées.

    • #69=n Le chariot est arrêté pendant n s.

    • #69=0 Fonction des rangées de protection comme jusqu'à présent.


Remaillage latéral d'une seule position

Modules k&w Remaillage latéral d'une seule position sans ouverture

Modules / Technique k&w / Remaillage / Standard / Remaillage latéral d'une seule position sans ouverture

Vous pouvez sélectionner le remaillage pour la position L1 ou L0.

Exemple :
Lisière de remaillage (rouge) d'un top avec bretelles fines
Bindoff lateral


Tricotage à plusieurs panneaux avec 2x16 points de pince/coupe

  • Pour CMS 822

  • Dessin intarsia avec jusqu'à 16 guide-fils par panneau tricoté

  • Tricoter en entrée avant le départ avec modules Float and Lock (flottage et verrouillage)
    Modules / Technique / Tricotage en entrée de tous les guide-fils avant le départ (2 pièce).

  • Pour les dessins en mode de conception, lancer directement l'élaboration technique pour 2 pièces.

  • Vous pouvez définir des modules séparés de tricotage en entrée pour les deux pièces dans Configuration / Peigne, Pince.

  • Modules pour tricoter en entrée dans l'espace libre des deux pièces
    Modules / Technique / Tricoter en entrée dans I'espace libre (2 pièces)

Pour cela, voir également ...
  • Modules pour 2 pièces (tandem avec peigne)
  • Utilisation de RS et compteurs


Outils de dessin

  • Inverser miroir
    Avec la fonction Réflexion, vous pouvez insérer des modules sélectionnés réfléchis verticalement.
    Vous sélectionnez les options pour la réflexion des modules contenus dans la zone dans la boîte de dialogue Réflexion.

  • Texte dans la partie de dessin
    Dans la boîte de dialogue Texte dans la partie de dessin, vous pouvez définir des actions d'aiguilles ou des couleurs pour les caractères et le fond.
    Masquer les données non désirées dans la barre d'outils Données de modules.

  • Remplir la sélection et [image] Remplir avec la baguette magique
    Vous exécutez les fonctions Remplir la sélection et Remplir avec la baguette magique d'un clic du bouton de gauche de la souris dans le dessin.
    Avec la position du curseur, vous définissez la direction d'insertion pour le module ou la partie de dessin sélectionné.

  • Rechercher et remplacer
    Avec le bouton de commande [image] Accepter la sélection, vous insérez une sélection dans la boîte de dialogue Rechercher et remplacer.
    Avec le bouton de commande [image] Editer la sélection, vous ouvrez à nouveau la sélection dans l'éditeur de module.
    Le nouveau bouton de commande se trouve en bas à gauche du champ d'affichage de droite.
    SearchReplace Edit

  • Fonction de mesure de l'affichage des coordonnées au curseur
    Menu contextuel Curseur / Affichage de coordonnées / Elargi + Mesure (touche M)

    • Dans l'affichage des coordonnées élargi, on affiche en plus la différence entre la position actuelle du curseur et la maille inférieure gauche d'une sélection existante.

    • Dans la vue icônes [prévisualisation] (pour l'élargissement par zone), vous pouvez mesurer les distances horizontales.

    • Dans la vue du champ de fil, vous pouvez mesurer les distances horizontales.
      Avec la fonction de mesure et en maintenant enfoncé le bouton de gauche de la souris, tracer une ligne horizontale dans la vue du champ de fil.

Pour cela, voir également ...
  • Texte dans la partie de dessin


Divers dans la version 5.0

  • Lors de la copie de la longueur de la maille Transparente à l'intérieur des modules, CA et MA, on a jusqu'à présent conservé la longueur de la maille originale du module.
    Ce comportement est correct pour l'insertion de modules dans le dessin.
    Cependant, lorsqu'on copie des CA ou MA ou qu'on insère un autre module à l'intérieur d'un module, la longueur de la maille Transparente est également copiée.

  • Limitation de compteur de la forme supprimée

    • Checkbox active Utiliser un compteur de la forme pour le panneau tricoté de gauche et de droite (#L1, #L2, ...)
      Utiliser des compteurs de la forme différents pour le panneau tricoté de gauche et de droite.
      Ce réglage permet des fonctions Sintral.
      Information 16: Pour CMS ST211 - ST468, le logiciel V 3.005 ou supérieur est nécessaire

  • Comparer sin, jac et set
    Dans l'éditeur Sintral (UltraEdit), vous pouvez comparer les fichiers de programme MC sin, jac et set sur base de texte avec Fichier / Comparer des fichiers....

  • Affichage des coordonnées élargies dans toutes les colonnes de commande
    Utile par exemple lors de l'insertion d'un CA dans la colonne de commande.

  • Les numéros de lignes Sintral et Jacquard sont affichés dans la colonne de commande
    Les numéros de lignes Sintral et Jacquard sont affichés comme info-bulle dans la colonne de commande Jacquard CC Jacquard.
    SinJac Line Number

    • Pour le dessin actif, le programme de tricotage a été élaboré.

    • La case à cocher Checkbox off Minimiser à l'aide de fonctions (pas pour les machines STx11) dans Configuration / Sintral n'est pas cochée.

  • Le réglage pour presse-mailles de Configuration / Sintral est affiché dans la colonne de commande CC Presserfoot.

  • Les couleurs de vanisage sélectionnées sont représentées dans la barre d'outils Caractéristiques d'outils.
    Exemple : Werkzeug-Eigenschaften Plattier-FDF

  • Effacer les modules non utilisés
    Vous pouvez supprimer les modules et parties de dessin locaux de la barre d'outils Modules avec la fonction Supprimer les modules inutilisés dans le menu contextuel.

  • Changement de taille avec des compteurs

    • pour les dessins 1 pièce et 2 pièces avec tricoter en entrée avant le départ

    • corrections de taille séparées pour la lisière de gauche et de droite à l'aide de compteurs supplémentaires dans Configuration / Zones de tricotage

  • Positions d'arrêt des guide-fils optimisées indépendamment de la position du chevalement
    Désactivez Checkbox active Positions d'arrêt optimisées des guide-fils (sans course du chevalement) dans la boîte de dialogue Paramètres du programme / Divers pour les logiciels CMS avant 3.007 ou pour faire calculer les positions d'arrêt des guide-fils avec course du chevalement.
    Ordre Sintral: Y-1A:F1AY^0;

  • Nouveau comportement de la combinaison de touches Ctrl + Maj + Bouton de gauche de la souris pour les champs du fil :

    • Dans la Vue Champ de fil:
      Tous les champs de fil et tous les guide-fil sont sélectionnés.
      Une entrée (p. ex. valeur de correction) se rapporte aux tous les champs de fil et tous les guide-fil

    • Dans la boîte de dialogue Attribution des champs de fil:
      Tous les champs de fil d'un guide-fil sont sélectionnés.
      Une entrée (p. ex. valeur de correction) se rapporte au guide-fil pour tous ses champs de fil.

Informations supplémentaires:
  • SELAN Online
Pour cela, voir également ...
  • comparer des fichiers sin, jac, set
  • Rechercher et remplacer (boîte de dialogue)


SELAN Online

  • SELAN Online (connexion réseau Ethernet aux machines CMS avant OKC) est possible avec le serveur MCX.

  • SELAN Online (connexion réseau série aux machines CMS STX11 avant CMS-TC) est possible avec le serveur MCX.

Selan-Ethernet avec serveur Com (Ethernet - série) n'est plus supporté par le M1plus.


Exemples de dessins

Dans la base de données de dessins Stoll, vous trouverez des exemples de dessins pour les poches.

http://www.stollpattern.com/

Les exemples de dessins avec poches sont élaborés avec des Color Arrangements.

1. Dessin k&w avec poches:

Numéro d'identification de dessin

0810529

0810530

0810531

0810532

0810533

0810534

0910032

0910033

0910034

0910035

0910036

0910037

0910038

0910039

0910040

0910041

0910142

2. Dessin Fully Fashion avec poches:

0810492

0810493

0910026

0910049

0910082

0910083

0910112

0910116

0910121

0910140

0910141


Rechercher et sélectionner

  • Avec Ctrl+F, vous pouvez sélectionner un attribut sélectionné dans tout le dessin.
    L'onglet Rechercher et sélectionner apparaît avec l'attribut sélectionné comme critère de recherche.

  • Avec Ctrl+Majuscule+F, vous pouvez ajouter la sélection à une sélection existante.

  • Avec Entrée, vous lancez la fonction.

Pour cela, voir également ...
  • Rechercher et sélectionner (onglet)


Effacer les départs dans l'explorateur de modules du dessin

Nouvelle fonction dans l'explorateur de modules du dessin:

  • Groupe de modules Départs - côté droit
    Avec Ctrl + Suppr ou Ctrl + Effacer le module dans le menu contextuel, des modules conteneurs locaux peuvent être définitivement effacés dans le groupe de modules Départs.

    • sans demande de confirmation!

    • sous la responsabilité de l'utilisateur

    • Le dessin est conservé, les éléments du conteneur étant utilisés dans le dessin

Ce qui existe jusqu'à présent:

  • Du côté gauche (arborescence des groupes de modules) de l'explorateur de modules du dessin:

    • Les sous-groupes p. ex. Diminution peuvent être supprimés sans demande de confirmation avec Ctrl + Suppr.


Nouvelles machines

Support de la nouvelle génération CMS avec la commande OKC 3.0

Type |  | Distance entre systèmes
 | Classification | D 5 | D 6 | D 9
CMS 502 |  |  | 626 |
CMS 520 HP |  | 620 | 628 |
CMS 520 C |  |  |  | 629
CMS 530 HP |  | 621 | 627 |
CMS 530 T |  |  | 587 |
CMS 730 S |  |  | 625 |
CMS 730 T |  |  | 588 |
CMS 740 |  |  | 630 |
CMS 822 HP |  | 623 | 632 |
CMS 830 C |  |  |  | 631
CMS 830 S |  |  | 633 |
CMS 933 HP |  | 771 | 773 |

HP = Productivité élevée
D = distance entre systèmes en pouces


Aide de calcul pour manche incorporée

Calculer les dimensions pour manche incorporée avec gousset d'épaule (knit & wear):

    • Excel est installé
  1. Appeler M1 Utilities via le menu de démarrage de Windows Windows Start.
    démarrer / Tous les programmes / Stoll M1plus (version) / Utilities
    • m1 Utilities 5.0
  2. Appeler Set-in-Sleeve with Shoulder Gore (Calculator).
    • La feuille de calcul Excel apparaît.
  3. Entrer les valeurs.
    • Les dépendances sont calculées.
      Les valeurs non valables sont mentionnées.
      La correction est proposée.


Rapport de largeur et correction du bord

Rapports de largeur avec tricotage en entrée avant le départ et correction du bord avec #70 ou #71

  1. Définir la pièce médiane plus petite que la largeur du dessin pour la correction de largeur.
  2. Commander le rapport avec des valeurs positives (#70 et #71).
  • Si vous introduisez une valeur négative plus grande que n/2, vous écrasez mutuellement les deux moitiés de dessin.
    Le Contrôle Sintral signale alors que les guide-fils ne sont pas présents.


Aide en ligne M1plus Rapport de largeur et correction du bord Quoi de neuf dans 5.0? .. .. http://support.stoll.com ....

Variantes plissé

Informations supplémentaires:
  • Variante plissé 1
  • Variante plissé 2


Variante plissé 1

Créer une forme pour la variante 1 de jupe plissée :

  1. Pour la lisière de la forme 3 dans la colonne Largeur des mailles , introduire la valeur 16.
    • Un module de largeur 16 aiguilles est inséré.
  2. Afin de placer le module à l'endroit correct, introduire la valeur 20 dans la colonne Largeur ---.
    • Le module est placé 20 aiguilles à droite de la lisière de gauche.
  3. Appeler les attributs de forme Diminution de cette lisière de forme.
  4. Introduire la Largeur 20.
  5. Introduire Chaînette à partir de la gradation 100.
  6. Pour Structure à une fonture, sélectionner le module Plissé.
  7. Appeler les attributs de forme Masquer de cette lisière de forme.
  8. Introduire la largeur de masquage 0.
  9. Pour Structure à une fonture, sélectionner le champ vide.
  10. Pour chaque pli supplémentaire, augmenter la valeur de 5 dans la colonne Largeur ---.


Variante plissé 2

Pleat variant 2

Créer une forme pour la variante 2 de jupe plissée :

  1. Pour la lisière de forme 3 dans la colonne Largeur des mailles, introduire la valeur 12.
    • Un module de largeur 12 aiguilles est inséré.
  2. Afin de placer le module à l'endroit correct, introduire la valeur 92 dans la colonne Largeur ---.
    • Le module est introduit à 92 aiguilles de la lisière de gauche, de sorte que la dernière aiguille du module se trouve exactement au milieu du dessin.
  3. Appeler les attributs de forme Diminution de cette lisière de forme.
  4. Introduire la Largeur 92.
  5. Entrer Chaînette à partir de la gradation 50.
  6. Pour Structure à une fonture, sélectionner le module Plissé.
  7. Appeler les attributs de forme Masquer de cette lisière de forme.
  8. Introduire la largeur de masquage 0.
  9. Pour Structure à une fonture, sélectionner le module Pas de tricotage.
  10. Créer une lisière de forme 4 avec Hauteur en mailles 2 et Largeur \\\ 92.
    • Les plis se trouvent sur une rangée.
  11. Les plis supplémentaires devraient être placés à la même largeur et directement l'un à côté de l'autre.
    Créer la lisière de forme 5 comme suit :

  • Largeur Mailles = 12

  • Largeur de module Largeur --- = 74
    Calculée à partir de la position précédente du module - largeur de module – demi-largeur de module
    (92 -12 - 6 = 74).

  • Largeur \\\ = 92
    Masquage de la lisière jusqu'au milieu du dessin.

  • Définir les attributs de forme Diminution de cette lisière de forme :

  • Largeur = 74

  • Chaînette à partir de la gradation = 50 ou plus

  • Module Plissé

  • Définir les attributs de forme Masquer de cette lisière de forme :

  • Largeur de masquage = 92

  • Module Ne pas tricoter.

  • Compléter le tableau de la forme.


Philosophie M1plus

Avec le logiciel de dessin Stoll M1plus, vous élaborez des programmes de tricotage (Sintral) pour toutes les machines à tricoter Stoll CMS. Partant d'un projet, vous dessinez les dessins graphiquement. A cet effet, il existe dans le programme principal M1plus le mode conception et le mode technique, avec des représentations (vues) et procédures différentes.

Esquisse comme base pour un programme de tricotage
Esquisse comme base pour un programme de tricotage

Le programme principal M1plus est complété par une série d'autres programmes. Selon le type de dessin, des programmes différents sont utilisés p. ex. pour la gestion des modules, l'élaboration de coupes ou l'échange de données.
A partir des dessins achevés, le M1plus élabore des programmes de tricotage pour les machines à tricoter.

Vous pouvez élaborer les types de dessin suivants avec le M1plus:

  • Dessins sans forme

  • Tricotés en forme (dessins Fully Fashion)

  • knit & wear (dessin k&w)

La structure de l'aide M1plus s'oriente sur la structure des programmes et sur les étapes opératoires fondamentales. Vous trouverez la description des différents programmes (p. ex. l'éditeur de coupe) dans les chapitres y afférents (p. ex. Le travail avec les tricots en forme).
Informations supplémentaires:
  • Du projet au tricot
  • Tâches supplémentaires avec le M1plus
  • Nouveautés dans M1plus
Pour cela, voir également ...
  • Assistant technique
  • Contrôle Sintral (programme)
  • Explorateur de machines
  • Editeur de coupe
  • Boîte à outils DXF (DXF - Toolkit)
  • Shapewizard
  • Editeur Sintral (UltraEdit-32)
  • Commande
  • Diviser le dessin (splitsintral.exe)
  • STOLL Knit Memory Card (KMC)
  • ShapeSizer (k&w)
  • Editeur d'arrangement k&w


Du projet au tricot

Les étapes fondamentales du nouveau dessin dans le mode de conception diffèrent selon les types de dessin dessin sans forme, dessin Fully Fashion et dessin k&w:

Dessins sans forme

Dessins Fully Fashion

Dessin k&w
kawsms

Appeler Nouveau dessin dans le programme principal M1plus et sélectionner une machine dans la base de données de machines (Explorateur de la machine).

Sélectionner le type de dessin:
Dessin de base

Sélectionner le type de dessin:
Dessin de forme

Sélectionner le type de dessin:
dessin de base k&w
kawsms

Sélectionner le dessin de conception (mode de conception)

Sélectionner le dessin de base et le départ dans la base de données de modules (Explorateur de modules).

Sélectionner le dessin de base k&w dans la base de données de modules (Explorateur de modules).

Sélectionner forme ou coupe.

Etat du dessin:
Dessin de base Basis-Muster Status

Etat du dessin:
Dessin de base Basis-Muster Status
avec forme appliquée

Etat du dessin:
Dessin de base k&w Basis-Muster Status

Dessiner le dessin dans le mode de conception:

  • Utiliser les outils de dessin et les couleurs de dessin.

  • Elaborer et insérer des jacquards dans l'éditeur jacquard.

  • Insérer des modules à partir de la base de données de modules via la réglette de modules.

  • Elaborer, éditer et insérer des parties de dessin.

  • Effectuer les réglages dans les colonnes de commande.

Pour compléter un dessin de base sans forme en un dessin FullyFashion, élaborer une forme dans l'éditeur de coupe ou ouvrir et positionner une coupe.

Ouvrir et positionner une coupe k&w.

Editer la forme dans la Vue Icônes (forme). Musterdarstellung Form mit Kantenfarben

Découper la forme.
Form ausschneiden

Arrow up down green

Sélectionner le départ.

Découper la forme.
Form ausschneiden

Etat du dessin:
Dessin de base Basis-Muster Status

Etat du dessin:
Dessin de forme Form-Muster Status

Etat du dessin:
Dessin de forme k&w Form-Muster Status

Créer des Module Arrangements et des Color Arrangements à partir de zones sélectionnées et les éditer dans les éditeurs d'arrangements.

Créer des arrangements k&w.

Editer les Paramètres de dessin dans les tableaux de paramètres de dessins.

Attribuer les guide-fils dans la vue champ de fil.

Effectuer les réglages dans la boîte de dialogue Attribution des champs de fil.

Elargir les modules et les arrangements dans l'ensemble du dessin.
Expandieren starten

Arrow up down green

Etat du dessin: dessin élargi Expandiertes Muster Status

Lancer l'élaboration technique.
Technikbearbeitung starten

En cas de modifications après le déroulement technique, lancer la course de contrôle.
Prüfungslauf starten

Arrow up down green

Etat du dessin:
Dessin après le déroulement technique Nach-Technikmuster Status / Dessin après la course de contrôle Nach-Prüfungsmuster Status

Faire élaborer le Sintral.

Arrow up down green

Vérifier le Sintral dans le Contrôle Sintral et calculer p. ex. le temps de tricotage et la consommation de fil.

Enregistrer le programme de tricotage et charger les données dans la machine:

  • Knit Memory Card (KMC) et fichier image

  • Disquette

  • Clé USB

  • Online

 | Elaboration par l'utilisateur | Annuler l'élaboration par l'utilisateur. Annuler l'action (Ctrl + Z) Rétablir l'annulation (Ctrl + R)
Arrow up down green | Modifications par le logiciel M1plus | Charger l'état avant la modification par le logiciel M1plus
Informations supplémentaires:
  • Elargir les modules et arrangements
Pour cela, voir également ...
  • Vue tricot
  • Vue technique
  • Les explorateurs de modules de la base de données et du dessin
  • Fenêtre de récapitulation
  • Importer des images
  • Éditeur de séquence
  • Editeur de listes de séquences


Elargir les modules et arrangements

Dessins sans forme

Dessins Fully Fashion

Dessin k&w
kawsms

Dessiner le dessin dans le mode de conception:

  • Utiliser les outils de dessin et les couleurs de fils ou les couleurs de guide-fils.

  • Elaborer et insérer des jacquards dans l'éditeur jacquard.

  • Insérer des modules de la base de données de modules via la barre d'outils Modules.

  • Elaborer, éditer et insérer des parties de dessin.

  • Effectuer les réglages dans les colonnes de commande.

Pour compléter un dessin de base sans forme en un dessin FullyFashion, élaborer une forme ou ouvrir et positionner une coupe. | Ouvrir et positionner une coupe k&w. |
Editer une forme dans la vue forme.
Découper la forme. Form ausschneiden |  | Arrow up down green
 | Sélectionner le départ.
Créer des Module Arrangements et des Color Arrangements à partir de zones sélectionnées et les éditer dans les éditeurs d'arrangements. |  |
 | Créer des arrangements k&w.
Elargir les modules et arrangements Expandieren starten |  | Arrow up down green
Etat du dessin: dessin élargi Expandiertes Muster Status
 | Elaboration par l'utilisateur | Annuler l'élaboration par l'utilisateur. Annuler l'action (Ctrl + Z) Rétablir l'annulation (Ctrl + R)
Arrow up down green | Modifications par le logiciel M1plus | Charger l'état avant la modification par le logiciel M1plus


Elaboration technique et contrôle Sintral

Modifier le dessin après l'élaboration technique, répéter l'élaboration technique et effectuer le contrôle Sintral:

Dessins sans forme

Dessins Fully Fashion

Dessin k&w
kawsms

Etat du dessin:
dessin élargi Expandiertes Muster Status

  • Editer les paramètres de dessin dans les tableaux de paramètres de dessins.

  • Attribuer les guide-fil dans la vue champ de fil.

  • Effectuer les réglages dans les colonnes de commande.

Lancer l'élaboration technique.
Technikbearbeitung starten

Arrow up down green

Etat du dessin:
Dessin après l'élaboration technique Nach-Technikmuster Status

En cas de modifications après le déroulement technique, lancer la course de contrôle (répétition de l'élaboration technique).
Prüfungslauf starten
Vous pouvez répéter cela à volonté et vous pouvez revenir à la version enregistrée en dernier lieu.

Arrow up down green

Etat du dessin:
Dessin après la course de contrôle Nach-Prüfungsmuster Status

Faire élaborer le Sintral.

Arrow up down green

Vérifier le Sintral dans le Contrôle Sintral et faire calculer p. ex. le temps de tricotage et la consommation de fil.

Arrow up down green

Etat du dessin:
Fichier mdv et fichiers sin, jac et set qui en sont extraits

 | Elaboration par l'utilisateur | Annuler l'élaboration par l'utilisateur. Annuler l'action (Ctrl + Z) Rétablir l'annulation (Ctrl + R)
Arrow up down green | Modifications par le logiciel M1plus | Charger l'état avant la modification par le logiciel M1plus


Tâches supplémentaires avec le M1plus

En outre, vous pouvez réaliser les tâches suivantes avec les programmes du M1plus:

  • Gérer les données de la machine dans l'explorateur de machines et les enregistrer dans la base de données de machines.

  • Editer des modules dans l'explorateur de modules de la banque de données, élaborer des parties de dessin et les enregistrer dans la banque de données de modules.

  • Disposer des vues dans la fenêtre de récapitulation.

  • Créer et élaborer des coupes dans l'éditeur de coupe.

  • Editer des coupes DXF dans le Kit à outils DXF et les préparer pour l'importation dans l'éditeur de coupe.

  • Elaborer ou éditer des séquences de tricotage avec l'éditeur d'arrangement k&w.

  • Assembler la coupe k&w avec Shapewizard et Déterminer les arrangements k&w.

  • Elaborer des coupes k&w de tailles différentes avec ShapeSizer.

  • Importer des images comme coupes ou dessins.

  • Editer le programme de tricotage dans l'éditeur Sintral.

  • Editer le menu des ordres dans le programme Ordres.

  • Editer des séquences dans l'éditeur de séquence et des listes de séquences dans l'éditeur de listes de séquences.

  • Diviser le dessin.

  • Editer des STOLL Knit Memory Cards et élaborer une KMC avec le logiciel de la machine.

Pour cela, voir également ...
  • Explorateur de machines
  • Les explorateurs de modules de la base de données et du dessin
  • Fenêtre de récapitulation
  • Editeur de coupe
  • Boîte à outils DXF (DXF - Toolkit)
  • Editeur d'arrangement k&w
  • Shapewizard
  • ShapeSizer (k&w)
  • Importer des images
  • Éditeur Sintral
  • Editeur Sintral (UltraEdit-32)
  • Commande
  • Éditeur de séquence
  • Editeur de listes de séquences
  • Diviser le dessin (splitsintral.exe)
  • STOLL Knit Memory Card (KMC)


Nouveautés dans M1plus

  • Création simplifiée de dessins par:

    • Mode de Conception
      pour dessiner simplement sans technique de tricotage élargie

    • nouvelles fonctions de dessin

    • un seul niveau de dessin
      simplifie l'édition, surtout pour Fully Fashion

  • Influence individuelle de la technique de tricotage par:

    • Module Arrangements
      pour l'alignement manuel de de modules adjacents

    • Color Arrangements
      pour la détermination manuelle des séquences de tricotage

    • Couleurs des guide-fils
      pour définir les guide-fils à utiliser lors de la conception

  • Gestion et maintenance simplifiées des dessins:

    • mémorisation avec le dessin de tous les modules utilisés, également des modules de forme et des modules techniques

Informations supplémentaires:
  • Mode de Conception
  • Structure du menu du M1plus
Pour cela, voir également ...
  • Installations parallèles


Mode de Conception

Avec le M1plus, vous créez un dessin selon les étapes d'élaboration principales suivantes.
Ces étapes conduisent à des états du dessin définis, que vous pouvez recharger via les symboles.

La barre d'outils Etapes d'élaboration:
Basis-Muster Status Form-Muster Status Expandiertes Muster Status Nach-Technikmuster Status Nach-Prüfungsmuster Status Nach-Technikmuster 2 Teile Status Nach-Prüfungsmuster Status
Form ausschneiden Expandieren starten Technikbearbeitung starten Prüfungslauf starten Technikbearbeitung starten 2 Teile Prüfungslauf 2 Teile starten

Etats du dessin et étapes d'élaboration automatiques
Etat du dessin | Base | Base avec forme | Elargi | Technique élaborée | Technique contrôlée | Technique élaborée 2 pièces | Technique contrôlée 2 pièces
 | Basic | Shaped Pattern | Expanded Pattern | Processed Pattern | Re-Processed Pattern | Processed Pattern (2 pieces) | Re-Processed Pattern (2 pieces)
 |  |  | Expandiertes Muster Status |  |  | Nach-Technikmuster 2 Teile Status |
 | Processing Arrow Down 45°right | Processing Arrow Down 45°right | Processing Arrow Down 45°right | Processing Arrow Down 45°right | Processing Arrow Down 45°right | Processing Arrow Down 45°right |
étapes d'élaboration automatiques |  |  |  |  | Technikbearbeitung starten 2 Teile | Prüfungslauf 2 Teile starten |
 | Découper une forme | Élargir le dessin | Lancer l'élaboration technique | Lancer la course de contrôle | Lancer l'élaboration technique 2 pièces | Lancer la course de contrôle 2 pièces |
 | Cut shape | Expand | Process | Re-process | Process (2 pieces) | Re-process (2 pieces) |


Structure du menu du M1plus

Fonction |  |  | Combinaison de touches
Fichier
 | Nouveau dessin... |  | Ctrl+N
 | Nouvelle forme (shr)... |  |
 | Nouveau MC jacquard
 | Ouvrir... |  | Ctrl+O
 | Fermer |  | Ctrl+F12
 | Enregistrer |  | Ctrl+S
 | Enregistrer sous... |  | F12
 | Enregistrer la vue du tricot/Vue Icônes comme image... |  |
 | Enregistrer MC jacquard...
 | Sauvegarde intermédiaire
 |  | Charger le dernier
 |  | Enregistrer
 | Importation
 |  | Image comme dessin... | Alt+F9
 |  | Image comme partie de dessin... |
 |  | Contrôle Sintral comme dessin... | Alt+F11
 |  | MC jacquard comme dessin... |
 |  | Modules... | Alt+F3
 | Caractéristiques... |  |
 | Statistique
 | Dernier fichier
 | Quitter M1plus |  | Alt+F4
Édition
 | Annuler |  | Ctrl+Z
 | Rétablir |  | Ctrl+Y
 | Découper |  | Ctrl+X
 | Copier |  | Ctrl+C
 | Coller |  | Ctrl+V
 | Insérer miroir |  | Ctrl+I
 | Remplir |  | Alt+F5
 | Insérer zone... |  | Ins
 | Supprimer zone... |  | Suppr
 | Inverser le dessin |  |
 |  | Position et couleur du module
 |  | Modules inversés miroir et couleur
 |  | Uniquement la couleur
 | Rechercher et remplacer... |  | Ctrl+H
 | Remplacer des départs |  |
 | Technique-1x1
 | Créer/élaborer jacquard... |  | Ctrl+F3
 | Créer une séquence système jacquard... |  |
 | Trier les reports sur fonture auxiliaire
 | Définir une rangée de référence |  | Maj+1
Affichage
 | Ouvrir une nouvelle vue tricot |  |
 | Ouvrir une nouvelle vue icônes
 | Ouvrir une nouvelle vue technique |  | Ctrl+T
 | Ouvrir une vue protégée contre l'écriture |  |
 |  | Dessin de base
 |  | Dessin de forme
 |  | Dessin élargi (Vue Icônes)
 |  | Dessin élargi (vue de la technique)
 |  | Dessin élargi (vue du tricot)
 |  | Dessin de processus (Vue Icônes)
 |  | Dessin de processus (vue de la technique)
 |  | Dessin de processus (vue du tricot)
 |  | Dessin de processus 2 pièces (Vue Icônes)
 |  | Dessin de processus 2 pièces (vue de la technique)
 | Dessin de processus 2 pièces (vue du tricot)
 | Ouvrir la vue Champ de fil... |  | F4
 | Activer le report automatique |  | Ctrl+U
 | Afficher les limites du module |  | Ctrl+Alt+M
 | Afficher les commentaires |  |
 | Quadrillage
 | Règle
 |  | Horizontale
 |  | Verticale
 |  | Aller à la règle (H)
 |  | Aller à la règle (V)
 | Récapitulation |  | Ctrl+F2
 | Représentation des mailles dans le module |  |
 |  | Modifier la représentation des mailles
 |  | Remettre en place des mailles
 |  | Soulever les mailles
 |  | Abaisser les mailles
 |  | Position de base des barres d'outils |
 |  | Charger la disposition
 |  | Mémoriser des réglages
Sélections
 | Tout sélectionner |  | Ctrl+A
 | Annuler les sélections |  | Ctrl+D
 | Aller à la sélection |  | Ctrl+B
 | Sélectionner entièrement les modules partiellement sélectionnés |  |
 | Supprimer la sélection de modules partiellement sélectionnés
 | Élargir la sélection à la sélection de rangées
 | Élargir la sélection à la sélection de colonnes
 | Inverser la sélection
 | Protéger
 |  | Protéger la sélection |
 |  | Retirer la protection de la sélection
 |  | Annuler toute la protection
 |  | Afficher la protection
 | Grouper
 |  | grouper en une rangée de dessin | F8
 |  | Supprimer le groupement | Ctrl+F8
 | Reprendre les données de modules dans des rangées techniques sélectionnées |  |
Module
 | Nouveau |  |
 |  | Module... | Ctrl+M
 |  | Module jacquard... |
 |  | Color Arrangement...
 |  | Module Arrangement...
 |  | Module de combinaison...
 |  | Module à gradations...
 |  | Module conteneur technique...
 |  | Module conteneur d'inversion miroir...
 |  | Arrangement k&w...
 | Créer à partir de la sélection
 |  | Modules... | Ctrl+Maj+M
 |  | Partie de dessin
 |  | Color Arrangement
 |  | Module Arrangement
 | Commuter le nombre de fontures sur |  |
 |  | 4 fontures (TC-T/TC-R/TC4)
 |  | 2 fontures
 | Icônes pour la Vue Icônes
 |  | Afficher
 |  | Attribuer
 |  | Actualiser
 | Utiliser les versions de modules les plus récentes
 | Position de la colonne k&w
 |  | Redéfinir
 |  | Supprimer
 | Insérer des modules (réglages)
 |  | Insérer relativement
 |  | Introduire le chevalement du dessin
 |  | Conserver le chevalement du dessin
 |  | Insérer une nouvelle rangée pour le chevalement de module
 |  | Chevalement grand avant petit
 |  | Chevalement petit avant grand
 |  | Chevalement gauche avant droite
 |  | Chevalement droite avant gauche
 |  | Sans alignement - Ne pas modifier le groupement dans le dessin
 |  | Sans alignement - Reprendre le groupement dans le dessin
 | Afficher les modules utilisés
 | Définir des points de raccordement |  | Ctrl+Alt+A
 | Insérer une rangée pour conditions de limite |  |
 | Insérer une rangée pour module limite
 | Explorateur de modules Dessin...
 | Explorateur de modules Base de données... |  | F3
Forme
 | Éditeur de coupe (Créer/modifier des coupes)… |  | Maj+F11
 | Shapewizard (Assembler coupe k&w)... |  | Ctrl+Maj+F11
 | ShapeSizer... |  |
 | Créer une forme vide
 | Ouvrir et positionner coupe... |  | Alt+F2
 | Charger à nouveau la coupe... |  |
 | Décaler la forme...
 | Utiliser la diminution et l'augmentation
 | Attributs de forme...
 | Compléter les bords manquants
 | Forme (shr) -> Convertir la coupe de mailles (shp)
 | Enregistrer forme sous...
 | Supprimer la forme |  | Alt+F8
 | Élaborer la coupe |  |
Paramètres de dessin
 | Configuration... |  | Maj+F9
 | Modifier Machine/Jauge/Type de Setup... |  |
 | Attributs de la machine...
 | Données de rangées techniques |  | F9
 |  | Guide-fil... |
 |  | Chevalement...
 |  | PRINT...
 |  | Séquence de tricotage...
 |  | Appel de fonction...
 | Longueur des mailles... |  | Ctrl+L
 | Longueur de maille (deuxième serre)... |  |
 | Préabattage...
 | Tirage du tricot... |  | Ctrl+W
 | Rapport... |  | Ctrl+R
 | Vitesse du chariot... |  | Ctrl+Alt+V
 | Correction du chevalement... |  |
 | Données de Setup... |  | Ctrl+2
 | Paramètres globaux de dessin... |  |
Programme MC
 | Fonctions Sintral... |  | Ctrl+Alt+F
 | Créer un programme MC |  | F11
 | Effectuer le contrôle Sintral... |  | Ctrl+F11
 | Charger le programme MC dans la machine |  |
 |  | Cardimag... |
 |  | KMC...
 |  | Disquette...
 | Importer la configuration MC |  |
 |  | Fichier d'installation... | Alt+F12
 |  | Cardimag... |
 |  | KMC...
 | Afficher le programme MC
 |  | Sintral | Alt+F10
 |  | MC-Jacquard |
 |  | Jacquard MC décompressé
 |  | Setup
Outils
 | Explorateur de la machine... |  |
 | Éditeur Sintral...
 | Éditeur de séquence...
 | Éditeur de la liste des séquences...
 | Contrôle Sintral...
 | Carte mémoire de tricotage...
 | Afficher le protocole de l'élaboration de la technique...
 | Menu commande...
 | Paramètres du programme...
Fenêtre
 | Nouvelle fenêtre |  |
 | Cascade
 | Mosaïque verticale
 | Mosaïque horizontale
 | Classer les icônes
 | Liste des vues ouvertes
? (point d'interrogation)
 | Rubriques d'aide |  |
 | Carte de poche Sintral
 | Info sur STOLL M1plus...


Installation du poste de travail de dessin M1plus

Vous recevez le logiciel de dessin STOLL M1plus sur un DVD pour installation sur un PC avec le système d'exploitation MS Windows XP ou VISTA. Lors de la première livraison, vous recevez la Smartcard Reader et Stoll M1plus Smartcard.

Installer le logiciel de dessin Stoll M1plus sur votre Installation:

  1. Vérifier les exigences matérielles.
  2. Installer les pilotes pour la Smartcard Reader et utiliser Stoll M1plus Smartcard.
  3. Installer le logiciel de dessin Stoll M1plus.
    Une installation parallèle sur M1 est possible.
  4. Pour les connexions Online avec les machines CMS avant OKC (Selan), installer également le serveur MCX comme option.
  5. Annuler les réglages de sécurité restrictifs de Windows!
Informations supplémentaires:
  • Exigences matérielles
  • Smartcard Stoll M1plus
  • Installer le logiciel M1plus
  • Régler la résolution d'écran sur 120 ppp
  • Périphérie
  • Alimentation en courant sans coupure indépendante
  • Rétablir la base de données de modules
  • Sauvegarder et archiver les données
  • Changer de langue
  • Loupe d'écran
  • Scanner pour virus informatiques
  • Affichage miniature sous Windows 7
Pour cela, voir également ...
  • Installations parallèles
  • Dossiers et chemins M1plus


Exigences matérielles

  • CPU : Intel Core2Duo ou équivalent

  • Disque dur : 120 GB SATA

  • RAM : 2 GB (Recommandation 4 GB)

  • DVD ROM

  • Carte graphique / Moniteur : 1400 x 1050
    Recommandation : Dual-Head avec 2 x 1600 x 1200

  • Interface sériel pour l'adaptateur KMC, si nécessaire

  • 3,5“ Disquette, si nécessaire

  • Système d'exploitation Windows

    • Windows 7 (32 ou 64bit)

    • Windows 8 / 8.1 (32 ou 64bit)

    • Recommandation : Windows 7 Ultimate 64-bit

    • Pas de machine virtuel!

    • Windows XP n'est plus supporté à partir de la version M1plus 5.9

Pour l'installation de Windows 8 (32 ou 64bit), une connexion Internet est nécessaire.
Pour Windows 7 et Windows 8, respecter les conditions des dossiers KnitLAN
Informations supplémentaires:
  • Réglages de sécurité restrictifs sous Windows


Réglages de sécurité restrictifs sous Windows

Dans le pare-feu Windows, vous devez libérer certains ports et programmes afin de garantir les fonctions en ligne du M1plus.

Consultez au pare-feu Windows l'aide de Windows appelé Help and Support ou votre prestataire de services de réseau.

  • KnitLAN:
    Afin que la connexion en ligne aux machines OKC fonctionne, l'accès FTP aux dossiers KnitLAN (D:\Stoll\M1plus\KnitLAN\Bootfiles) et Mc-ReadWrite doit être partagé.
    Autoriser le service FTP Stoll comme exception (réglages du pare-feu).
    Vous trouverez le service FTP Stoll sous le chemin d'installation du M1plus.
    (p. ex. C:\Program Files\Stoll\M1plus\Shared Binaries\ftpservice.exe)

  • Partage réseau pour les machines avant ST468 (sous Windows 95) :
    Pour le moment, Windows Vista, Windows 7 et Windows 8 ne permettent pas l'accès aux dossiers partagés pour les machines avant ST468.

Configurer les dossiers partagés sur un autre ordinateur (sous Windows 2000 ou XP).


Smartcard Stoll M1plus

Le programme principal M1 est protégé contre l'utilisation hors licence par une protection contre la copie.
Cette protection contre la copie est constituée d'une Smartcard (Stoll M1plus Smartcard) et d'un lecteur USB (Smartcard-Reader).
Sans Stoll M1plus Smartcard, le logiciel de dessin Stoll M1plus ne peut être ni installé ni utilisé.

ATTENTION
Perte de licence
En cas de perte de Stoll M1plus Smartcard, STOLL ne fournit aucun remplacement pour la licence ainsi perdue.

Installer les pilotes pour le lecteur de Smartcard via l'assistant d'installation:

    • Avant l'utilisation de Stoll M1plus Smartcard, le composant PC/SC doit être installé à partir du CD D'installation du fabricant (Smartcard-Reader).
  1. Lire et respecter le manuel du fabricant (Smartcard-Reader).
  2. Insérer le CD du fabricant dans le lecteur de CD.
  3. Raccorder le lecteur USB (Smartcard-Reader) à un port USB. L'assistant matériel Windows démarre automatiquement.

      4. - ou -

    • Si l'assistant matériel Windows n'apparaît pas automatiquement, le lancer via le menu Windows Windows Start / Panneau de configuration / Matériel.
  4. Suivre le dialogue et indiquer le chemin vers le pilote sur le CD d'installation.
    5. Installer les pilotes uniquement depuis le CD!
  5. Terminer l'installation avec le bouton de commande Terminer.
    • Le pilote pour le Smartcard-Reader est installé sur votre poste de travail.
      Vous pouvez raccorder la Smartcard Reader au port USB.

Utiliser la Smartcard:

    • Avant l'utilisation du lecteur USB (Smartcard Reader), le pilote correspondant doit être installé.
  1. Raccorder le lecteur USB à un port USB.
  2. Mettre la Stoll M1plus Smartcard dans le lecteur.
    Veiller à la position correcte des contacts de la puce.
    • La LED verte sur le lecteur de Smartcard indique que le lecteur est prêt.
      Vous pouvez installer le M1plus depuis le DVD de programme.
Pendant l'installation et l'exécution du M1plus, ne pas enlever la Stoll M1plus Smartcard du lecteur.
Pendant l'installation et l'exécution du M1plus, ne pas débrancher la Smartcard Reader.
A l'ouverture de session par l'opérateur ou à l'insertion de la Smartcard, le message Windows suivant peut apparaître:
La carte introduite requiert des pilotes qui ne sont pas présents sur ce système.
Utilisez une autre carte!
a)
Confirmez ce message avec OK et ouvrez une session comme d'habitude.


Installer le logiciel M1plus

Vous recevez le logiciel de dessin STOLL M1plus sur un DVD pour installation sur un PC avec le système d'exploitation MS Windows Vista, Windows 7 oder Windows 8.

Pour toutes les installations, vous êtes guidé pas à pas par des instructions à l'écran. La langue des instructions peut être sélectionnée. Tous les réglages nécessaires ainsi que l'état actuel de l'installation sont automatiquement pris en compte.

  • La langue sélectionnée pour l'installation détermine également la langue installée du M1plus.
    En plus de la langue sélectionnée, l'anglais est automatiquement installé comme langue M1plus.

  • Vous pouvez installer et supprimer individuellement immédiatement ou par après les composants sélectionnés (par exemple les langues pour les interfaces des programmes M1plus). Sélectionnez à cet effet l'installation définie par l'utilisateur.

  • Pour installer le logiciel M1plus, ouvrez une session comme administrateur.

  • Pour la représentation optimale des boîtes de dialogue M1plus, on recommande une valeur PPP pour l'affichage de 120 PPP.

  • Une copie de sécurité de la base de données de modules est réalisée pendant l'installation d'une nouvelle version.

Informations supplémentaires:
  • Installations parallèles
  • Dossiers et chemins M1plus
  • SELAN Online
  • Version M1plus lors d'un double clic sur des fichiers
  • Ouvrir un dessin dans une version M1plus déterminée
  • Installation ultérieure d'une version 3.x de M1
Pour cela, voir également ...
  • Rétablir la base de données de modules
  • Onglet Dossiers
  • Exigences matérielles
  • Régler la résolution d'écran sur 120 ppp


Installations parallèles

Vous pouvez également installer le logiciel M1plus en plus d'une installation M1 ou M1plus existante et l'utiliser en parallèle.

  • M1plus version 4.0.138 ou supérieure

  • Du M1plus, vous pouvez installer plusieurs versions en parallèle.
    La version existante n'est pas écrasée, mais reste disponible en tant que programme autonome sous son numéro de version.

  • Vous ne pouvez lancer qu'une seule version simultanément.

  • Contrairement au M1plus, les versions M1 ne peuvent pas être installées plusieurs fois.

Supprimer l'installation existante du M1 ou du M1plus:

L'installation du M1plus ne supprime aucune installation antérieure.

La désinstallation supprime les dossiers de données.
Toutes les données Stoll inchangées sont supprimées.
Si les dossiers contiennent des données clients ou modifiées, ces dossiers et ces fichiers sont conservés.
  1. Appeler le menu Windows Windows Start / Panneau de configuration / Programmes.
    • La boîte de dialogue Programmes apparaît. Une liste des programmes installés est automatiquement établie.
  2. Cliquer sur la version Stoll M1 ou Stoll M1plus correspondante.
  3. Cliquer sur Supprimer.
    • Le InstallShield Wizard démarre et vous guide à travers la désinstallation.


Dossiers et chemins M1plus

Avec l'installation parallèle, les dossiers et chemins des programmes et des données ont changé. Chaque version que vous avez installée a ses propres dossiers et chemins. Vous reconnaissez les chemins au numéro de version correspondant (p. ex. 5.1.029):

  • Les paramètres globaux de dessin et les modules sont par défaut enregistrés dans le fichier D:\ Stoll\ M1plus\ x.x.xxx\ ConfigData\ GlobalParameters.mdv.

  • Les paramètres globaux de dessin fonction de la machine et de la jauge et les modules sont mémorisés de manière standard dans les fichiers avec l'identification pour la classe et la jauge de la machine.
    Exemple : D:\ Stoll\ M1plus\ x.x.xxx\ ConfigData\ GlobalParameters_752_E9.2.mdv

  • La base de données de la machine est par défaut enregistrée dans le fichier D:\ Stoll\ Database\ Machine\ mcclient_backend.mdb.

  • Les programmes Sintral (p. ex. ylc.sin) sont en standard dans le dossier D:\ Stoll\ M1plus\ x.x.xxx\ Database\ Sintral\ transition

  • Les dossiers de fichiers pour KnitLAN se trouvent par défaut dans le dossier D:\ Stoll\ KnitLAN.

  • Le dossier Util se trouve par défaut dans le dossier C:\ Programme\ Stoll\M1plus\ x.x.xxx.
    Via le menu Windows Windows Start / Tous les programmes / Stoll M1plus (x.x.xxx) / Utilitaires, vous appelez la boîte de dialogue Utilitaires M1 (m1utilselect.exe) avec les programmes auxiliaires disponibles.

Dans l'onglet Paramètres de programme / Dossiers, vous trouverez des chemins et dossiers supplémentaires.

Tenez compte des points suivants:

  • Notez vos chemins si vous indiquez d'autres lecteurs lors de l'installation.

  • Si vous avez établi des liens vers des programmes supplémentaires du M1 ou du M1plus sur le Bureau, ces liens renvoient après l'installation des nouvelles versions encore toujours aux anciens dossiers.
    Créez de nouveaux liens ou mettez à jour les chemins dans la boîte de dialogue Propriétés des liens.

  • Les extensions de nom de fichier des formats de fichier Stoll (p. ex. mdv, sin, set, jac, ...) sont liés à la version installée en dernier lieu.
    D'un double clic, les fichiers mdv sont dès lors ouverts avec la version du M1 ou du M1plus installée en dernier lieu.

  • Lancez la version désirée du M1plus ou du M1 et ouvrez le fichier mdv via le menu Fichier / Ouvrir, si l'attribution automatique devait ne pas convenir.

  • La désinstallation supprime les dossiers de données.
    Toutes les données Stoll inchangées sont supprimées.
    Si les dossiers contiennent des données clients ou modifiées, ces dossiers et ces fichiers sont conservés.

Pour cela, voir également ...
  • Onglet Dossiers


Aide en ligne M1plus : Installation du poste de travail de dessin M1plus : Installer le logiciel M1plus : Version M1plus lors d'un double clic sur des fichiers company logo
Aide en ligne M1plus SELAN Online Installer le logiciel M1plus Ouvrir un dessin dans une version M1plus déterminée .. .. http://support.stoll.com ....

Version M1plus lors d'un double clic sur des fichiers

En cas de double clic sur des fichiers de dessin et de coupe (shv, shr, shp, mdv, sin, jac, set, etc.), la version du M1plus installée en dernier lieu est automatiquement lancée. Vous pouvez modifier l'appel standard.

Définir une version déjà installée comme appel standard:

  1. Lancer à nouveau l'installation de la version désirée.
  2. Sélectionner l'option Modifier le programme.
  3. Terminer la modification de l'installation existante avec Terminer.
  4. Redémarrer le poste de travail M1plus.
    • La version de l'installation M1plus modifiée est maintenant lancée d'un double clic sur des fichiers.
      La fonction Envoyer à dans le menu contextuel de l'explorateur Windows et les chemins M1plus correspondent à cette version.


Aide en ligne M1plus : Installation du poste de travail de dessin M1plus : Installer le logiciel M1plus : Ouvrir un dessin dans une version M1plus déterminée company logo
Aide en ligne M1plus Version M1plus lors d'un double clic sur des fichiers Installer le logiciel M1plus Installation ultérieure d'une version 3.x de M1 .. .. http://support.stoll.com ....

Ouvrir un dessin dans une version M1plus déterminée

En cas de double clic sur des fichiers de dessin et de coupe (shv, shr, shp, mdv, sin, jac, set, etc.), la version du M1plus installée en dernier lieu est automatiquement lancée.
Vous pouvez modifier l'appel standard.

Ouvrir un dessin dans une version M1plus déterminée par Glisser-Coller:

  1. Lancer la version désirée du M1plus.
  2. Sélectionner le fichier désiré (p. ex. *.mdv) dans l'explorateur Windows.
  3. Faire glisser le fichier sélectionné sur la fenêtre M1plus maintenant enfoncé le bouton de la souris.
  4. Lorsqu'un + apparaît au curseur, relâcher le bouton de la souris.
    • Le dessin est ouvert dans la version désirée du M1plus.


Aide en ligne M1plus : Installation du poste de travail de dessin M1plus : Installer le logiciel M1plus : Installation ultérieure d'une version 3.x de M1 company logo
Aide en ligne M1plus Ouvrir un dessin dans une version M1plus déterminée Installer le logiciel M1plus .. .. http://support.stoll.com ....

Installation ultérieure d'une version 3.x de M1

Vous pouvez également installer le logiciel de dessin M1 (p. ex. version 3.14) en plus d'une installation M1plus existante et l'utiliser en parallèle.

Lors de l'installation M1, vous serez éventuellement prié de mettre fin au service FTP.
Confirmez cette interrogation avec OK.


Régler la résolution d'écran sur 120 ppp

Stoll recommande deux moniteurs avec une résolution réelle d'au moins 1600x1200.

  • Si vous utilisez des moniteurs avec cette résolution ou une résolution supérieure, réglez dans le système d'exploitation Windows le paramètre PPP sur Grande taille (120 PPP).

  • Si vous utilisez des moniteurs avec une résolution inférieure, réglez dans le système d'exploitation Windows le paramètre PPP sur Taille normale (96 PPP).

Régler la taille de caractères sur 120 ppp:

  1. Cliquer avec le bouton de droite de la souris sur le Bureau.
  2. La boîte de dialogue Propriétés de Affichage apparaît.
  3. Sélectionner l'onglet Paramètres.
  4. Cliquer sur le bouton de commande Avancé.
  5. La boîte de dialogue Propriétés de Écran Plug and Play et... apparaît.
  6. Dans l'onglet Général dans la rubrique Affichage dans la liste déroulante Paramètres PPP, sélectionner Grande taille (120 PPP).
  7. Confirmer et fermer la boîte de dialogue avec OK.
  8. Confirmer et fermer la boîte de dialogue Propriétés de Affichage avec OK.


Périphérie

Vous pouvez raccorder au poste de travail de dessin tous les appareils périphériques qui peuvent être configurés avec Windows. Il s'agit en particulier de:

Appareil périphérique | Indication
appareils d'entrée compatibles avec une souris | Au lieu d'une souris, vous pouvez utiliser une zone tactile (Touch Pad).
Boule de pointage | Au lieu d'une souris, vous pouvez utiliser une boule de pointage USB.
Tablette pour graphiques | Vous pouvez raccorder au poste de travail de dessin des tablettes pour graphiques avec des pilotes compatibles MS-Windows. Les mouvements du crayon de la tablette sur la surface de la tablette correspondent aux mouvements de la souris à l'écran. Le crayon de la tablette doit pouvoir exécuter les fonctions du bouton de gauche et du bouton de droite de la souris. Le poste de travail de dessin ne supporte pas d'autres fonctions de la tablette pour graphiques. : Il ne peut pas être exclu que l'installation de la tablette pour graphiques exerce une influence sur l'installation du poste de travail de dessin!
Imprimante | Avec une imprimante, vous pouvez p. ex. imprimer un programme Sintral.
Scanneur | Avec un scanneur, vous pouvez p. ex. scanner une image et l'importer comme bitmap dans votre dessin.
Informations supplémentaires:
  • Adaptateur Knit Memory Card
  • Attribution des touches des périphériques M1plus (par ex. mini-clavier Logitech G13)


Adaptateur Knit Memory Card

L'adaptateur Knit Memory Card de STOLL est nécessaire pour lire et écrire des Knit Memory Cards (KMC).

I. Raccorder l'adaptateur Knit Memory Card au poste de travail de dessin:

La tension du réseau et l'indication de tension sur l'adaptateur KMC doivent correspondre.
En cas de différences, utiliser un convertisseur de tension.

Utiliser uniquement avec le câble de données fourni.
  1. Raccorder le câble série fourni à l'adaptateur KMC.
  2. Raccorder le câble série fourni à une interface série (p. ex. COM1) du poste de travail de dessin.
  3. Raccorder le câble d'alimentation à l'adaptateur KMC.
  4. Raccorder le câble d'alimentation au poste de travail de dessin.

II. Mettre en service l'adaptateur Knit Memory Card:

  1. Enclencher l'adaptateur KMC avec l'interrupteur d'alimentation.
  2. Lancer le poste de travail de dessin.
  3. Appeler le menu Fichier/Knit Memory Card....
    • Le programme STOLL Knit Memory Card démarre.
  4. Appeler le menu KMC/Options... dans le programme STOLL Knit Memory Card.
    • La boîte de dialogue Options apparaît.
  5. Définir l'interface série utilisée (p. ex. COM1) comme interface par défaut dans la rubrique Configuration Adaptateur Stoll.
  6. Fermer la boîte de dialogue avec Accepter.
    • L'adaptateur Knit Memory Card est relié au poste de travail de dessin.
      Des KMC peuvent être lues, éditées et enregistrées.
Pour cela, voir également ...
  • STOLL Knit Memory Card (KMC)


Attribution des touches des périphériques M1plus (par ex. mini-clavier Logitech G13)

À l'aide du mini-clavier, vous appelez de manière directe et rapide des fonctions souvent utilisées du programme principal M1plus.

Les réglages standard de Stoll se trouvent sous le chemin M1plus_xxx \util\Keypad.

L'attribution des touches d'un mini-clavier comme le Logitech G13 par exemple :

Combinaison de touches du mini-clavier |  | Fonction | Combinaison de touches du clavier
Touche M | Touche G |  |
M1 | G1 | Echap | Echap
 | G2 | Afficher les icônes de la forme et les lisières de la forme | F2
 | G3 | Module / Explorateur de modules Base de données | F3
 | G4 | Ouvrir la boîte de dialogue Vue Champ de fil | F4
 | G5 | Charger les étapes d'élaboration / dessin de base | Ctrl+↑+F10
 | G6 | Étapes d'élaboration / Élargir entièrement le dessin | F9
 | G7 | Étapes d'élaboration / Lancer l'élaboration technique | F10
 | G8 | Sélection / Annuler la sélection | Ctrl+D
 | G9 | Module / Explorateur de modules Dessin | Ctrl+F3
 | G10 | Barre d'outils Outils de dessin / Reprendre le module | F5
 | G11 | Barre d'outils Outils de dessin / Reprendre la couleur | F6
 | G12 | Barre d'outils Outils de dessin / Reprendre les attributs de forme. | F7
 | G13 | Coller | Ins
 | G14 | Supprimer | Suppr
 | G15 | Commuter (Touche ↑) | ↑
 | G16 | Touche Alt | Alt
 | G17 | Copier | Ctrl+C
 | G18 | Afficher les limites du module | Ctrl+Alt+M
 | G19 | Confirmer les données introduites | ↲
 | G20 | Ctrl (Touche) | Ctrl
 | G21 | Copie multiple | C
 | G22 | Zoom au vue d'ensemble | Z
 | G23 | Actualiser la vue de contrôle | E
 | G24 | Synchroniser les vues. : N'agit pas sur les fenêtres divisées de la même vue | X
 | Appuyer sur G25 (Joystick) | Fichier / Enregistrer | Ctrl+S
 | G26 (Joystick) ↑ | Niveau de zoom plus grand | + (pavé numérique)
 | G27 (Joystick) ↓ | Niveau de zoom plus petit | - (pavé numérique)
 | G28 (Joystick) ← | Masquer les colonnes de commande | / (pavé numérique)
 | G29 (Joystick) → | Afficher les colonnes de commande | * (pavé numérique)
Combinaison de touches du mini-clavier |  | Fonction | Combinaison de touches du clavier
Touche M | Touche G |  |
M2 | G1 | Setup2… | Ctrl+2
 | G2 | Paramètres de dessin / Tirage du tricot... | Ctrl+W
 | G3 | Paramètres de dessin / Vitesse du chariot... | Ctrl+Alt+V
 | G4 | Paramètres de dessin / Longueur de maille... | Ctrl+L
 | G5 | Paramètres de dessin / Rapport... | Ctrl+R
 | G6 | Paramètres de dessin / Données de rangées techniques | Ctrl+F9
 | G7 | Paramètres de dessin / Configuration | Maj+F9
 | G8 | Forme / Éditeur de coupe (Créer/modifier des coupes) | Maj+F11
 | G9 | Forme / Ouvrir et positionner coupe | Alt+F2
 | G10 | Attributs de forme | --
 | G11 | Éditer forme / coupe | --
 | G12 | Charger à nouveau la coupe (modules locaux) | --
 | G13 | Charger à nouveau la coupe (modules de la base de données) | --
 | G14 | Chercher et remplacer | Ctrl+H
 | G15 | Édition / Créer/élaborer Jacquard | Ctrl+F4
 | G16 | Créer un programme MC. Sintral, Jacquard, Setup | F11
 | G17 | Programme MC / Effectuer le contrôle Sintral | Ctrl+F11
 | G18 | Programme MC / Importer la configuration MC / Fichier d'installation... | Alt+F12
 | G19 | Sintral / Afficher Sintral | Alt+F10
 | G20 | Vue / Ouvrir une nouvelle vue technique | Ctrl+T
 | G21 | Changer de vue | Ctrl+Tab
 | G22 | Zoom au vue d'ensemble | Z
 | G23 | Actualiser la vue de contrôle | E
 | G24 | Synchroniser les vues. : N'agit pas sur les fenêtres divisées de la même vue | X
 | Appuyer sur G25 (Joystick) | Fichier / Enregistrer | Ctrl+S
 | G25 (Joystick) ↑ | Niveau de zoom plus grand | + (pavé numérique)
 | G26 (Joystick) ↓ | Niveau de zoom plus petit | - (pavé numérique)
 | G27 (Joystick) ← | Masquer les colonnes de commande | / (pavé numérique)
 | G25 (Joystick) → | Afficher les colonnes de commande | * (pavé numérique)


Alimentation en courant sans coupure indépendante

Pour un fonctionnement sûr et sans défaut du poste de travail de dessin, il est recommandé d'utiliser une alimentation en courant sans interruption en plus de l'alimentation habituelle.
En fonction du dimensionnement, celle-ci assure l'alimentation en courant pendant un certain temps en cas de panne de l'alimentation normale.

Dimensionnement | Temps de pontage | Utilisation
Minimal | 10 min | Fin de l'étape actuelle de traitement du dessin et enregistrement du fichier de dessin ouvert
Maximal | 60 min | Poursuite du travail jusqu'au retour de l'alimentation du réseau Fin du traitement du dessin et enregistrement du fichier de dessin ouvert

Pour le dimensionnement d'une alimentation en courant indépendante, basez-vous sur les données de consommation de votre poste de travail de dessin.

Selon le temps de pontage désiré, sélectionnez la puissance totale de l'installation d'alimentation SI.

En mettant un moniteur cathodique hors service, le temps de pontage peut être prolongé d'env. 25%, pour un moniteur TFT (70 VA) d'env. 10%.


Rétablir la base de données de modules

Une copie de sécurité de la base de données de modules est réalisée pendant l'installation d'une autre version. Ce faisant, la base de données de modules est enregistrée sous la forme d'un fichier comprimé dans le dossier ConfigDataBackup.

Rétablir la base de données de modules:

    • Une copie de sauvegarde de la base de données de modules a été réalisée.
  1. Ouvrir le dossier ConfigDataBackup.
  2. Avec le bouton de droite de la souris, cliquer sur le fichier zip et sélectionner le menu Extract to....
  3. Sélectionner le dossier de destination dans la boîte de dialogue et confirmer avec la touche OK.
    • La restauration démarre. Une base de données de modules existante dans le dossier de destination est écrasée par la copie de sauvegarde.


Sauvegarder et archiver les données

Afin d'éviter la perte de données, vous devriez effectuer à intervalles réguliers des copies de sécurité de vos données et programmes.
Au fil du temps, de nombreux fichiers (modules et dessins) s'accumulent sur le disque dur. Afin que vous conserviez une vue d'ensemble, vous devriez de temps en temps archiver les fichiers dont vous n'avez plus besoin et les effacer ensuite du disque dur.

I. Archivage des données sur un DVD:

  1. Lancer l'explorateur Windows.
  2. Sélectionner les fichiers ou dossiers à archiver dans l'explorateur Windows et les faire glisser par Glisser-Coller sur le lecteur DVD.

Vous pouvez également sauvegarder de cette manière le logiciel du M1plus. Celui-ci est installé par défaut dans les dossiers C:\Program Files\Stoll\M1 et D:\Stoll\M1.

Afin d'éviter les pertes de données, vous devriez manipuler le support de données avec soin et protéger celui-ci de la lumière, de la chaleur, de la saleté et de l'humidité.

À partir de Windows XP, vous pouvez également utiliser le programme utilitaire Sauvegarde. Ce programme vous aide à effectuer une copie des données de votre disque dur. Si les données du disque dur ont été effacées ou écrasées par inadvertance ou ne sont plus disponibles en raison d'un défaut du disque dur, vous pouvez rétablir les données perdues ou endommagées à partir de la copie.

Informez-vous dans l'aide de Windows sur la procédure y applicable.
Vous trouverez d'autres informations concernant l'utilisation du programme de sauvegarde dans le menu ? du programme de sauvegarde.


Changer de langue

La langue de l'interface M1plus peut être modifiée sans nouvelle installation du logiciel.
Pour cela, sélectionnez les langues désirées lors de l'installation M1plus, de façon à ce que celles-ci soient préinstallées pour un changement ultérieur.

Les composants sélectionnés (par exemple les langues pour les interfaces des programmes M1plus) peuvent être installés ultérieurement ou supprimés individuellement.

INDICATION ! Changer de paramètres régionaux

Représentation incomplète de texte
Les textes russes ou turcs apparaissent de façon incomplète ou sous forme de barres verticales.
▷
Les paramètres régionaux ne correspondent pas à la langue de l'interface M1plus
a)
Régler les paramètres régionaux (panneau de configuration) sur la langue souhaitée pour les programmes qui ne supportent pas Unicode.
b)
Si nécessaire :
Appeler Panneau de configuration / Options régionales et linguistiques / Onglet Langues.
Activer Checkbox active Installer fichiers pour langues extrême-orientales.
⇨
Les textes traduits seront correctement affichés après le redémarrage.

Changer la langue :

    • Lors de l'installation de la M1plus, les langues désirées ont été sélectionnées.
    • Tous les programmes de la M1plus sont fermés.
  1. Dans le menu de démarrage Windows Windows Start, appeler la fonction Tous les programmes / Stoll M1plus (Version) / Change Language.
    • Le programme Change M1plus Language s'ouvre.
  2. Sélectionner la langue désirée et confirmer avec Select.
    • Après le changement de langue, le programme M1plus démarre avec la nouvelle langue.


Loupe d'écran

Afficher la loupe d'écran:

  • Dans le menu de démarrage Windows Windows Start, appeler la fonction Tous les programmes / Accessoires / Options d'accessibilité / Loupe d'écran.
  • La boîte de dialogue Loupe d'écran apparaît, dans laquelle vous voyez la zone autour du curseur agrandie.
    WindowsMagnifier
Vous pouvez modifier la zone agrandie en augmentant ou diminuant la taille de la fenêtre Loupe d'écran.
Dans le menu contextuel Options, vous pouvez effectuer des réglages supplémentaires.
Pour masquer la loupe d'écran, fermez la fenêtre.
La loupe d'écran Windows a sa propre aide.


Scanner pour virus informatiques

Depuis des années, les dangers liés aux virus informatiques augmentent.

Nous attirons expressément votre attention sur le fait que la firme H. Stoll GmbH & Co. KG n'endosse aucune responsabilité pour les dommages liés aux virus.
Prenez vos précautions et informez-vous sur ce sujet !

Des firmes renommées se sont spécialisées dans ce domaine de la technique informatique. Par exemple les fabricants suivants vous proposent leurs produits et leurs stratégies, notamment également des analyseurs en ligne qui peuvent être activés depuis les sites des fabricants :

http://www.mcafee.com/
http://www.symantec.com/
http://www.kaspersky.com/

Ôter le M1.exe et le Setup_M1plus.exe du scanner de virus :

Si votre scanner pour virus informatiques M1plus détecte des parties de programmes suspectes, vous devez ôter les fichiers suivants de la vérification :

  • M1.exe

  • Setup_M1plus.exe

Vous trouverez des notes utiles à ce sujet dans l'aide de votre scanner pour virus informatiques.

Si des problèmes surviennent lors de l'installation M1plus, nous vous recommandons de désactiver le scanner pour virus informatiques avant l'installation de M1plus et de le réactiver ensuite.

Pour activer les mises à jour automatiques :

Microsoft met à disposition des service packs et correctifs concernant la sécurité pour les systèmes d'exploitation Windows.
Si votre poste de travail de dessin a un accès à Internet, vous devriez activer le service de mise à jour automatique Microsoft Windows Update.

 | Windows 2000 | Windows XP
Activer les mises à jour automatiques | Démarrer/Paramètres/Panneau de configuration/Windows Updates | Démarrer/Paramètres/Panneau de configuration/Système/Onglet Mises à jour automatiques
Aide de Windows pour les mises à jour automatiques | Via Aide dans la boîte de dialogue Windows Updates ou C:\WINNT\Help\mui\0407\wuauhelp.chm | Via Aide dans la boîte de dialogue Windows Updates ou C:\WINDOWS\Help\mui\0407\wuauhelp.chm
Vous pouvez également lancer les mises à jour individuellement via Microsoft Internet Explorer.
Appelez à cet effet le menu Extras/Windows Updates.
Si la fonction Mises à jour automatiques n'est pas encore disponible, vous pouvez installer les mises à jour via l'Internet Explorer de Microsoft.


Aide concernant l'aide

Page de démarrage de l'Aide M1plus
Page de démarrage de l'Aide M1plus

Les fonctions suivantes sont contenues dans la barre de symboles de l'Aide M1plus:

Fonction | Destination
Masquer | Masquer la barre de navigation de gauche avec les trois onglets Sommaire, Index et Rechercher. Information 16 : Uniquement disponible lorsque la barre de navigation est affichée.
Afficher | Afficher la barre de navigation de gauche avec les trois onglets Sommaire, Index et Rechercher. Information 16 : Uniquement disponible lorsque la barre de navigation est masquée.
Retour | Aller à la dernière page affichée. Information 16 : Uniquement disponible lorsqu'on a déjà sauté à une autre page.
Imprimer | Imprimer la page affichée.
Options | Dérouler le menu avec d'autres options.

Les fonctions suivantes sont contenues dans le menu Options:

Fonction | Destination
Masquer les onglets/ Afficher les onglets | Afficher/masquer la barre de navigation avec les onglets.
Retour | Aller à la dernière page affichée. Information 16 : Uniquement disponible lorsqu'on a déjà sauté à une autre page.
Suivante | Aller à la page suivante.
Page de démarrage | Aller à la page de démarrage.
Annuler | Annuler l'action.
Actualiser | Actualiser l'affichage d'écran de l'aide M1plus.
Options internet | Configurer le navigateur internet.
Imprimer | Imprimer la page affichée.
Désactiver la mise en évidence des mots recherchés/ Activer la mise en évidence des mots recherchés | Afficher/masquer la mise en évidence des mots recherchés dans les pages trouvées.

Les éléments suivants sont contenus dans la barre de navigation de l'Aide M1plus:

Element | Signification
Onglet Contenu | Afficher la table des matières de l'aide M1plus.
+ | Afficher les sous-dossiers en cliquant sur le +.
- | Supprimer l'affichage des sous-dossiers en cliquant sur le caractère -.
Onglet Index | Afficher le glossaire.
Champ d'introduction Mot clé à rechercher | Dans le champ d'introduction, introduire un mot à rechercher afin de sauter à l'entrée correspondante du glossaire.
Bouton de commande Afficher | Afficher la page sélectionnée dans le glossaire.
Onglet Rechercher | Fonction de recherche dans l'ensemble du document.
Champ d'introduction Mot clé à rechercher | Introduire un mot à rechercher dans le champ d'introduction et afficher dans la barre de navigation les pages contenant le mot clé désiré.
Bouton de commande Liste de rubriques | Lancer la recherche dans l'aide M1plus.
Bouton de commande Afficher | Afficher la page marquéedans l'onglet.
Onglet Favoris | Afficher la liste des favoris.
Bouton de commande Supprimer | Supprimer des favoris de la liste.
Bouton de commande Afficher | Afficher les favoris.
Champ d'introduction Rubrique actuelle | Modifier le nom de la page actuelle pour la liste des favoris.
Bouton de commande Ajouter | Reprendre la page actuelle dans la liste des favoris.
Informations supplémentaires:
  • Appeler l'Aide M1plus
  • Icônes de l'Aide M1plus
  • Recherche en plein texte dans l'Aide M1plus


Appeler l'Aide M1plus

Le M1plus dispose d'une aide en ligne, dans laquelle toutes les fonctions et leur utilisation sont décrites.

I. Appeler l'aide contextuelle:

  1. Cliquer sur le symbole [image] dans la barre d'outils Standard.

      2. - ou -

    • Appuyer sur la combinaison de touches Majuscule + F1.
    • Un point d'interrogation apparaît en plus à côté du curseur.
  2. Cliquer sur la position dans le M1plus pour laquelle on désire de l'aide.

      3. - ou -

    • Placer le curseur à une position du M1plus pour laquelle on désire de l'aide et appuyer sur la touche F1.
    • L'aide relative à la fonction sélectionnée apparaît.
Via le symbole [image], on peut appeler des rubriques d'aide supplémentaires, qui ne sont pas accessibles via la touche F1.
Si vous avez des questions concernant le travail avec le système d'exploitation Windows, passez à l'aide en ligne de Windows.

II. Lancer l'aide en ligne:

  • Appeler la fonction Rubriques d'aide dans le menu ?.
  • L'aide en ligne est lancée et affichée dans la fenêtre Aide M1plus.
Informations supplémentaires:
  • Aide sur le programme principal M1plus
Pour cela, voir également ...
  • Rubriques d'aide


Aide sur le programme principal M1plus

L'aide en ligne a été appelée avec le programme principal M1plus actif.

Si vous cherchez de l'aide sur une rubrique déterminée:

  1. Cliquer sur le symbole [image] dans la barre d'outils Standard.
    • Un point d'interrogation apparaît en plus à côté du curseur.
  2. Cliquer sur la position dans le logiciel pour laquelle on désire de l'aide.

      3. - ou -

    • Orientez-vous à l'aide de la liste suivante avec accès direct à la rubrique désirée.
Pour cela, voir également ...
  • Vue Icônes
  • Vue icônes (forme)
  • Vue tricot
  • Vue technique
  • Menu contextuel (vue technique)
  • Fenêtre de récapitulation
  • Editeur de Module Arrangement
  • Éditeur de Color Arrangement
  • Editeur jacquard
  • Colonnes de commande
  • Couleurs du dessin
  • Données de modules
  • Modules
  • Vues / Editeurs


Icônes de l'Aide M1plus

Les icônes suivantes sont contenues dans la ligne de tête de l'Aide M1plus :

 | Fonction | Destination
 | Page de démarrage | Aller à la page de démarrage.
 | Rubrique précédente | Retour à la rubrique précédente. Le titre de la rubrique précédente apparaît dans l'info-bulle.
 | Rubrique suivante | Passer à la rubrique suivante. Le titre de la rubrique suivante apparaît dans l'info-bulle.
Navi up once | Rubrique de niveau supérieur | Aller à la rubrique de niveau supérieur. Le titre de la rubrique de niveau supérieur apparaît dans l'info-bulle.
Navi Back im CHM | Retour | Aller à la dernière page affichée. : Uniquement disponible lorsqu'on a déjà sauté à une autre page.
http://support.stoll.com |  | Appeler la page d'accueil des clients Stoll. Vous trouverez ici tout ce qu'il faut savoir à propos du M1plus et des machines à tricoter CMS. Avec votre numéro de client et votre PIN, vous trouverez sur le réseau clients, en plus de FAQ et de conseils, également de nombreuses fonctions de téléchargement.
Glossaire |  | Aller au glossaire. Dans le glossaire, vous trouverez une liste de termes de tricotage et de termes typiques pour le M1plus.

Les icônes d'information suivantes sont contenues dans une page de l'Aide M1plus :

Information | Signification
Indication | À droite de cette icône, vous trouverez des indications à respecter lors de votre intervention.
Conditions préalables: | Vous trouverez à droite de cette icône les conditions nécessaires pour exécuter les instructions qui suivent.
Indication du résultat | À droite de cette icône se trouve le résultat d'une action ou d'une séquence d'actions précédemment décrite.
Conseil | Des conseils pour une meilleure manipulation ou une manipulation plus simple se trouvent à droite de cette icône.


Recherche en plein texte dans l'Aide M1plus

Une recherche simple est constituée du mot ou de l'expression que vous désirez trouver.
Vous pouvez utiliser des jokers, des opérateurs booléens et des expressions imbriquées pour affiner votre recherche.

Effectuer une recherche dans l'aide:

  1. Dans la fenêtre de navigation, cliquez sur l'onglet Chercher.
  2. Introduisez alors le mot ou l'expression que vous désirez trouver.
  3. Cliquez sur Liste des rubriques.
    La recherche donne les 500 premiers résultats.
  4. Si vous désirez trier la liste des rubriques, cliquez sur Titre, Position ou Rang.
  5. Marquez la rubrique désirée et cliquez sur Afficher.

Syntaxe de recherche
Les règles de base pour les termes de recherche:

  • Les recherches sont indépendantes des minuscules ou des majuscules.
    Vous pouvez introduire votre recherche en minuscules ou en majuscules.

  • Vous pouvez rechercher toute combinaison de lettres (a-z) et de chiffres (0-9).

  • Les signes de ponctuation tels que le point (.), le deux-points (:), le point-virgule (;), la virgule (,) et le tiret (-) sont ignorés pendant une recherche.

  • Vous ne pouvez pas rechercher de lettres seules (a, b, c, etc.)

  • Vous ne pouvez pas rechercher les mots réservés suivants:
    an, and, as, at, be, but, by, do, for, from, have, he, in, it, not, of, on, or, she, that, the, there, they, this, to, we, which, with, you.
    La remarque suivante n'est pas affichée correctement pour les mots allemands:
    ein, und, als, an, sein, aber, von, tun, für, von, haben, er, es, nicht, von, auf, oder, sie, das, die, dort, sie, dies, zu, wir, welche, mit, Sie.

  • Vous ne pouvez pas rechercher de guillemets ".

  1. Pour rechercher des noms de fichiers avec extension, vous placez la suite complète de caractères entre guillemets ("filename.ext"). Sinon, la recherche traite le point comme un opérateur OR.
  2. Groupez les éléments de votre recherche à l'aide de "guillemets" ou de (parenthèses).

Affiner ou élargir la recherche:

Vous pouvez affiner une recherche simple à l'aide de jokers, d'expressions imbriquées et d'opérateurs booléens.

Vous pouvez rechercher des séquences de chiffres, des mots et des phrases et utiliser des jokers.

Recherche de | Exemple | Résultat
Un mot isolé | Instructions de service | Rubriques qui contiennent le mot Manuel d'instructions. Vous trouverez également ses variations grammaticales telles que Manuels.
Expression | "224 488" - ou - '224 488' | Rubriques qui contiennent le numéro d'identification 224 488.
 | nouvel opérateur - ou - nouvel opérateur | Sans les guillemets, l'interrogation correspond à l'utilisation d'un opérateur AND, qui trouve des rubriques qui contiennent les différents mots plutôt que l'expression, donc les numéros 224 ou 488
Jokers * ? | *schéma*conn* | Rubriques qui contiennent les expressions, schéma de connexion, schémas de connexion, schéma de connexion électrique, schémas de connexion électriques, etc. donc également au singulier et au pluriel. L'astérisque ne peut pas être le seul caractère dans le mot à rechercher.
 | ST ?68 | Rubriques qui contiennent les expressions ST 168, ST 268 et ST 468. Il peut y avoir plus d'un point d'interrogation dans l'expression rechercher.
 | *68 | Rubriques qui contiennent les expressions suivantes 168, 268, 468, ST 168, ST 268 etc.

Opérateurs booléens: AND, OR, NOT, et NEAR

Recherche de | Exemple | Résultat
Les deux expressions dans la même rubrique | CMS AND CMT - ou - CMS & CMT | Rubriques qui contiennent les mots CMS et CMT.
Une des deux expressions dans la même rubrique | 468 OR OKC - ou - 468 | OKC | Rubriques qui contiennent soit 468 soit OKC.
La première expression sans la deuxième expression | 468 NOT OKC - ou - 468 ! OKC | Rubriques qui contiennent 468, mais pas OKC.
Les deux conditions proches l'une de l'autre dans la même rubrique | 468 NEAR OKC | Rubriques qui contiennent 468 et également OKC dans les huit mots suivants.

Les imbrications vous permettent d'élaborer des expressions de recherche plus complexes.
Les règles de base pour la recherche à l'aide d'expressions imbriquées:

Les expressions entre parenthèses sont évaluées avant le reste de l'Interrogation.

Lorsqu'une interrogation ne contient pas d'expression imbriquée, elle est évaluée de gauche à droite.
Exemple :
Control NOT active OR dde trouve des rubriques qui contiennent l'expression control sans l'expression active, ou des rubriques qui contiennent l'expression control et pas l'expression dde.
control NOT (active OR dde) trouve des rubriques qui contiennent l'expression control et aucune des expressions active ou dde.

Les expressions ne peuvent pas avoir plus de cinq niveaux d'imbrication.


Programme principal M1plus

Interface graphique du programme principal M1plus
Interface graphique du programme principal M1plus

Détail des éléments de l'interface graphique:

N° | Elément | Fonction
1 | Barre du menu | Une liste de fonctions (Eléments de menus) qui est affichée au bord supérieur de la fenêtre.
2 | Menu contextuel | Le menu qui apparaît lorsque vous cliquez avec le bouton de droite de la souris sur un objet.
3 | Barre d'outils | Une série de boutons de commande sur lesquels vous pouvez cliquer afin d'exécuter des tâches fréquemment utilisées.
4 | Barre de modules | Possibilité de sélection de modules. Divers groupes de modules peuvent être sélectionnés pour affichage.
5 | Vue icônes | Représentation du dessin pour l'élaboration dans le mode de conception
6 | Vue tricot | Représentation du dessin dans le mode technique
7 | Vue technique | Représentation dans le mode technique de toutes les actions d'aiguilles présentes dans le dessin
 | Vue forme/ Editeur de forme | Représentation d'une forme pour l'élaboration
8 | Fenêtre de récapitulation | Représentation simplifiée de l'ensemble du dessin pour la navigation
9 | Ligne d'état | Ligne d'affichage au bord inférieur de l'écran, comportant des informations sur une fonction, un processus en cours ou une position.
 | Editeur jacquard | Représentation graphique et programme de traitement pour le MC jacquard (*.jac)
 | Barre de titre de la fenêtre | Contient le nom de la fenêtre ou de la boîte de dialogue
 | Info-bulle | Courte description d'un élément d'écran. L'info-bulle est affichée lorsque vous placez le pointeur de la souris sur un élément.
 | Curseur | Egalement pointeur de la souris Un symbole qui est affiché à l'écran et est commandé par le déplacement de la souris (normalement une flèche). Utilisez le curseur pour travailler avec les menus, les symboles, les raccourcis et d'autres éléments d'écran.
 | Barre de tâches | Un outil avec lequel vous pouvez ouvrir des programmes et vous déplacer parmi les éléments sur l'ordinateur. La barre de tâches se trouve normalement au bord inférieur de l'écran et contient le bouton de commande Démarrer.

Si vous cherchez de l'aide sur une rubrique déterminée:

  1. Cliquer sur le symbole [image] dans la barre d'outils Standard.
    • INDICATION ! Un point d'interrogation apparaît en plus à côté du curseur.
  2. Cliquer sur la position dans le logiciel pour laquelle on désire de l'aide.
Via le symbole [image], on peut en partie appeler des rubriques d'aide supplémentaires, qui ne sont pas accessibles via la touche F1.
Si vous avez des questions concernant le travail avec le système d'exploitation Windows, passez à l'aide en ligne de Windows.
Informations supplémentaires:
  • Vues / Editeurs
  • Colonnes de commande
  • Barre de colonnes
  • Barre de menu (M1plus)
  • Barres de symboles (M1plus)
  • Combinaisons de touches (programme principal M1plus)
  • Boîtes de dialogue (M1plus)
Pour cela, voir également ...
  • Modules


Vues / Editeurs

Les vues et éditeurs son les fenêtres dans le M1plus dans lesquelles vous élaborez le dessin, les coupes et les éléments individuels du dessin.
Dans la barre de titre de ces fenêtres, vous trouvez les indications suivantes:

 | Nom du dessin | Nom de la fenêtre | Niveau d'élaboration | Protection contre l'écriture
Exemple | noname1 | Vue Icônes | [Base] | § (si posé)

Dans la barre de titre du programme principal M1plus, vous trouvez les indications suivantes sur le dessin actif:

 | Nom du dessin | Dimension du dessin Largeur x hauteur (dessin/technique) | Machine | Jauge | Protection contre l'écriture | Forme
Exemple | noname1 | [140x320/550] | [Base] | E5] | § (si posé) | set-in-front.shr

Les vues et éditeurs suivants sont contenus dans le programme principal M1plus:

Informations supplémentaires:
  • Vue Icônes
  • Vue tricot
  • Vue technique
  • Vue champ de fil
  • Fenêtre de récapitulation
  • Éditeur de Color Arrangement
  • Editeur de Module Arrangement
  • Editeur jacquard
  • Curseur


Vue Icônes

Torsade 2*2 dans la vue icônes
Torsade 2*2 dans la vue icônes

La vue icônes est une fenêtre pour l'entrée graphique du dessin. La fenêtre possède du côté gauche des colonnes de commande avec la numérotation des rangées.
La vue icônes travaille de manière interactive avec la vue du tricot et avec la vue de la technique après le déroulement technique. Les modifications sont immédiatement représentées dans toutes les vues ouvertes.
Cette vue convient particulièrement pour placer des modules, dessiner avec des couleurs de fils ou de guide-fils et contrôler la structure du dessin.
Un dessin de conception nouveau ou nouvellement ouvert est automatiquement affiché dans la vue icônes.
On peut régler dans la boîte de dialogue Paramètres du programme (onglet Charger) si la vue du tricot est affichée automatiquement pour un nouveau dessin ou un dessin nouvellement ouvert.

La barre de titre contient les informations suivantes:

  • Vue icônes [affichage d'état]
    Les affichages d'état suivants sont possibles:

Affichage d'état dans [ ] | Signification
Dessin de base dans le mode de conception | Vue avant l'élargissement des modules
Dessin de forme dans le mode de conception | Vue après la découpe de la forme et avant l'élargissement des modules
Dessin technique | Vue après l'élargissement des modules
Dessin après la technique | Vue après le déroulement technique
Course de contrôle | Vue après la course de contrôle
Dessin après la technique - 2 pièces | Vue après le déroulement technique pour deux pièces
Dessin après le contrôle - 2 pièces | Vue après la course de contrôle pour deux pièces

  • Nom du dessin

  • Grandeur du dessin sous la forme largeur du dessin x hauteur du dessin (rangées du dessin/rangées techniques)

  • Machine et jauge de la machine

  • * est affiché si le dessin élaboré n'a pas encore été mémorisé.

  • Numérotation de la fenêtre ouverte des vue tricot et vue technique.
    Cette numérotation correspond à celle du menu Fenêtre.

Naviguer dans la vue icônes:

  • Si le pointeur de la souris se trouve à l'intérieur de la vue icônes, l'affichage défile dans la direction du pointeur de la souris lorsqu'on appuie sur la barre d'espacement.

  • Lorsqu'on appuie sur la touche x, la position affichée de la vue icônes est définie dans toutes les autres vues.

Informations supplémentaires:
  • Vue icônes (forme)
  • Menu contextuel (vue icônes)
Pour cela, voir également ...
  • Colonnes de commande
  • Paramètres du programme
  • Vue technique
  • Vue tricot


Vue icônes (forme)

Vue du dessin de la coupe Stoll SET-IN_SLEEVE_WITH_SHOULDER_GORE_AND_NECK_GORE.KAW
Vue du dessin de la coupe Stoll SET-IN_SLEEVE_WITH_SHOULDER_GORE_AND_NECK_GORE.KAW

La vue icônes (base avec forme) est un mode particulier de la vue icônes pour l'entrée graphique et la représentation de la forme (éléments Intérieur de la forme et Extérieur de la forme) et de ses attributs de forme pour dessins Fully Fashion et dessins k&w.

Les points de départ des modules qui ont été insérés comme marquage dans la vue de la forme sont indiqués par un triangle.

La fenêtre possède du côté gauche des colonnes de commande avec la numérotation des rangées et les données des rangées.
Vous ouvrez la Vue icônes [forme] avec la fonction Nouvelle forme (shr)... dans le menu Fichier.
Vous élargissez la vue icônes à la vue icônes (base avec forme) après la découpe de la forme avec les symboles Musterdarstellung Form mit Kantenfarben et Musterdarstellung Form nur Elemente dans la barre d'outils Représentations de dessin.

La vue icônes (base avec forme) travaille de manière interactive avec la vue du tricot et avec la vue de la technique après l'élargissement des modules. Les modifications sont immédiatement représentées dans toutes les fenêtres.

La barre de titre contient les informations suivantes:

  • Vue icônes (base avec forme)

  • Nom du dessin

  • Grandeur du dessin avec affichage sous la forme largeur du dessin x hauteur du dessin (rangées du dessin/rangées techniques)

  • Machine et jauge de la machine

  • * est affiché si le dessin élaboré n'a pas encore été mémorisé.

Vous trouverez le nom du fichier de forme dans le menu Forme/Editer la coupe et dans la boîte de dialogue Attributs de forme.

Pour les dessins k&w dans la vue forme avant la découpe:
Un symbole supplémentaire apparaît au curseur, lequel indique dans quelle zone le curseur se trouve: dans la manche, le corps ou le col; à droite ou à gauche.
Avec la touche F5, on sélectionne l'arrangement k&w dans la barre d'outils Modules.
Une forme peut également être mémorisée séparée du dessin en tant que fichier séparé. Le fichier ouvert est affiché dans une fenêtre identique, mais avec le nom Vue icônes [forme].

Naviguer dans la vue icônes (base avec forme):
Si le pointeur de la souris se trouve dans la vue, l'affichage défile dans la direction du pointeur de la souris lorsqu'on appuie sur la barre d'espacement. Lorsqu'on appuie sur la touche x, la position affichée est définie dans toutes les autres vues. Avec la touche F6, on sélectionne dans le tableau des attributs de forme la couleur du bord sur laquelle pointe le curseur.

Copier dans la vue icônes (base avec forme):
Si une zone sélectionnée est copiée dans la vue, l'écho de module de la sélection est affiché et le symbole de module apparaît au pointeur de la souris. Si la sélection est plus grande que l'extrait représenté à l'écran, aucun écho de module n'est affiché lors de la copie. Seul le symbole de module apparaît au pointeur de la souris.

Pour cela, voir également ...
  • Colonnes de commande
  • Attributs de forme...
  • Editer la coupe:
  • Représentations de dessin
  • Représentations de dessin k&w


Menu contextuel (vue icônes)

Il y a quelques fonctions que vous pouvez également appeler via un menu contextuel.
Cliquez à cet effet sur la vue avec le bouton de droite de la souris.

Les fonctions suivantes sont contenues dans le menu contextuel de la vue icônes:
Fonction | Destination
Découper | Découper une zone quelconque du dessin et la prendre dans le presse-papiers.
Copier | Copier une zone quelconque du dessin dans le presse-papiers.
Coller | Insérer une zone copiée ou découpée du presse-papiers dans le dessin.
Attributs de forme... | Appeler la boîte de dialogue Attributs de forme.
Afficher les bords de référence | Marquer les bords de référence avec un cadre dans la vue forme.
Actualiser les lisières de référence | Adapter les bords de référence à la forme actuelle.
Initialiser les marquages pour la diminution à plusieurs niveaux | Recalculer les marquages pour la diminution à plusieurs niveaux.
Adapter les marquages pour la diminution à plusieurs niveaux | Adapter à la forme actuelle les marquages pour la diminution à plusieurs degrés.
Afficher l'occupation double k&w | Afficher les occupations doubles dans la vue icônes.
Recalculer la largeur de forme k&w | Recalculer la largeur de forme avant la découpe de la forme k&w.
Correction de l'augmentation k&w | Corriger les augmentations de la forme dans le dessin k&w. Information 16 : Uniquement pour le dessin technique
Mettre en évidence la position k&w | Mettre en évidence des colonnes des deux positions k&w.
Sélection | Appeler des fonctions de la barre d'outils Outils de dessin et du menu Sélection.
Afficher le module dans l'explorateur de modules de la base de données | Afficher et sélectionner un module du dessin dans l'Explorateur de modules de la base de données.
Afficher le module dans l'explorateur de modules du dessin | Afficher et sélectionner un module du dessin dans l'explorateur de modules du dessin.
Editer le module | Ouvrir un module du dessin dans l'éditeur de modules.
Sélectionner un module dans le Module Arrangement | Sélectionner un module du dessin dans l'éditeur Module Arrangement.
Sélectionner une zone de couleurs dans le Color Arrangement | Sélectionner une zone de couleur du dessin dans l'éditeur Color Arrangement.
Commentaire | Sélectionner différentes fonctions de commentaire.
Afficher le chevalement | Afficher le report dans le chevalement comme chevalement de la fonture.
Afficher l'ombre de la structure | Afficher les structures en tant qu'ombre.
Afficher les symboles jacquard Mc | Afficher le jacquard avec des lettres et des chiffres.
Définir la densité des mailles... | Appeler la boîte de dialogue Densité des mailles.
Curseur | Sélectionner différentes formes de curseur:
Mémoriser des réglages | Mémoriser les réglages de fenêtre.
Fonctions exclusivement dans le menu contextuel de la vue de la forme:
Fonction | Destination
Afficher un arrangement k&w dans l'explorateur de modules du dessin... | Afficher un arrangement k&w à la position du curseur dans l'explorateur de modules du dessin
Afficher un arrangement k&w dans l'explorateur de modules de la banque de données... | Afficher un arrangement k&w à la position du curseur dans l'explorateur de modules de la banque de données
Editer un arrangement k&w... | Ouvrir un arrangement k&w à la position du curseur dans l'éditeur d'arrangement k&w.
Fonction dans le menu contextuel de la vue icônes de l'éditeur jacquard:
Fonction | Destination
Afficher les symboles jacquard Mc | Commuter sur la représentation équivalente avec des lettres et des chiffres.
Informations supplémentaires:
  • Afficher le module dans l'explorateur de modules de la base de données
  • Afficher un arrangement k&w dans l'explorateur de modules du dessin...
  • Afficher un arrangement k&w dans l'explorateur de modules de la banque de données...
  • Recalculer la largeur de forme k&w
  • Mettre en évidence la position k&w
  • Initialiser les marquages pour la diminution à plusieurs niveaux
  • Adapter les marquages pour la diminution à plusieurs niveaux
  • Créer des pointes pour la diminution à plusieurs degrés
  • Afficher les symboles jacquard Mc
  • Afficher les ombres de la structure
  • Définir la densité des mailles...
  • Mémoriser des réglages
Pour cela, voir également ...
  • Editer le module
  • Afficher la fonture avant
  • Afficher la fonture arrière
  • Afficher les limites du module
  • Afficher les commentaires
  • Verticale
  • Quadrillage
  • Standard
  • Horizontale
  • Réticule
  • Affichage des coordonnées
  • Afficher la position du curseur dans toutes les vues
  • Aller à la règle (H)
  • Aller à la règle (V)
  • Mettre en évidence des guide-fils
  • Modifier le parcours des guide-fils
  • Commentaire / Texte...
  • Commentaire / Graphique...
  • Commentaire / Centrer le commentaire actuel
  • Commentaire / Éditer
  • Commentaire / Effacer
  • Commentaire / Décaler les commentaires vers l'origine
  • Commentaire / Epingle 1 - Epingle 4
  • Commentaire / suivant
  • Commentaire / précédent
  • Commentaire / premier
  • Commentaire / dernier
  • Correction de l'augmentation k&w


Aide en ligne M1plus : Programme principal M1plus : Vues / Editeurs : Vue Icônes : Menu contextuel (vue icônes) : Afficher le module dans l'explorateur de modules du dessin company logo
Aide en ligne M1plus Menu contextuel (vue icônes) Afficher le module dans l'explorateur de modules de la base de données .. .. http://support.stoll.com ....

Afficher le module dans l'explorateur de modules du dessin

Avec cette fonction, vous affichez dans l'explorateur de modules du dessin un module utilisé dans le dessin.
Ce faisant, vous voyez également de quel groupe de modules il provient.

Ouvrir l'explorateur de modules de la base de données pour un module du dessin:

    • La vue tricot ou la vue technique du dessin est active.
    • Le curseur se trouve dans le dessin à la position du module.
  1. Appeler la fonction Afficher le module dans l'explorateur de modules du dessin dans le menu contextuel.
    • L'explorateur de modules du dessin s'ouvre.
      Dans l'arborescence des modules, le groupe de modules et le module s'y trouvant sont sélectionnés et affichés.
Pour cela, voir également ...
  • Les explorateurs de modules de la base de données et du dessin


Aide en ligne M1plus : Programme principal M1plus : Vues / Editeurs : Vue Icônes : Menu contextuel (vue icônes) : Afficher le module dans l'explorateur de modules de la base de données company logo
Aide en ligne M1plus Afficher le module dans l'explorateur de modules du dessin Menu contextuel (vue icônes) Sélectionner un module dans le Module Arrangement .. .. http://support.stoll.com ....

Afficher le module dans l'explorateur de modules de la base de données

Avec cette fonction, vous affichez dans l'Explorateur de modules de la base de données un module utilisé dans le dessin.
Ce faisant, vous voyez également de quel groupe de modules il provient.

Ouvrir l'explorateur de modules de la base de données pour un module du dessin:

    • La vue tricot ou la vue technique du dessin est active.
    • Le curseur se trouve dans le dessin à la position du module.
  1. Appeler la fonction Afficher le module dans l'explorateur de modules de la base de données dans le menu contextuel.
    • L'Explorateur de modules de la base de données s'ouvre.
      Dans l'arborescence des modules, le groupe de modules et le module s'y trouvant sont sélectionnés et affichés.
La fonction peut également être utilisée dans l'éditeur de modules pour les modules limites dans le module.
La fonction n'est pas disponible lorsqu'il n'y a pas de module à la position du curseur.
Pour cela, voir également ...
  • Les explorateurs de modules de la base de données et du dessin


Aide en ligne M1plus : Programme principal M1plus : Vues / Editeurs : Vue Icônes : Menu contextuel (vue icônes) : Sélectionner un module dans le Module Arrangement company logo
Aide en ligne M1plus Afficher le module dans l'explorateur de modules de la base de données Menu contextuel (vue icônes) Sélectionner une zone de couleurs dans le Color Arrangement .. .. http://support.stoll.com ....

Sélectionner un module dans le Module Arrangement

Avec cette fonction, vous sélectionnez des modules dans des Module Arrangements.

Sélectionner un module du dessin dans l'éditeur de Module Arrangement:

  • Il y a un Module Arrangement dans le dessin.
  • Le curseur se trouve dans le dessin à la position d'un module.
  • Appeler la fonction Sélectionner un module dans un Module Arrangement dans le menu contextuel.
  • L'éditeur de Module Arrangement s'ouvre. Les processus de report du module sont sélectionnés.


Aide en ligne M1plus : Programme principal M1plus : Vues / Editeurs : Vue Icônes : Menu contextuel (vue icônes) : Sélectionner une zone de couleurs dans le Color Arrangement company logo
Aide en ligne M1plus Sélectionner un module dans le Module Arrangement Menu contextuel (vue icônes) Afficher un arrangement k&w dans l'explorateur de modules du dessin... .. .. http://support.stoll.com ....

Sélectionner une zone de couleurs dans le Color Arrangement

Avec cette fonction, vous sélectionnez des zones de couleurs dans des Color Arrangements.

Sélectionner une zone de couleur du dessin dans l'éditeur Color Arrangement:

  • Il y a un Color Arrangement dans le dessin.
  • Le curseur se trouve dans le dessin dans une zone de couleur.
  • Appeler la fonction Sélectionner une zone de couleur dans un Color Arrangement dans le menu contextuel.
  • L'éditeur de Color Arrangement est ouvert. Les séquences de tricotage du module sont sélectionnées.


Aide en ligne M1plus : Programme principal M1plus : Vues / Editeurs : Vue Icônes : Menu contextuel (vue icônes) : Afficher un arrangement k&w dans l'explorateur de modules du dessin... company logo
Aide en ligne M1plus Sélectionner une zone de couleurs dans le Color Arrangement Menu contextuel (vue icônes) Afficher un arrangement k&w dans l'explorateur de modules de la banque de données... .. .. http://support.stoll.com ....

Afficher un arrangement k&w dans l'explorateur de modules du dessin...

Avec cette fonction, vous appelez l'arrangement k&w dans l'explorateur de modules du dessin.

Appeler l'arrangement k&w:

  • Appeler la fonction Afficher l'arrangement k&w dans l'explorateur de modules... dans le menu contextuel de la vue.
  • L'explorateur de modules du dessin apparaît.

  • Explorateur de module


Aide en ligne M1plus : Programme principal M1plus : Vues / Editeurs : Vue Icônes : Menu contextuel (vue icônes) : Afficher un arrangement k&w dans l'explorateur de modules de la banque de données... company logo
Aide en ligne M1plus Afficher un arrangement k&w dans l'explorateur de modules du dessin... Menu contextuel (vue icônes) Editer un arrangement k&w... .. .. http://support.stoll.com ....

Afficher un arrangement k&w dans l'explorateur de modules de la banque de données...

Avec cette fonction, vous appelez l'arrangement k&w dans l'explorateur de modules de la banque de données.

Appeler l'arrangement k&w:

  • Appeler la fonction Afficher l'arrangement k&w dans l'explorateur de modules de la banque de données... dans le menu contextuel de la vue.
  • L'Explorateur de modules de la base de données apparaît.

  • Explorateur de module


Aide en ligne M1plus Afficher un arrangement k&w dans l'explorateur de modules de la banque de données... Menu contextuel (vue icônes) Afficher les bords de référence .. .. http://support.stoll.com ....

Editer un arrangement k&w...

Avec cette fonction, vous appelez l'arrangement k&w dans l'éditeur d'arrangement k&w.

Ouvrir l'arrangement k&w pour l'éditer:

  • Appeler la fonction Editer l'arrangement k&w... dans le menu contextuel de la vue.
  • L'éditeur d'arrangement k&w apparaît.
Pour cela, voir également ...
  • Editeur d'arrangement k&w


Afficher les bords de référence

Avec cette fonction, vous affichez le marquage des bords de référence dans la Vue Icônes.

Marquer les bords de référence dans la Vue Icônes:

  1. Appeler la fonction Afficher les bords de référence dans le menu contextuel de la vue icônes.
    • Les bords de référence sont marqués d'un cadre dans la Vue Icônes.
La fonction activée est indiquée par une coche. Un nouvel appel de la fonction provoque la désactivation.
Pour cela, voir également ...
  • Actualiser les lisières de référence


Actualiser les lisières de référence

Avec cette fonction, vous adaptez les lisières de référence à des lisières de forme modifiées.

Définir les bords de référence:

  1. Marquer les lisières de la forme dans la vue icônes.
  2. Appeler la fonction Actualiser les lisières de référence dans le menu contextuel de la vue icônes.
    • Les lisières de référence adaptées sont affichées.
      La fonction Afficher les lisières de référence est active.
Pour cela, voir également ...
  • Afficher les bords de référence


Afficher l'occupation double k&w

Avec cette fonction, les occupations doubles sont affichées dans la vue icônes.

Afficher l'occupation double:

    • Découper la forme Form ausschneiden n'a pas encore été effectué.
    • Vue du dessin découpé [image] est actif dans la barre d'outils Représentations de dessin k&w.
  1. Appeler la fonction Afficher l'occupation double k&w dans le menu contextuel de la Vue Icônes.
    • Pour un faible niveau de zoom, les occupations doubles sont affichées dans la vue icônes.


Recalculer la largeur de forme k&w

Avec cette fonction, vous recalculez la largeur de forme dans la vue icônes.

Recalculer la largeur de forme:

    • Le dessin k&w est chargé dans la vue de la forme avant la découpe de la forme.
  1. Appeler la fonction Recalculer la largeur de forme k&w dans le menu contextuel de la vue de la forme.
    • La largeur de forme est recalculée.


Mettre en évidence la position k&w

Avec cette fonction, vous mettez les colonnes des deux positions k&w en évidence afin de mieux pouvoir différencier les positions.

Mettre les positions en évidence:

  1. Appeler la fonction Mettre la position k&w en évidence dans le menu contextuel de la vue icônes, de la vue de la technique ou de l'éditeur CA.
    • Les deux positions k&w sont représentées avec des couleurs de fond différentes.

La fonction activée est indiquée par une coche.
Un nouvel appel de la fonction provoque la désactivation.


Aide en ligne M1plus : Programme principal M1plus : Vues / Editeurs : Vue Icônes : Menu contextuel (vue icônes) : Initialiser les marquages pour la diminution à plusieurs niveaux company logo
Aide en ligne M1plus Mettre en évidence la position k&w Menu contextuel (vue icônes) Adapter les marquages pour la diminution à plusieurs niveaux .. .. http://support.stoll.com ....

Initialiser les marquages pour la diminution à plusieurs niveaux

Avec cette fonction, vous recalculez les marquages pour la diminution à plusieurs niveaux dans la Vue Icônes.

Recalculer les marquages pour la diminution à plusieurs niveaux:

  1. Appeler la fonction Initialiser les marquages pour la diminution à plusieurs niveaux dans le menu contextuel de la Vue Icônes.
    • Les marquages pour la diminution à plusieurs niveaux sont recalculés.


Aide en ligne M1plus : Programme principal M1plus : Vues / Editeurs : Vue Icônes : Menu contextuel (vue icônes) : Adapter les marquages pour la diminution à plusieurs niveaux company logo
Aide en ligne M1plus Initialiser les marquages pour la diminution à plusieurs niveaux Menu contextuel (vue icônes) Créer des pointes pour la diminution à plusieurs degrés .. .. http://support.stoll.com ....

Adapter les marquages pour la diminution à plusieurs niveaux

Avec cette fonction, vous effacez et repositionnez les marquages Fair Isle présentes dans la sélection de rangées.

Adapter les marquages pour la diminution à plusieurs niveaux au nombre de rangées modifié:

    • La forme est découpée.
    • Le dessin n'est pas élargi.
    • Vous avez edité avec les symboles de déplacement.
  1. Appeler la fonction Adapter les marquages pour la diminution à plusieurs niveaux dans le menu contextuel de la Vue Icônes.
    • Les marquages pour la diminution à plusieurs niveaux sont effacés et redessinés dans la zone sélectionnée.


Aide en ligne M1plus : Programme principal M1plus : Vues / Editeurs : Vue Icônes : Menu contextuel (vue icônes) : Créer des pointes pour la diminution à plusieurs degrés company logo
Aide en ligne M1plus Adapter les marquages pour la diminution à plusieurs niveaux Menu contextuel (vue icônes) Afficher les symboles jacquard Mc .. .. http://support.stoll.com ....

Créer des pointes pour la diminution à plusieurs degrés

Avec cette fonction, vous insérez automatiquement dans le dessin les symboles d'alignement pour la diminution à plusieurs degrés (Fair Isle).
Les symboles d'alignement permettent de redresser des zones de dessin de dessins de forme ou de dessins k&w avant la découpe (Découpage à la matrice k&w) .

Redresser un dessin avec forme appliquée:

    • La forme (shp ou shr) avec les marquages pour la diminution à plusieurs degrés (Fair Isle) repose sur le dessin de base.
    • Les lisières de forme et les symboles de forme sont affichés.
      Musterdarstellung Form mit Kantenfarben Musterdarstellung Form nur Elemente
  1. Sélectionner la zone avec les marquages.
    S'il y a plusieurs zones avec des marquages, effectuer une sélection multiple.

    2. Information 16: Ne créez pas de sélection continue.

  2. Appeler la fonction Créer des pointes pour la diminution à plusieurs degrés dans le menu contextuel de la Vue icônes.
    • Les symboles d'alignement sont insérés et le dessin est redressé.
      Avec Darstellung Ausrichten et Darstellung Ausgerichtet, vous alternez entre la représentation dépliée et repliée.


Afficher les symboles jacquard Mc

Avec cette fonction, vous activez ou désactivez la représentation avec des lettres et des chiffres.

Activer l'affichage des symboles jacquard Mc pour l'éditeur jacquard:

  1. Appeler la fonction Afficher les symboles jacquard Mc dans le menu contextuel de la vue icone.
    • Les éléments jacquard sont affichés avec des lettres et des chiffres.
La fonction activée est indiquée par une coche.


Afficher les ombres de la structure

Avec cette fonction, vous affichez ou masquez l'ombre des structures.

Activer les ombres de la structure pour le dessin:

  • Appeler la fonction Afficher les ombres de la structure dans le menu contextuel de la vue icônes.
  • Les couleurs du dessin sont affichées avec des dégradés de couleur.
La fonction activée est indiquée par une coche.


Définir la densité des mailles...

Avec cette fonction, vous modifiez la densité des mailles pour la représentation de manière fidèle à la réalité du dessin dans la vue du tricot.

Définir la densité des mailles pour la vue du tricot:

    • La vue du tricot ou la vue icônes du dessin est active.
  1. Appeler la fonction Définir la densité des mailles... dans le menu contextuel de la vue du tricot ou de la vue icônes.
    • La boîte de dialogue Densité des mailles apparaît, dans laquelle vous indiquez la densité des mailles.
Pour cela, voir également ...
  • Densité des mailles


Mémoriser des réglages

Il existe de nombreuses possibilités de réglage pour l'affichage du dessin ou du module. Avec cette fonction, vous enregistrez séparément les réglages pour le dessin ou le module pour la vue du tricot, la vue de la technique, la vue du champ de fil et la vue de la forme, afin d'utiliser les réglages actuels également pour d'autres dessins ou modules. La même chose vaut pour la Vue icônes [forme] et l'éditeur jacquard.
Quelques réglages importants sont:

  • Taille de la fenêtre

  • Position de la fenêtre

  • Niveau de zoom

  • Structure des colonnes de commande dans la vue technique

  • Réglages dans la barre d'outils Représentations de dessin dans la vue technique

D'autres possibilités sont évoquées dans les rubriques d'aide des fonctions correspondantes.

Mémoriser les réglages de la fenêtre de la vue active:

  1. Appeler la fonction Mémoriser les réglages dans le menu contextuel de la vue actuelle.

      2. - ou -

    • Appuyer sur la combinaison de touches Ctrl + Alt + S.
    • Les réglages actuels pour la fenêtre active sont mémorisés et utilisés pour des dessins ou modules nouveaux ou nouvellement ouverts.
    Indépendamment de cette fonction, la disposition des barres de symboles est mémorisée lorsqu'on quitte le M1plus.


Commentaire

Les fonctions suivantes sont contenues dans le menu contextuel Commentaire de la vue icônes:

Fonction | Destination
Epingle 1 - épingle 4 | Accrocher une parmi quatre épingles de couleur texte comme commentaire.
Texte... | Accrocher un texte comme commentaire.
Graphique... | Accrocher un fichier image comme commentaire.
Suivant | Aller au commentaire suivant.
Précédente | Aller au commentaire précédent.
Premier | Aller au premier commentaire.
Dernier | Aller au dernier commentaire.
Centrer le commentaire actuel | Centrer le commentaire actuellement marqué.
Editer | Editer le commentaire actuellement marqué.
Effacer | Effacer le commentaire actuellement marqué.
Décaler les commentaires vers l'origine | Décaler un commentaire à la position d'origine.


Commentaire / Epingle 1 - Epingle 4

Avec ces fonctions, vous accrochez des épingles de couleur en position exacte au dessin.

Epingle 1 | Epingle 2 | Epingle 3 | Epingle 4

I. Accrocher une épingle au dessin:

    • Une vue du dessin est active.
    • La fonction Afficher les commentaires dans le menu Affichage est active.
    • Le curseur se trouve à la position à laquelle l'épingle doit être accrochée.
  1. Appeler la fonction Commentaire / Epingle 1; Epingle 2; Epingle 3 ou Epingle 4 dans le menu contextuel de la vue.
    • L'image d'une épingle est affichée à cette position. Une ligne mince relie l'image à la position à laquelle elle a été accrochée.
      L'image est également visible dans l'autre vue respective.
Si un commentaire se trouve déjà à la position du curseur, le menu contextuel du commentaire apparaît. Sélectionnez dans celui-ci la fonction Epingle 1 - Epingle 4.

II. Déplacer l'image:

  1. Placer le pointeur de la souris sur l'image.
  2. Cliquer avec le bouton de droite de la souris et le maintenir enfoncé.
    • L'image devient le commentaire actuel. Elle reçoit un cadre rouge. La mince ligne de liaison est également affichée en rouge..
  3. Déplacer l'image à la position désirée.
  4. Relâcher le bouton de la souris
    • L'image est affichée comme commentaire actuel à la nouvelle position.

III. Modifier taille d'image:

  1. Placer le pointeur de la souris sur l'image et cliquer avec le bouton de droite de la souris.
    • L'image devient le commentaire actuel. Elle reçoit un cadre rouge. La mince ligne de liaison est également affichée en rouge.. Le menu contextuel apparaît.
  2. Cliquer avec le bouton de gauche de la souris dans l'image.

      3. - ou -

    • Appuyer sur la touche Echap du clavier.
    • Le menu contextuel est masqué.
  3. Placer le pointeur de la souris sur le cadre rouge, cliquer avec le bouton de droite de la souris et le maintenir enfoncé.
  4. Déplacer le pointeur de la souris.
  5. Relâcher le bouton de droite de la souris
    • Selon la position où on a cliqué et le mouvement, l'image est affichée compressée, étirée ou miroitée.


Commentaire / Texte...

Avec la fonction, vous accrochez un texte de commentaire en position exacte au dessin.

I. Accrocher un nouveau commentaire au dessin:

    • La vue tricot ou la vue technique doit être active.
    • La fonction Afficher les commentaires dans le menu Affichage/Options est active.
    • Le curseur se trouve à la position à laquelle le commentaire doit être accroché.
  1. Appeler la fonction Commentaire / Texte... dans le menu contextuel de la vue.
    Si un commentaire se trouve déjà à la position du curseur, le menu contextuel du commentaire apparaît. Sélectionnez dans celui-ci la fonction Texte....
    • La boîte de dialogue Editer commentaire apparaît.

II. Déplacer le champ de texte:

  1. Placer le pointeur de la souris sur le champ de commentaire.
  2. Cliquer avec le bouton de droite de la souris et le maintenir enfoncé.
    • Le texte devient le commentaire actuel. Le cadre et la mince ligne de liaison sont affichés en rouge.
  3. Déplacer le champ à la position désirée.
  4. Relâcher le bouton de la souris
    • Le texte est affiché comme commentaire actuel à la nouvelle position.
Pour cela, voir également ...
  • Editer un commentaire


Commentaire / Graphique...

Avec cette fonction, vous accrochez une image avec l'extension de fichier bmp ou jpg en position exacte au dessin.

I. Accrocher une image au dessin:

    • La vue tricot ou la vue technique doit être active.
    • La fonction Afficher les commentaires dans le menu Affichage est active.
    • Le curseur se trouve à la position à laquelle l'image doit être accrochée.
  1. Appeler la fonction Commentaire / Graphique... dans le menu contextuel de la vue.
    Si un commentaire se trouve déjà à la position du curseur, le menu contextuel du commentaire apparaît. Sélectionnez dans celui-ci la fonction Graphique....
    • La boîte de dialogue Windows standard Ouvrir apparaît.
  2. Dans la boîte de dialogue, sélectionner un fichier et cliquer sur le bouton de commande Ouvrir.
    • La boîte de dialogue se ferme. L'image est affichée à cette position. Une ligne mince relie l'image à la position à laquelle elle a été accrochée.
      L'image est également visible dans l'autre vue respective.

II. Déplacer l'image:

  1. Placer le pointeur de la souris sur l'image.
  2. Cliquer avec le bouton de droite de la souris et le maintenir enfoncé.
    • L'image devient le commentaire actuel. Elle reçoit un cadre rouge. La mince ligne de liaison est également affichée en rouge..
  3. Déplacer l'image à la position désirée.
  4. Relâcher le bouton de la souris
    • L'image est affichée comme commentaire actuel à la nouvelle position.

III. Modifier taille d'image:

  1. Placer le pointeur de la souris sur l'image et cliquer avec le bouton de droite de la souris.
    • L'image devient le commentaire actuel. Elle reçoit un cadre rouge. La mince ligne de liaison est également affichée en rouge.. Le menu contextuel apparaît.
  2. Cliquer avec le bouton de gauche de la souris dans l'image.

      3. - ou -

    • Appuyer sur la touche Echap du clavier.
    • Le menu contextuel est masqué.
  3. Placer le pointeur de la souris sur le cadre rouge, cliquer avec le bouton de droite de la souris et le maintenir enfoncé.
  4. Déplacer le pointeur de la souris.
  5. Relâcher le bouton de droite de la souris
    • Selon la position où on a cliqué et le mouvement, l'image est affichée compressée, étirée ou miroitée.


Commentaire / suivant

Avec cette fonction, vous navigez parmi les commentaires. Suivant l'ordre de l'entrée, vous passez du commentaire actuel au commentaire suivant.
Le commentaire actuel est encadré de rouge et la ligne de liaison à la position d'insertion est affichée en rouge. Après l'ouverture du dessin, le premier commentaire est le commentaire actuel. Vous faites un commentaire sur le commentaire actuel en cliquant avec le bouton de droite de la souris sur le commentaire. Le menu contextuel qui s'affiche peut être fermé avec la touche Echap.

Aller du commentaire actuel au suivant:

    • Une vue du dessin est active.
    • La fonction Afficher les commentaires dans le menu Affichage est active.
  1. Appeler la fonction Commentaire / Editer dans le menu contextuel de la vue.

      2. - ou -

    • Appeler la fonction Suivant dans le menu contextuel du commentaire actuel

      • - ou -

    • Cliquer sur le symbole [image] dans la barre d'outils Commentaire.
    • Suivant l'ordre de l'entrée, le commentaire suivant devient le commentaire actuel.
      Le commentaire actuel est disposé au centre de la vue.
La fonction n'est pas disponible lorsque le dernier commentaire est le commentaire actuel.
Pour cela, voir également ...
  • Commentaires


Commentaire / précédent

Avec cette fonction, vous navigez parmi les commentaires. Suivant l'ordre de l'entrée, vous passez du commentaire actuel au commentaire précédent.
Le commentaire actuel est encadré de rouge et la ligne de liaison à la position d'insertion est affichée en rouge. Après l'ouverture du dessin, le premier commentaire est le commentaire actuel. Vous faites un commentaire sur le commentaire actuel en cliquant avec le bouton de droite de la souris sur le commentaire. Le menu contextuel qui s'affiche peut être fermé avec la touche Echap.

Aller du commentaire actuel au précédent:

    • Une vue du dessin est active.
    • La fonction Afficher les commentaires dans le menu Affichage est active.
  1. Appeler la fonction Commentaire / Précédent dans le menu contextuel de la vue.

      2. - ou -

    • Appeler la fonction Précédent dans le menu contextuel du commentaire actuel

      • - ou -

    • Cliquer sur le symbole [image] dans la barre d'outils Commentaire.
    • Suivant l'ordre de l'entrée, le commentaire précédent devient le commentaire actuel.
      Le commentaire actuel est disposé au centre de la vue.
La fonction n'est pas disponible lorsque le premier commentaire est le commentaire actuel.
Pour cela, voir également ...
  • Commentaires


Commentaire / premier

Avec cette fonction, vous navigez parmi les commentaires. Suivant l'ordre de l'entrée, vous passez du commentaire actuel au premier commentaire.
Le commentaire actuel est encadré de rouge et la ligne de liaison à la position d'insertion est affichée en rouge. Après l'ouverture du dessin, le premier commentaire est le commentaire actuel. Vous faites un commentaire sur le commentaire actuel en cliquant avec le bouton de droite de la souris sur le commentaire. Le menu contextuel qui s'affiche peut être fermé avec la touche Echap.

Aller du commentaire actuel au premier:

    • Une vue du dessin est active.
    • La fonction Afficher les commentaires dans le menu Affichage est active.
  1. Appeler la fonction Commentaire / Premier dans le menu contextuel de la vue.

      2. - ou -

    • Appeler la fonction Premier dans le menu contextuel du commentaire actuel.

      • - ou -

    • Cliquer sur le symbole [image] dans la barre d'outils Commentaire.
    • Suivant l'ordre de l'entrée, le premier commentaire devient le commentaire actuel.
      Le commentaire actuel est disposé au centre de la vue.
La fonction n'est pas disponible lorsque le premier commentaire est le commentaire actuel.
Pour cela, voir également ...
  • Commentaires


Commentaire / dernier

Avec cette fonction, vous navigez parmi les commentaires. Suivant l'ordre de l'entrée, vous passez du commentaire actuel au dernier commentaire.
Le commentaire actuel est encadré de rouge et la ligne de liaison à la position d'insertion est affichée en rouge. Après l'ouverture du dessin, le premier commentaire est le commentaire actuel. Vous faites un commentaire sur le commentaire actuel en cliquant avec le bouton de droite de la souris sur le commentaire. Le menu contextuel qui s'affiche peut être fermé avec la touche Echap.

Aller du commentaire actuel au dernier:

    • Une vue du dessin est active.
    • La fonction Afficher les commentaires dans le menu Affichage est active.
  1. Appeler la fonction Commentaire / Dernier dans le menu contextuel de la vue.

      2. - ou -

    • Appeler la fonction Dernier dans le menu contextuel du commentaire actuel.

      • - ou -

    • Cliquer sur le symbole [image] dans la barre d'outils Commentaire.
    • Suivant l'ordre de l'entrée, le dernier commentaire devient le commentaire actuel. Le commentaire actuel est disposé au centre de la vue.
La fonction n'est pas disponible lorsque le dernier commentaire est le commentaire actuel.
Pour cela, voir également ...
  • Commentaires


Commentaire / Centrer le commentaire actuel

Avec cette fonction, vous placez le commentaire actuel au centre de la fenêtre.
Le commentaire actuel est encadré de rouge et la ligne de liaison à la position d'insertion est affichée en rouge. Après l'ouverture du dessin, le premier commentaire est le commentaire actuel. Vous définissez un commentaire sur le commentaire actuel en cliquant avec le bouton de droite de la souris sur le commentaire. Le menu contextuel qui s'affiche peut être fermé avec la touche Echap.

Centrer le commentaire actuel:

    • Une vue du dessin est active.
    • La fonction Afficher les commentaires dans le menu Affichage est active.
  1. Appeler la fonction Commentaire / Centrer le commentaire actuel dans le menu contextuel de la vue.
  2. Appeler la fonction Centrer le commentaire actuel dans le menu contextuel du commentaire actuel.
  3. Cliquer sur le symbole [image] dans la barre d'outils Commentaire.
    • Le commentaire actuel est disposé au centre de la fenêtre.
Pour cela, voir également ...
  • Commentaires


Commentaire / Éditer

Avec cette fonction, vous modifiez un commentaire de texte actuel présent dans le dessin.
Le commentaire actuel est encadré de rouge et la ligne de liaison à la position d'insertion est affichée en rouge. Après l'ouverture du dessin, le premier commentaire est le commentaire actuel. Vous faites un commentaire sur le commentaire actuel en cliquant avec le bouton de droite de la souris sur le commentaire. Le menu contextuel qui s'affiche peut être fermé avec la touche Echap.

Editer le commentaire actuel:

    • Une vue du dessin est active.
    • La fonction Afficher les commentaires dans le menu Affichage est active.
    • Le commentaire actuel est un commentaire texte.
  1. Appeler la fonction Commentaire / Éditer dans le menu contextuel de la vue.

      2. - ou -

    • Appeler la fonction Editer dans le menu contextuel du commentaire actuel.
    • La boîte de dialogue Editer commentaire apparaît, dans laquelle le texte existant est affiché.
Pour cela, voir également ...
  • Editer un commentaire


Commentaire / Effacer

Avec cette fonction, vous supprimez un commentaire de texte actuel présent dans le dessin.
Le commentaire actuel est encadré de rouge et la ligne de liaison à la position d'insertion est affichée en rouge. Après l'ouverture du dessin, le premier commentaire est le commentaire actuel. Vous faites un commentaire sur le commentaire actuel en cliquant avec le bouton de droite de la souris sur le commentaire. Le menu contextuel qui s'affiche peut être fermé avec la touche Echap.

Effacer le commentaire actuel:

    • Une vue du dessin est active.
    • La fonction Afficher les commentaires dans le menu Affichage est active.
  1. Appeler la fonction Commentaire / Supprimer dans le menu contextuel de la vue.

      2. - ou -

    • Appeler la fonction Supprimer dans le menu contextuel du commentaire actuel.
    • Le commentaire actuel est effacé. Suivant l'ordre de l'entrée, le commentaire suivant devient le commentaire actuel. Si le dernier commentaire est effacé, le précédent devient le commentaire actuel.
Tenez compte de ce que les commentaires accrochés sont supprimés lors de la suppression de rangées ou de colonnes.


Aide en ligne M1plus : Programme principal M1plus : Vues / Editeurs : Vue Icônes : Menu contextuel (vue icônes) : Commentaire : Commentaire / Décaler les commentaires vers l'origine company logo
Aide en ligne M1plus Commentaire / Effacer Commentaire .. .. http://support.stoll.com ....

Commentaire / Décaler les commentaires vers l'origine

Avec cette fonction, vous replacez les épingles, champs de texte ou graphiques de tous les commentaires à leur position d'origine.


Vue tricot

Torsade 3x3 et trou pétinet dans la vue tricot
Torsade 3x3 et trou pétinet dans la vue tricot

La vue tricot est une fenêtre pour l'entrée graphique et la représentation fidèle à la réalité du dessin. La fenêtre possède du côté gauche des colonnes de commande avec la numérotation des rangées.
La vue du tricot est disponible pour le dessin technique et travaille de manière interactive avec la vue de la technique. Les modifications sont immédiatement représentées dans les deux fenêtres.
Cette vue convient particulièrement pour contrôler la structure et l'apparence du dessin.
On peut régler dans la boîte de dialogue Paramètres du programme (onglet Charger) si la vue du tricot est affichée automatiquement pour un nouveau dessin technique ou un dessin technique nouvellement ouvert.

La barre de titre contient les informations suivantes:

  • Vue tricot [affichage d'état]
    Les affichages d'état suivants sont possibles:

Affichage d'état dans [ ] | Signification
Dessin technique | Vue après l'élargissement des modules
Dessin après la technique | Vue après le déroulement technique
Course de contrôle | Vue après la course de contrôle
Dessin après la technique - 2 pièces | Vue après le déroulement technique pour deux pièces
Dessin après le contrôle - 2 pièces | Vue après la course de contrôle pour deux pièces

  • Nom du dessin

  • Grandeur du dessin sous la forme largeur du dessin x hauteur du dessin (rangées du dessin/rangées techniques)

  • Machine et jauge de la machine

  • * est affiché si le dessin élaboré n'a pas encore été mémorisé.

  • Numérotation de la fenêtre ouverte des vue tricot et vue technique.
    Cette numérotation correspond à celle du menu Fenêtre.

L'actualisation de la vue du tricot demande du temps de calcul.
Fermez la vue tricot ou passez à Vue icone de la vue tricot pour accélérer la mise à jour.

Naviguer dans la vue tricot:

  • Si le pointeur de la souris se trouve à l'intérieur de la vue tricot, l'affichage défile dans la direction du pointeur de la souris lorsqu'on appuie sur la barre d'espacement.

  • Lorsqu'on appuie sur la touche x, la position affichée de la vue tricot est définie dans toutes les autres vues.

Informations supplémentaires:
  • Menu contextuel (vue tricot)
Pour cela, voir également ...
  • Colonnes de commande
  • Paramètres du programme
  • Vue technique
  • Menu contextuel (vue icônes)


Menu contextuel (vue tricot)

Il y a quelques fonctions que vous pouvez également appeler via un menu contextuel. Cliquez à cet effet avec le bouton de droite de la souris sur la Vue du tricot.

Les fonctions suivantes sont contenues dans le menu contextuel de la vue du tricot:

Fonction | Destination
Découper | Découper une zone quelconque du dessin et la prendre dans le presse-papiers.
Copier | Copier une zone quelconque du dessin dans le presse-papiers.
Coller | Insérer une zone copiée ou découpée du presse-papiers dans le dessin.
Sélection | Appeler des fonctions de la barre d'outils Outils de dessin et du menu Sélection.
Afficher le module dans l'explorateur de modules de la base de données | Afficher et sélectionner un module du dessin dans l'Explorateur de modules de la base de données.
Afficher le module dans l'explorateur de modules du dessin | Afficher et sélectionner un module du dessin dans l'explorateur de modules du dessin.
Editer le module | Ouvrir un module du dessin dans l'éditeur de modules.
Sélectionner un module dans le Module Arrangement | Sélectionner un module du dessin dans l'éditeur Module Arrangement.
Sélectionner une zone de couleurs dans le Color Arrangement | Sélectionner une zone de couleur du dessin dans l'éditeur Color Arrangement.
Commentaire / Nouveau/ Epingle 1 - Epingle 4 | Accrocher une parmi quatre épingles de couleur texte comme commentaire.
Commentaire / Nouveau / Texte... | Accrocher un texte comme commentaire.
Commentaire / Nouveau / Graphique... | Accrocher un fichier image comme commentaire.
Commentaire / Suivant | Aller au commentaire suivant.
Commentaire / Précédent | Aller au commentaire précédent.
Commentaire / Premier | Aller au premier commentaire.
Commentaire / Dernier | Aller au dernier commentaire.
Commentaire / Centrer le commentaire actuel | Centrer le commentaire actuellement marqué.
Commentaire / Editer | Editer le commentaire actuellement marqué.
Commentaire / Supprimer | Effacer le commentaire actuellement marqué.
Commentaire / Décaler les commentaires vers l'origine | Décaler un commentaire à la position d'origine.
Vue de l'envers | Afficher le dos
Zoom logique | Représenter les mailles à l'endroit et les mailles à l'envers l'une à côté de l'autre.
Afficher multigauge | Mettre en évidence la multi gauge
Afficher la maille de départ comme cueillage | Afficher la maille sur aiguille vide comme cueillage.
Défaire les mailles coulées | Représenter défaites les mailles démaillées.
Écho de mailles | Afficher l'étirage de la sélection avec écho de mailles.
Vue du tricot | Ouvrir la vue du tricot.
Vue des icônes | Ouvrir la vue icônes.
Définir la densité des mailles... | Appeler la boîte de dialogue Densité des mailles.
Curseur | Sélectionner différentes formes de curseur:
Mémoriser des réglages | Mémoriser les réglages de fenêtre.
Pour cela, voir également ...
  • Afficher le module dans l'explorateur de modules de la base de données
  • Afficher les ombres de la structure
  • Afficher la fonture avant
  • Afficher la fonture arrière
  • Afficher les limites du module
  • Afficher les commentaires
  • Verticale
  • Quadrillage
  • Standard
  • Mémoriser des réglages
  • Attributs de forme...
  • Mettre en évidence la position k&w
  • Horizontale
  • Réticule
  • Affichage des coordonnées
  • Afficher la position du curseur dans toutes les vues
  • Aller à la règle (H)
  • Aller à la règle (V)
  • Mettre en évidence des guide-fils
  • Modifier le parcours des guide-fils


Editer le module

Avec cette fonction, vous ouvrez dans l'éditeur de modules de manière directe depuis le dessin des modules utilisés dans le dessin.

Ouvrir un module du dessin dans l'éditeur de modules:

  • Une vue du dessin est active.
  • Le curseur se trouve dans le dessin à la position du module.
  • Appeler la fonction Éditer un module dans le menu contextuel.
  • L'éditeur de module s'ouvre avec le module.
Les modifications au module n'agissent pas directement sur le dessin ou sur le module.
Les modules sont seulement actualisés si vous élargissez le dessin.


Vue technique

Torsade 2x2 dans la vue de la technique
Torsade 2x2 dans la vue de la technique

La vue technique est une fenêtre pour l'entrée graphique et la représentation du dessin sous forme d'actions d'aiguilles. De plus, dans cette fenêtre sont affichées des données importantes de dessin, qui peuvent être activées à l'aide du menu contextuel. La fenêtre possède du côté gauche des colonnes de commande avec la numérotation des rangées et les données des rangées et en haut une barre de colonnes avec la numérotation des colonnes.
La vue technique fonctionne de manière interactive avec la vue tricot - les modifications sont immédiatement représentées dans les deux fenêtres.
Via la vue technique, vous pouvez affecter des données de dessin. Les résultats de l'élaboration de la technique sont ici immédiatement visibles.
Vous réglez dans la boîte de dialogue Paramètres du programme (onglet Charger) si la vue de la technique est affichée automatiquement pour un nouveau dessin technique ou un dessin technique nouvellement ouvert.

La barre de titre contient les informations suivantes:

  • Vue technique [affichage d'état]
    Les affichages d'état suivants sont possibles:

Affichage d'état dans [ ] | Signification
Dessin technique | Vue après l'élargissement des modules
Dessin après la technique | Vue après le déroulement technique
Course de contrôle | Vue après la course de contrôle
Dessin après la technique - 2 pièces | Vue après le déroulement technique pour deux pièces
Dessin après le contrôle - 2 pièces | Vue après la course de contrôle pour deux pièces

  • Nom du dessin

  • Grandeur du dessin sous la forme largeur du dessin x hauteur du dessin (rangées du dessin/rangées techniques)

  • Machine et jauge de la machine

  • * est affiché si le dessin élaboré n'a pas encore été mémorisé.

  • Numérotation de la fenêtre ouverte des vue tricot et vue technique
    Cette numérotation correspond à celle du menu Fenêtre.

Lorsque vous ouvrez un dessin, la vue technique se trouve derrière la vue tricot.
Vous pouvez l'amener à l'avant-plan en cliquant avec le bouton de gauche de la souris sur la barre de titre de la fenêtre ou en sélectionnant dans le menu Fenêtre.

Naviguer dans la vue technique:

  • Si le pointeur de la souris se trouve à l'intérieur de la vue technique, l'affichage défile dans la direction du pointeur de la souris lorsqu'on appuie sur la barre d'espacement.

  • Lorsqu'on appuie sur la touche x, la position affichée de la vue technique est définie dans toutes les autres vues.

Informations supplémentaires:
  • Menu contextuel (vue technique)
Pour cela, voir également ...
  • Colonnes de commande
  • Barre de colonnes
  • Paramètres du programme
  • Vue tricot


Menu contextuel (vue technique)

Il y a quelques fonctions que vous pouvez également appeler via un menu contextuel. Cliquez à cet effet avec le bouton de droite de la souris sur la vue de la technique.

Les fonctions suivantes sont contenues dans le menu contextuel de la vue technique:

Fonction

Destination

Découper

Découper une zone quelconque du dessin et la prendre dans le presse-papiers.

Copier

Copier une zone quelconque du dessin dans le presse-papiers.

Coller

Insérer une zone copiée ou découpée du presse-papiers dans le dessin.

Sélection

Appeler des fonctions de la barre d'outils Outils de dessin et du menu Sélection.

Afficher le module dans l'explorateur de modules du dessin

Afficher et sélectionner un module du dessin dans l'explorateur de modules.

Afficher le module dans l'explorateur de modules de la base de données

Afficher et sélectionner un module du dessin dans l'explorateur de modules.

Editer le module

Ouvrir un module du dessin dans l'éditeur de modules.

Sélectionner un module dans le Module Arrangement

Sélectionner un module du dessin dans l'éditeur Module Arrangement.

Sélectionner une zone de couleurs dans le Color Arrangement

Sélectionner une zone de couleur du dessin dans l'éditeur Color Arrangement.

Commentaire

Sélectionner différentes fonctions de commentaire.

Mettre en évidence des guide-fils

Mettre en évidence en couleur le parcours des guide-fil.

Modifier le parcours des guide-fils

Activer le mode d'édition pour le parcours des guide-fil et les surcourses.

Afficher la fonture avant

Afficher ou masquer la fonture avant.

Afficher la fonture arrière

Afficher ou masquer la fonture arrière.

Mettre en évidence la position k&w

Mettre en évidence des colonnes des deux positions k&w.

Afficher l'occupation des aiguilles

Afficher un élément de tricotage se trouvant dans l'aiguille.

Définir la couleur des symboles d'occupation des aiguilles...

Appeler des fonctions pour modifier la couleur pour l'affichage de l'occupation des aiguilles:

  • Occupation simple/Occupation simple position avant (L0)

  • Occupation simple position arrière (L1)

  • Occupation double

Afficher le chevalement

Afficher le report dans le chevalement comme chevalement de la fonture.

Mettre en évidence le quadrillage multigauge

Mettre multigauge en évidence dans la vue technique.

Afficher les fontures supplémentaires

Afficher et masquer les fontures supplémentaires.

Afficher la couleur de fond des fontures supplémentaires

Afficher les fontures supplémentaires avec une couleur de fond.

Curseur

Sélectionner différentes formes de curseur.

Mémoriser des réglages

Mémoriser les réglages de fenêtre.

Informations supplémentaires:
  • Afficher la fonture avant
  • Afficher la fonture arrière
  • Mettre en évidence la position k&w
  • Afficher l'occupation des aiguilles
  • Occupation simple de la position de tricotage L0
  • Occupation simple de la position de tricotage L1
  • Occupation double
  • Afficher le chevalement
  • Mettre en évidence le quadrillage multigauge
  • Afficher les fontures supplémentaires
  • Afficher la couleur de fond des fontures supplémentaires
Pour cela, voir également ...
  • Longueur de maille comme arrière-plan d'action d'aiguille
  • Activer le report automatique
  • Afficher les commentaires
  • Standard
  • Commentaire / Texte...
  • Commentaire / Epingle 1 - Epingle 4
  • Commentaire / Graphique...
  • Commentaire / suivant
  • Commentaire / précédent
  • Commentaire / premier
  • Commentaire / dernier
  • Commentaire / Centrer le commentaire actuel
  • Commentaire / Éditer
  • Commentaire / Effacer
  • Longueur de maille (deuxième serre)...
  • Réticule
  • Affichage des coordonnées
  • Afficher la position du curseur dans toutes les vues
  • Commentaire / Décaler les commentaires vers l'origine
  • Actualiser les lisières de référence
  • Attributs de forme
  • Afficher les bords de référence
  • Initialiser les marquages pour la diminution à plusieurs niveaux
  • Afficher l'occupation double k&w
  • Recalculer la largeur de forme k&w


Mettre en évidence des guide-fils

Avec cette fonction, vous mettez en évidence les parcours des guide-fil pour un guide-fil sélectionné dans la barre d'affichage Guide-fil sous la forme d'une ligne rouge.

Pour un nouveau dessin, les parcours des guide-fil sont déterminés par l'élaboration de la technique et introduits dans la vue technique. Pour un dessin importé via les données de contrôle Sintral, les parcours des guide-fil sont déjà présents.

Mettre en évidence le parcours des guide-fil:

    • La vue technique du dessin est active.
    • La barre d'affichage des guide-fil dans la barre d'outils Représentations de dessin est activée.
    • Pour le dessin, il y a les parcours de guide-fil.
  1. Déplacer le curseur dans la barre d'affichage du guide-fil concerné.
  2. Cliquer avec le bouton de droite de la souris.
    • Le menu contextuel apparaît, dans lequel vous indiquez le nom du guide-fil dans le nom de la fonction.
  3. Appeler la fonction Mettre en évidence le guide-fil <nom>.
    • Les parcours des guide-fil du guide-fil sélectionné sont représentés en rouge dans l'ensemble du dessin, ceux des autres guide-fil en noir.
Le nom du guide-fil dans la barre d'affichage duquel se trouve le curseur est également indiqué dans la barre de symboles Ligne d'état.
La fonction activée est indiquée par une coche dans le menu contextuel. Un nouvel appel de la fonction provoque la désactivation.
Pour cela, voir également ...
  • Guide-fil
  • Ligne d'état (barres d'affichage de la vue technique)


Aide en ligne M1plus : Programme principal M1plus : Vues / Editeurs : Vue technique : Menu contextuel (vue technique) : Modifier le parcours des guide-fils company logo
Aide en ligne M1plus Mettre en évidence des guide-fils Menu contextuel (vue technique) Afficher la fonture avant .. .. http://support.stoll.com ....

Modifier le parcours des guide-fils

Avec cette fonction, vous activez un mode d'édition graphique pour les guide-fil. De la sorte, vous modifiez le point de départ et le point final du parcours des guide-fil et la surcourse.
Le parcours des guide-fil et la surcourse sont déterminés par l'élaboration de la technique et introduits dans la vue technique.
Avec la modification de la surcourse, vous définissez une valeur de correction pour le guide-fil pour cette rangée de tricotage.

Parcours des guide-fil et surcourse
Parcours des guide-fil et surcourse

Dans la figure ci-dessus, la ligne continue représente le parcours des guide-fil et la ligne en traits interrompus la surcourse, le triangle étant la position d'arrêt du guide-fil. Le triangle noir avec la barre inclinée signifie l'action Placer et basculer d'un guide-fil intarsia.

I. Activer la fonction Modifier le parcours des guide-fil:

    • La vue technique du dessin est active.
    • La barre d'affichage des guide-fils dans la barre d'outils Représentations de dessin est activée.
  1. Appeler la fonction Modifier le parcours des guide-fils dans le menu contextuel de la vue de la technique.
    • Le mode d'édition est activé et affiché par une forme de curseur modifiée avec le symbole [image]. L'affichage supplémentaire du symbole ? dans la forme de curseur signifie que l'édition du guide-fil n'est pas possible à la position actuelle du curseur.

La fonction activée est indiquée par une coche dans le menu contextuel. Un nouvel appel de la fonction provoque la désactivation.

II. Modifier un parcours des guide-fil ou la surcourse:

Pour un nouveau dessin, les parcours des guide-fil et les surcourses sont déterminés par l'élaboration de la technique et introduits dans la vue technique. Pour un dessin importé via les données de contrôle Sintral, seuls les parcours des guide-fil sont présents.
    • La fonction est active.
    • Pour le dessin, il y a les parcours de guide-fil et les surcourses.
  1. Placer le curseur dans la barre d'affichage des guide-fil sur le point de départ ou le point final à éditer du parcours des guide-fil ou sur le triangle blanc de la surcourse. Ce faisant, placer le curseur exactement sur la position pour laquelle le symbole ? est masqué dans la forme de curseur.
    • On peut éditer à cet endroit.
  2. Cliquer avec le bouton de gauche de la souris et le maintenir enfoncé.
    • Le symbole [image] devient visible au curseur. Dans la ligne d'état sont mentionnées les valeurs actuelles pour le point de départ et le point final du parcours des guide-fil (numéro de colonne) et la longueur de la surcourse (convertie en 1/16 pouce).
  3. Déplacer le symbole [image] vers la droite ou la gauche à l'intérieur de la barre d'affichage des guide-fil.
    • On peut modifier à l'aiguille près le parcours des guide-fils ou la surcourse. Le changement est affiché dans la ligne d'état.
  4. Relâcher le bouton de la souris
    • Dans la barre d'affichage des guide-fil, la modification du parcours des guide-fil ou de la surcourse est affichée de manière graphique. Les valeurs modifiées sont reprises dans la boîte de dialogue Données de rangées techniques (onglet Guide-fil).
      Le parcours des guide-fil est affiché dans la zone de réglage de l'onglet (onglet Action / Parcours) et peut ici être modifié.
      Pour la surcourse, la longueur est déterminée en 1/16 pouce et affichée dans la colonne de tableau CorrectionG et/ou CorrectionD. Lui aussi peut être modifié dans la zone de réglage de l'onglet (onglet Position d'arrêt / Correction).
Avec la modification graphique du parcours des guide-fil, la surcourse existante est automatiquement supprimée. Celle-ci peut être nouvellement créée par une nouvelle élaboration de la technique.

Une correction de guide-fil peut en outre être indiquée pour les zones suivantes:

  • Rangée technique (par d'entrée de valeur)

  • Correction de guide-fil (champ de fil)

  • Globale pour l'ensemble du dessin

Veuillez lire d'autres points importants en relation avec la correction de guide-fil au chapitre Correction de guide-fil (champ de fil).

Pour cela, voir également ...
  • Guide-fil
  • Modifier la ligne d'état pour le parcours des guide-fil
  • Onglet Guide-fil


Afficher la fonture avant

Avec cette fonction, vous affichez ou masquez la fonture avant dans la vue du tricot ou la vue de la technique.

Afficher et masquer les actions d'aiguilles de la fonture avant:

  1. Appeler la fonction Afficher la fonture avant dans le menu contextuel de la vue technique ou de la vue tricot.
    • Lorsqu'on masque la fonture avant, elle n'est plus représentée dans la vue technique. Le trou formé est rempli par la vue de la fonture arrière de la rangée suivante. Les rangées sont ainsi regroupées en hauteur, ce qui permet d'afficher le double de rangées.
      Dans la vue tricot, le nombre de rangées visibles reste le même. Les mailles de la fonture avant sont supprimées de la vue. De ce fait, seules les mailles à l'envers sont encore visibles après sélection de cette fonction pour un tricot double face.
La fonction activée est indiquée par une coche.
Un nouvel appel de la fonction provoque la désactivation.
Pour cela, voir également ...
  • Représentations de dessin


Afficher la fonture arrière

Afficher et masquer les actions d'aiguilles de la fonture arrière:

  1. Appeler la fonction Afficher la fonture arrière dans le menu contextuel de la vue technique ou de la vue tricot.
    • Lorsqu'on masque la fonture arrière, elle n'est plus représentée dans la vue technique. Le trou formé est rempli par la vue de la fonture avant de la rangée suivante. Les rangées sont ainsi regroupées en hauteur, ce qui permet d'afficher le double de rangées.
      Dans la vue tricot, le nombre de rangées visibles reste le même. Les mailles de la fonture arrière sont supprimées de la vue. De ce fait, seules les mailles à l'endroit sont encore visibles après sélection de cette fonction pour un tricot double face.
La fonction activée est indiquée par une coche.
Un nouvel appel de la fonction provoque la désactivation.
Pour cela, voir également ...
  • Représentations de dessin


Aide en ligne M1plus : Programme principal M1plus : Vues / Editeurs : Vue technique : Menu contextuel (vue technique) : Mettre en évidence la position k&w company logo
Aide en ligne M1plus Afficher la fonture arrière Menu contextuel (vue technique) Afficher l'occupation des aiguilles .. .. http://support.stoll.com ....

Mettre en évidence la position k&w

Avec cette fonction, vous mettez les colonnes des deux positions k&w en évidence afin de mieux pouvoir différencier les positions.

Mettre les positions en évidence:

  1. Appeler la fonction Mettre la position k&w en évidence dans le menu contextuel de la vue icônes, de la vue de la technique ou de l'éditeur CA.
    • Les deux positions k&w sont représentées avec des couleurs de fond différentes.

La fonction activée est indiquée par une coche.
Un nouvel appel de la fonction provoque la désactivation.


Aide en ligne M1plus : Programme principal M1plus : Vues / Editeurs : Vue technique : Menu contextuel (vue technique) : Afficher l'occupation des aiguilles company logo
Aide en ligne M1plus Mettre en évidence la position k&w Menu contextuel (vue technique) Occupation simple de la position de tricotage L0 .. .. http://support.stoll.com ....

Afficher l'occupation des aiguilles

Avec cette fonction, vous affichez une maille ou un cueillage situé sur l'aiguille. L'affichage est activé en plus des actions d'aiguilles existantes du dessin et peut être entièrement ou partiellement recouvert par celles-ci.
Dans une rangée à vide ou une rangée de report, l'occupation des aiguilles de l'ensemble de la fonture est visible.

Occupation des aiguilles pour la torsade 2x2<
Occupation des aiguilles pour la torsade 2x2<

Dans la figure ci-dessus, l'action d'aiguille est représentée en noir et l'occupation des aiguilles en jaune.

Afficher un élément de liaison maille ou cueillage reposant sur l'aiguille:

    • La vue technique du dessin est active.
    • Le dessin est affiché dans la représentation de rangées techniques.
  1. Appeler la fonction Afficher l'occupation des aiguilles dans le menu contextuel de la vue technique.
    • Un élément de liaison maille ou cueillage reposant sur l'aiguille est affiché avec une couleur séparée.
La fonction activée est indiquée par une coche. Un nouvel appel de la fonction provoque la désactivation.
La couleur peut être définie avec les fonctions dans le menu Affichage/Options/Définir la couleur des symboles d'occupation des aiguilles.


Aide en ligne M1plus : Programme principal M1plus : Vues / Editeurs : Vue technique : Menu contextuel (vue technique) : Occupation simple de la position de tricotage L0 company logo
Aide en ligne M1plus Afficher l'occupation des aiguilles Menu contextuel (vue technique) Occupation simple de la position de tricotage L1 .. .. http://support.stoll.com ....

Occupation simple de la position de tricotage L0

Modifier la couleur pour la position avant (L0):

    • La vue technique du dessin est active.
  1. Appeler la fonction Définir la couleur des symboles d'occupation des aiguilles / Occupation simple de la position de tricotage L0 dans le menu contextuel de la vue de la technique.
    • La boîte de dialogue Couleurs apparaît, dans laquelle vous sélectionnez et attribuez les couleurs de fond ou les définies par l'utilisateur.
Pour cela, voir également ...
  • Couleurs


Aide en ligne M1plus : Programme principal M1plus : Vues / Editeurs : Vue technique : Menu contextuel (vue technique) : Occupation simple de la position de tricotage L1 company logo
Aide en ligne M1plus Occupation simple de la position de tricotage L0 Menu contextuel (vue technique) Occupation double .. .. http://support.stoll.com ....

Occupation simple de la position de tricotage L1

Modifier la couleur pour la position arrière (L1):

    • La vue technique du dessin est active.
  1. Appeler la fonction Définir la couleur des symboles d'occupation des aiguilles / Occupation simple de la position de tricotage L1 dans le menu contextuel de la Vue de la technique.
    • La boîte de dialogue Couleurs apparaît, dans laquelle vous sélectionnez et attribuez les couleurs de fond ou les définies par l'utilisateur.
Pour cela, voir également ...
  • Couleurs


Occupation double

Modifier la couleur pour l'occupation double:

    • La vue technique du dessin est active.
  1. Appeler la fonction Définir la couleur des symboles d'occupation des aiguilles / Double occupation dans le menu contextuel de la vue de la technique.
    • La boîte de dialogue Couleurs apparaît, dans laquelle vous sélectionnez et attribuez les couleurs de fond ou les définies par l'utilisateur.
Pour cela, voir également ...
  • Couleurs


Afficher le chevalement

Avec cette fonction, vous adaptez la représentation des actions de report affichées avec chevalement à l'état réel de la machine.

Afficher le report dans le chevalement comme chevalement de la fonture:

    • La vue technique du dessin est active.
    • - ou -
    • La vue icônes du dessin technique est active.
  1. Appeler la fonction Afficher le chevalement dans le menu contextuel de la vue.
    • Toutes les rangées techniques avec action d'aiguille Reporter sont converties en chevalement de la fonture. La fonture est affichée chevalée. Les aiguilles reportantes et réceptrices sont en vis-à-vis.
    show racking yes

Pour les dessins chevalés, vous pouvez avec cette fonction et la fonction Afficher l'occupation des aiguilles dans le menu contextuel de la vue de la technique reconstituer pas à pas l'état sur la machine.
La fonction activée est indiquée par une coche. Un nouvel appel de la fonction conduit à la désactivation, le chevalement étant à nouveau visible dans l'action d'aiguille report.

Vous sauvegardez le réglage de la fonction avec Mémoriser les réglages dans le même menu.
Pour cela, voir également ...
  • Afficher l'occupation des aiguilles
  • Mémoriser des réglages


Aide en ligne M1plus : Programme principal M1plus : Vues / Editeurs : Vue technique : Menu contextuel (vue technique) : Mettre en évidence le quadrillage multigauge company logo
Aide en ligne M1plus Afficher le chevalement Menu contextuel (vue technique) Afficher les fontures supplémentaires .. .. http://support.stoll.com ....

Mettre en évidence le quadrillage multigauge

Avec cette fonction, vous mettez en évidence les aiguilles qui sont pertinentes pour les grosses mailles.
Dans cette représentation, vous pouvez dessiner plus facilement les actions d'aiguilles à l'aiguille près.

Mis en évidence | Normal

Mettre en évidence les aiguilles qui tricotent:

    • La vue technique du dessin est active.
  1. Appeler la fonction Mettre en évidence le quadrillage multigauge dans le menu contextuel de la vue technique.
    • Dans la zone fine, les aiguilles en technique 1x1 sont représentées mises en évidence

La fonction activée est indiquée par une coche. Un nouvel appel de la fonction provoque la désactivation.

Vous sauvegardez le réglage de la fonction avec Mémoriser les réglages dans le même menu.
Pour cela, voir également ...
  • Mémoriser des réglages


Aide en ligne M1plus : Programme principal M1plus : Vues / Editeurs : Vue technique : Menu contextuel (vue technique) : Afficher les fontures supplémentaires company logo
Aide en ligne M1plus Mettre en évidence le quadrillage multigauge Menu contextuel (vue technique) Afficher la couleur de fond des fontures supplémentaires .. .. http://support.stoll.com ....

Afficher les fontures supplémentaires

Avec cette fonction, vous affichez ou masquez les actions de report des fontures supplémentaires.

Afficher et masquer les fontures supplémentaires:

    • Une machine avec fontures supplémentaires est sélectionnée (p. ex. CMS 330 TC4).
    • La vue technique du dessin est active.
  1. Appeler la fonction Afficher les fontures supplémentaires dans le menu contextuel de la vue technique.
    • Dans la vue de la technique, la fonture auxiliaire est affichée pour la fonture avant et pour la fonture arrière.
Avec les fonctions Commuter sur 4 fontures (TC-R), Commuter sur 4 fontures (TC4) ou Commuter sur 2 fontures dans le menu Module, on peut afficher ou masquer les fontures supplémentaires pour des modules.
Vous sauvegardez le réglage de la fonction avec Mémoriser les réglages dans le même menu.
Pour cela, voir également ...
  • Mémoriser des réglages
  • 4 fontures (TC-T/TC-R/TC4)
  • 2 fontures (Commuter le nombre de fontures sur)


Aide en ligne M1plus : Programme principal M1plus : Vues / Editeurs : Vue technique : Menu contextuel (vue technique) : Afficher la couleur de fond des fontures supplémentaires company logo
Aide en ligne M1plus Afficher les fontures supplémentaires Menu contextuel (vue technique) Commentaire .. .. http://support.stoll.com ....

Afficher la couleur de fond des fontures supplémentaires

Avec cette fonction, vous affichez ou masquez la couleur de fond de la fonture auxiliaire.

Afficher les fontures supplémentaires avec une couleur de fond:

    • machine avec fontures supplémentaires sélectionnée (p. ex. CMS 330T C4)
    • La vue technique du dessin est active.
  1. Appeler la fonction Afficher la couleur de fond des fontures supplémentaires dans le menu contextuel de la vue technique.
    • Dans la fenêtre vue technique, la couleur de fond pour la fonture auxiliaire est affichée.
La couleur de fond des fontures supplémentaires est légèrement assombrie par rapport à la couleur de fond des fontures.
La fonction activée est indiquée par une coche. Un nouvel appel de la fonction provoque la désactivation.
Vous sauvegardez le réglage de la fonction avec Mémoriser les réglages dans le même menu.
Pour cela, voir également ...
  • Mémoriser des réglages


Commentaire

Les fonctions suivantes sont contenues dans le menu contextuel Commentaire de la vue de la technique:

Fonction | Destination
nouveau/texte | Accrocher un texte comme commentaire.
nouveau/Bitmap | Accrocher un fichier image comme commentaire.
nouveau/épingle 1 - épingle 4 | Accrocher une parmi quatre épingles de couleur texte comme commentaire.
Premier | Aller au premier commentaire.
Suivant | Aller au commentaire suivant.
Précédent | Aller au commentaire précédent.
Dernier | Aller au dernier commentaire.
Centrer le commentaire actuel | Centrer le commentaire actuellement marqué.
Editer | Editer le commentaire actuellement marqué.
Effacer | Effacer le commentaire actuellement marqué.
Décaler les commentaires vers l'origine | Décaler un commentaire à la position d'origine.


Vue champ de fil

Lors de l'ouverture de la Vue champ de fil, les champs de fil et les champs de guide-fil sont automatiquement déterminés. Chaque champ de fil est représenté avec une couleur qui lui est propre. Les champs de fil sont numérotés de bas en haut et de gauche à droite. Lorsqu'on clique sur un champ de fil dans la Vue champ de fil, celui-ci est automatiquement sélectionné dans la fenêtre d'affichage de la boîte de dialogue Attribution du champ du fil.
Si nécessaire, l'attribution des champs de fil aux champs de guide-fil peut également être modifiée dans cette boîte de dialogue.

Le M1plus attribue également des champs de fil qui ne servent pas à la détermination de l'utilisation des guide-fils. Ceux-ci sont requis par l'élaboration technique et ont une désignation fixe (p. ex. des valeurs négatives).

Appeler la vue du champ du fil :

  1. Cliquer sur le symbole [image] dans la barre d'outils Représentations de dessin.

      2. - ou -

    • Cliquer sur le bouton de commande Attribution du champ du fil dans le programme Assistant technique.
    • La fenêtre Vue champ de fil et la boîte de dialogue Attribution du champ du fil s'ouvrent simultanément.
En passant sur la vue avec le pointeur de la souris, vous obtenez dans la ligne d'état diverses informations sur les champs de fil, telles que p. ex. le numéro de champ de fil.

Naviguer dans la vue champ de fil :

  1. Si le pointeur de la souris se trouve à l'intérieur de la vue du champ du fil, l'affichage défile dans la direction du pointeur de la souris lorsqu'on appuie sur la barre d'espacement.
  2. Lorsqu'on appuie sur la touche x, la position affichée de la vue du champ du fil est définie dans toutes les autres vues.

Sélectionner dans la vue champ de fil :

  1. Avec Ctrl+Majuscule, on sélectionne tous les champs de fil de tous les guide-fils.
  2. Lors de la sélection, appuyer sur la touche Ctrl pour ajouter la sélection à une sélection déjà existante.

Copier les séquences de tricotage dans la vue du champ du fil et les insérer :

Vous ne pouvez avoir plus de 32 champs de fil dans une rangée de dessin. Si ce nombre est dépassé, aucune séquence de tricotage n'est calculée.

    • Les séquences de tricotage sont affichées dans la vue du champ du fil de la représentation des rangées techniques.
  1. Sélectionner la séquence de tricotage désirée dans la colonne de commande Séquence de tricotage.
    • La zone sélectionnée est marquée en jaune.
  2. Copier la séquence de tricotage sélectionnée avec Ctrl+C.
    • La zone sélectionnée est marquée en bleu.
  3. Cliquer la séquence de tricotage à remplacer à l'aide du curseur et sélectionner une zone de destination en maintenant le bouton de la souris enfoncé.
    • La séquence de tricotage copiée est reprise pour la zone de destination.

      Dans la rangée de destination, les couleurs non existantes sont supprimées de la séquence de tricotage.

      Les couleurs de la rangée de destination qui ne figurent pas dans les couleurs copiées sont ajoutées derrière dans la séquence de tricotage.
Avec Échap, vous pouvez annuler la mémoire intermédiaire.

Mesurer les distances horizontales dans la vue du champ du fil :

    • Longueur de lignes pendant qu'on dessine est activé au niveau du curseur.
  1. Maintenir le bouton droit de la souris enfoncé.
    • Cursor Ruler 2016
  2. Tracer une ligne horizontale de la gauche vers la droite dans la vue champ du fil.
    • La longueur de la ligne horizontale tracée est affichée.
      MeasuringCursorView
Informations supplémentaires:
  • Menu contextuel (vue champ de fil)
  • Attribution des champs de fil


Menu contextuel (vue champ de fil)

Il y a quelques fonctions que vous pouvez également appeler via un menu contextuel. Cliquez à cet effet avec le bouton droit de la souris sur la vue du champ du fil.

Les fonctions suivantes ne sont contenues que dans le menu contextuel de la vue du champ du fil :

Fonction

Destination

Accepter les guide-fils

Accepter les guide-fils et les attribuer à un autre champ de fil.

  1. Appeler le menu contextuel Accepter les guide-fils.

  2. Cliquer sur le premier champ de fil.
    Un guide-fil apparaît au niveau du curseur.

  3. Cliquer sur l'autre champ de fil qui doit être regroupé dans un champ de guide-fil avec le premier.

Accepter le champ de fil

Accepter le champ de fil et l'attribuer à un autre champ de fil.
Les champs de fils sont regroupés en un seul.

  1. Menu contextuel Reprendre le champ de fil.

  2. Cliquer sur le premier champ de fil.
    Une bobine de fil apparaît au niveau du curseur.

  3. Cliquer sur l'autre champ de fil qui doit être regroupé avec le premier.

Nouveau guide-fil

Attribuer un nouveau guide-fil.
Le champ de guide-fil est séparé en plusieurs champs de guide-fil.

  1. Sélectionner un champ de fil.

  2. Appeler le menu contextuel Nouveau guide-fil.

Nouveau champ de fil

Attribuer un nouveau champ de fil.
Le champ de fil est séparé en plusieurs champs de fil.

  1. Sélectionner un champ de fil.

  2. Sélectionner les rangées qui doivent être créées pour un nouveau champ de fil.

  3. Appeler le menu contextuel Nouveau champ de fil.

Pour les dessins techniques uniquement
Les fonctions suivantes sont contenues dans le menu contextuel de la colonne de commande dans la vue du champ du fil :
Fonction | Destination
Afficher/éditer la séquence de tricotage | Ouvrir l'onglet Séquence de tricotage dans la boîte de dialogue Données de rangées techniques.
Effacer la séquence de tricotage | Effacer la séquence de tricotage élaborée dans une rangée sélectionnée.
Pour cela, voir également ...
  • Standard
  • Mémoriser des réglages
  • Affichage des coordonnées
  • Afficher la position du curseur dans toutes les vues
  • Réticule


Attribution des champs de fil

Vous ouvrez cette boîte de dialogue avec :

  • le symbole [image] de la barre d'outils Représentations de dessin

  • le bouton de commande Attribution du champ du fil dans le programme Assistant technique

  • le menu Affichage / Ouvrir la vue du champ du fil...(F4)

La boîte de dialogue peut être décalée. À cet effet, positionner le curseur dans la boîte de dialogue et maintenir enfoncé le bouton central de la souris. Le mouvement de la souris déplace la boîte de dialogue.

La vue du champ de fil avec la représentation des champs de fil apparaît avec la boîte de dialogue Attribution des champs de fil.
À l'appel de la boîte de dialogue, les champs de fil et les champs de guide-fil sont automatiquement déterminés. Ce faisant, il est tenu compte des réglages dans la boîte de dialogue Configuration.
Vous pouvez p. ex. modifier l'Attribution du champ du fil aux champs de guide-fils et affecter un guide-fil aux champs de guide-fils dans la boîte de dialogue Attribution du champ du fil.

Après l'élaboration technique, l'occupation des guide-fils peut encore être modifiée. Les modifications de couleur après l'élaboration technique provoquent par contre un message d'erreur à l'appel de la vue champ de fil.

Dans cette boîte de dialogue, vous effectuez les réglages dans les éléments suivants :

Élément | Signification
Tableau des champs de fil | Avec des rangées pour les champs de fil et des colonnes pour les fonctions
Rubrique Occupation des guide-fils | Attribuer aux barres des guide-fils les champs de guide-fil avec les guide-fils non définis.

Les boutons de commande de la boîte de dialogue :

Bouton de commande

Fonction

Dans la zone en haut à droite

Inscrire Indéfini sur plusieurs colonnes.

Inscrire Aucun module sur plusieurs colonnes.
Les modules sont exclus dans une zone.

Dans la zone sous l'Occupation des guide-fils

Initialiser

Recalculer les champs de fil.
Les données d'origine sont rétablies et les valeurs prédéfinies des guide-fils de la boîte de dialogue Attributs de la machine (onglet Options) sont reprises.

L'Interrogation Enregistrer les champs de fil existants comme champs de fil qui ne sont plus utilisés? apparaît. De cette façon, vous pouvez enregistrer vos modifications malgré le re-calcul.

: Le bouton de commande est uniquement disponible avant l'élaboration technique.
Les champs de fil sont également calculés pour une fonction Sintral attribuée.

Changer les couleurs

Attribuer la couleur de guide-fil selon la piste des guide-fils actuelle.
: Après l'élaboration technique, les couleurs ne peuvent plus être échangées.

Proposer l'occupation des barres

Faire calculer l'occupation des barres comme proposition selon des critères déterminés.
La boîte de dialogue Attribution des guide-fils apparaît.

  • Faites-vous proposer l'occupation des guide-fils si vous utilisez plus de 16 guide-fils.

  • Créez les champs des guide-fils avant de vous faire proposer l'occupation des guide-fils.

  • Faites-vous proposer l'attribution des guide-fils avant de procéder à des réglages dans la boîte de dialogue Attribution des champs de fil.

OK

Accepter les modifications et fermer la boîte de dialogue.

Annuler

Fermer la boîte de dialogue sans accepter les modifications (également avec Échap).

Avec la combinaison de touches Ctrl+Alt+F4, vous supprimez les champs de fil.
Vous appelez uniquement cette fonction si la boîte de dialogue Attribution du champ du fil n'apparaît pas ou si le calcul ne fonctionne pas.
▷
La boîte de dialogue Attribution du champ du fil n'apparaît pas.
a)
Fermer M1 plus.
b)
Charger à nouveau le dessin.
c)
Appeler la combinaison de touches Ctrl+Alt+F4.
d)
Appeler la boîte de dialogue Attribution des champs de fil.
⇨
La boîte de dialogue Attribution du champ du fil apparaît avec les champs de fil initialisés.
Informations supplémentaires:
  • Tableau des champs de fil
  • Numéro de guide-fil
  • Type de guide-fil
  • Tricoter à plusieurs systèmes
  • Séquence système et séquence système inversée miroir
  • Vaniser
  • Regrouper les guide-fils
  • Basculer
  • Début du tricotage
  • Fin du tricotage
  • Entrelacement intarsia
  • Traitement du bord intarsia
  • Pincer/couper
  • Système
  • Correction de guide-fil
  • Attribution des guide-fils (attribution du champ de fil)
  • Proposer l'occupation des barres (boîte de dialogue)
Pour cela, voir également ...
  • Représentations de dessin
  • Champs de fil modifiés / plus utilisés (boîte de dialogue)


Tableau des champs de fil

Tous les champs de fil d'un dessin sont listés dans le tableau des champs de fil de la boîte de dialogue Vue champ de fil.
Les paramètres du tableau déterminent l'élaboration technique. Vous ne pouvez donc plus modifier les paramètres dans l'état du dessin après l'élaboration technique. Les cellules du tableau sont alors sur fond gris.
Les colonnes suivantes sont toujours affichées :

Colonne

Signification

ID Champ de fil

Afficher la couleur et le numéro du champ de fil de la Vue champ de fil [image].
: les champs de fil qui ne sont pas présents dans la Vue champ de fil sont aussi affichés. Le fil du peigne par exemple.

: Champs de fil Perdu & Retrouvé
Vous voyez ici des réglages de champs de fil qui ont été supprimés ou qui ne peuvent plus être affectés.

Sélectionner des champs de fil

Sélectionner un ou plusieurs champs de fil.
La rangée sélectionnée prend un fond bleu clair [image].

*

Caractéristique pour l'élaboration automatique

/

Caractère de séparation entre * et S

S

Caractéristique pour champs de fil "invisibles"
Le champ de fil provient d'une fonction Sintral ou d'un module (sans affichage dans la vue du champ du fil)

Insérer la valeur sélectionnée

Couleur du fil

Le numéro de couleur (couleur du fil ou couleur du guide-fil) appartenant au champ de fil du dessin.
Les couleurs de vanisage sont affichées avec couleurs d'arrière-plan et d'avant-plan.

Numéro de guide-fil

La dénomination du guide-fil

1A, 2A,…

Les guide-fils sont attribués à un rail

[n]

Les guide-fils ne sont attribués à aucun rail

n = Indication du numéro des guide-fils (ID)

Vous pouvez afficher ou masquer toutes les autres colonnes.

Vous appelez les fonctions suivantes dans le menu contextuel de ces colonnes :

Entrée de menu |  | Fonction
Masquer des colonnes |  | Masquer les colonnes actives.
Afficher toutes les colonnes |  | Afficher tous les paramètres du tableau
Sélectionner les colonnes |  | Ouvrir la liste de sélection et déterminer les paramètres souhaités.
N'afficher que les colonnes utilisées |  | Afficher toutes les colonnes avec les paramètres attribués. Les colonnes avec les paramètres non attribués sont masquées.
Barre de symboles avec les fonctions générales pour un nombres quelconque de colonnes
 | Définir les valeurs comme indéfinies | Supprimer les réglages d'un nombre quelconque de cellules.
 | Entrer "Pas de module" | Exclure des modules.

Vous pouvez sélectionner un ou plusieurs champs de fil dans la fenêtre d'affichage en cliquant sur l'entrée. Les lignes du champ de fil sélectionné sont reconnaissables à leur bord bleu.

Si vous cliquez sur un champ de fil dans la Vue champ de fil [image], celui-ci est aussi automatiquement sélectionné dans le tableau.

La sélection d'un champ de fil a les effets suivants :

  • Le champ de fil sélectionné est représenté avec double hachure dans la vue champ de fil [image].
    Les autres champs de fil avec le même champ de guide-fil sont représentés avec hachure simple.

  • Dans la rubrique Occupation des guide-fils, le guide-fil pour ce champ de guide-fil est entouré de rouge.

Certains champs de fil affichés dans le tableau ne sont pas encore présents dans la vue champ de fil. C'est le cas pour :
a.) Utilisation du peigne.
Pour un dessin pour lequel le peigne est utilisé, le fil du peigne (208) est seulement inséré par l'élaboration technique. Le champ de fil est tout de même affiché avant l'élaboration technique.
b.) Utilisation d'une fonction Sintral.
Exemple : Pour un dessin de forme pour lequel n'est pas utilisé de peigne, on fait appel à la fonction Sintral FF-Trans. Les paramètres de cette fonction Sintral contiennent les fils fil de protection 1 (205) et fil de protection 2 (206), qui sont représentés dans le tableau. Ceux-ci sont utilisés pour la transition d'une partie à la suivante dans le programme de tricotage (Sintral).
Si aucun numéro de fil n'est indiqué, on utilise le numéro de fil 256. Cela signifie que ce guide-fil ne peut pas être utilisé dans une autre zone du dessin, vu qu'il n'existe pas de numéro de couleur correspondant dans la barre d'outils Couleurs de dessin.

Modifier le réglage dans le tableau et accepter :

  1. Ouvrir le menu contextuel de la colonne.
  2. Sélectionner la fonction.
  3. Inscrire la fonction sélectionnée dans les cellules du champ de fil désiré.
  4. Confirmer avec OK.

      5. - ou -

    • Inscrire des réglages supplémentaires.

Afficher des colonnes :

  1. Ouvrir le menu contextuel dans la ligne de tête du tableau.
  2. Appeler la fonction Afficher toutes les colonnes.

      3. - ou -

    • Appeler la fonction Sélectionner des colonnes et sélectionner les colonnes désirées dans la boîte de dialogue.
    • Les colonnes désirées sont affichées pour le dessin actuel.

Reprendre les réglages d'un champ de fil dans un autre :

  1. Sélectionner un champ de fil.
  2. Copier la fonction sélectionnée avec Ctrl+C et cliquer sur la ligne désirée.

Trier les champs de fil dans le tableau :

  1. Cliquer dans la ligne de tête sur la colonne désirée.
    • Les champs de fil sont triés en fonction des entrées dans la colonne.
  2. Cliquer à nouveau dans la ligne de tête sur la colonne désirée.
    • L'ordre de tri est inversé.
  3. Cliquer dans la ligne de tête sur la colonne [image] ID champ de fil.
    • Les champs de fil sont à nouveau triés en continu.
Pour cela, voir également ...
  • Tableaux
  • Paramètre


Numéro de guide-fil

Dans cette colonne, on peut modifier l'attribution des champs de guide-fil aux champs de fil d'un fil.

Dans le menu contextuel, vous sélectionnez un autre ou un nouveau guide-fil.

Tous les guide-fils existants pour ce fil sont proposés pour sélection. De plus, vous pouvez ajouter un nouveau guide-fil avec l'entrée Nouveau.

Changer le guide-fil d'un ou plusieurs champs de fil:

  1. Appeler le menu contextuel de la colonne.
  2. Sélectionner un guide-fil dans le menu contextuel.
  3. Affecter la sélection aux cellules désirées.
    • Le champ de fil est tricoté par le guide-fil désiré.
Pour cela, voir également ...
  • Onglet Options


Type de guide-fil

Dans cette colonne, vous attribuez le type de guide-fil aux champs de fil.
Si aucun type de guide-fil n'est attribué, l'élaboration technique utilise automatiquement un guide-fil normal lorsque tous les champs de fil d'un champ de guide-fil couvrent toute la largeur du dessin.
Pour les champs de fil qui ne couvrent pas toute la largeur du dessin, on utilise un guide-fil Intarsia.

Les réglages suivants sont disponibles dans le menu contextuel Type de guide-fil [image]:

Valeur |  | Fonction
 | Normal | Utiliser le guide-fil normal.
 | Intarsia | Guide-fil intarsia type1 ou type2 selon Attributs MC
 | Œillet double | Guide-fil à vaniser commun pour fil à vaniser et fil de fond avec distance fixe.
 | Étrier double | Guide-fil à vaniser commun pour fil à vaniser et fil de fond avec distance réglable.
 | Normal2 | Utiliser le guide-fil normal type2. Pour la combinaison avec guide-fil intarsia type1 ou type2. Pour le vanisage, on peut modifier la largeur de prise.
 | U+/- | Guide-fil à vaniser réglable pour la couleur de fond Couleur de vanisage dans un deuxième guide-fil
 | Trame Q | Guide-fil de trame. Le type d'utilisation (trame/ normal) dépend de l'endroit d'éjection du goujon du guide-fil
 | Automatique | Le type de guide-fil est déterminé par l'élaboration technique.
 | Indéfini | Cellule vide Le réglage standard de la deuxième rangée est repris
Pour les guide-fils à vaniser réglables ( [image] types U+/- et [image] Normal2), l'élaboration technique tient compte de la valeur de prise (Ua et Ub).


Tricoter à plusieurs systèmes

Dans cette colonne, vous modifiez le nombre de champs de guide-fils par champ de fil.

Valeur |  | Fonction
~ | optimisé | Tricoter à plusieurs systèmes pour un temps de marche optimisé. Saisir le nombre de guide-fils par champ de fil. Zone de valeurs 1-10
= | régulier | Tricotage à plusieurs systèmes avec séquence système régulière. Saisir le nombre de guide-fils par champ de fil. Zone de valeurs 1-10
 | Indéfini | Cellule vide Les valeurs standard de la deuxième rangée sont reprises

Modifier le nombre de guide-fil pour un champ de fil :

À chaque champ de fil est attribué un seul guide-fil par défaut.
    • Le champ de fil s'étend sur toute la largeur du dessin.
  1. Appeler le menu contextuel.
  2. Sélectionner le nouveau nombre dans la liste de sélection optimisé.
  3. Inscrire la sélection dans les cellules souhaitées.
    • De nouveaux guide-fils sont ajoutés au guide-fil présent dans le champ de fil.
      Si des guide-fils avec ce numéro de fil sont présents dans les valeurs prédéfinies de guide-fil de la boîte de dialogue Attributs de la machine (onglet Options), le n° de barre est repris dans la rubrique Occupation des guide-fils.
      Si les valeurs prédéfinies de guide-fil ne contiennent pas de guide-fil avec ce numéro de fil, ceux-ci sont rangés comme guide-fil indéfinis fdf undefiniert dans le magasin de guide-fils.
      Les systèmes de tricotage sont utilisés de la manière la plus productive possible.
Pour cela, voir également ...
  • Onglet Options


Aide en ligne M1plus : Programme principal M1plus : Vues / Editeurs : Vue champ de fil : Attribution des champs de fil : Séquence système et séquence système inversée miroir company logo
Aide en ligne M1plus Tricoter à plusieurs systèmes Attribution des champs de fil Vaniser .. .. http://support.stoll.com ....

Séquence système et séquence système inversée miroir

Dans ces colonnes, vous pouvez attribuer des séquences système jacquard.
Lors d'une séquence système, le nombre de systèmes et de guide-fils ainsi que la séquence de tricotage avec lesquels le jacquard doit être élaboré sont prédéfinis. Seuls sont proposés à la sélection les séquences du système pour lesquelles le nombre de couleurs correspond au jacquard présent dans le dessin et le nombre de systèmes de la séquence du système est identique au nombre de systèmes de la machine définie.

Dans la désignation de la séquence système est mentionné combien de guide-fils sont utilisés par couleur. Le nom 1Y indique par exemple qu'un seul guide-fil est utilisé par couleur.

Les fonctions suivantes sont disponibles dans le menu contextuel de cette colonne :

Valeur |  | Fonction
Colonne [image] Séquence système
 | 1Y à ... | Sélectionner la séquence système avec le nombre souhaité de guide-fils et l'attribuer à la zone jacquard.
 | Pas de séquence système | Ne pas utiliser de séquence système jacquard.
Colonne [image] séquence système inversée miroir
 | Inverser miroir une séquence système | Inverser miroir une séquence système pour faire changer de côté à la position de base du guide-fil. La séquence du système commence alors depuis l'autre direction.
 | Ne pas inverser miroir la séquence système | Supprimer l'inversion. Ne pas inverser miroir la séquence système jacquard.

Attribuer une séquence système :

    • Zone jacquard sur tout la largeur du dessin
  1. Ouvrir le menu contextuel de la colonne [image] Séquence système.
    • Des séquences système jacquard adéquates vous sont proposées.
  2. Sélectionner la séquence système avec le nombre souhaité de guide-fils et l'attribuer à la zone jacquard.
    • Des guide-fils supplémentaires apparaissent dans le magasin de l'occupation des guide-fils.
  3. Vérifier la position de base des guide-fils dans le magasin.
  4. Inscrire Inverser miroir dans la colonne [image] séquence système inversée miroir pour faire changer de côté à la position de base du guide-fil.
Pour cela, voir également ...
  • Onglet Options


Vaniser

Dans cette colonne, vous pouvez indiquer si vous voulez vaniser avec un, deux, trois ou quatre guide-fils.

Les fonctions suivantes sont disponibles dans le menu contextuel de cette colonne :

Valeur |  | Fonction
 | Valeur | Inscrire le nombre de guide-fils de vanisage par champ de fil. Zone de valeur1-4
 | Indéfini | Cellule vide La valeur standard de la seconde rangée est reprise
Il est impossible de modifier le nombre de guide-fils à vaniser pour les couleurs de vanisage à cet endroit.

Deux guide-fils doivent travailler dans le même système au sein d'un champ de fil :

  1. Sélectionner un champ de fil dans le tableau.
  2. Appeler le menu contextuel de la colonne.
  3. Sélectionner la valeur 2.
  4. Inscrire la valeur sélectionnée dans les cellules.
    • Dans le tableau apparaît un deuxième champ de guide-fil dans une rangée supplémentaire.
      Les deux guide-fils sont entre parenthèses.
  5. Sélectionner les types de guide-fil Normal et U+/- dans la colonne Type.
    + [image] ou [image] + [image] ou [image] +
Pour cela, voir également ...
  • Onglet Options


Regrouper les guide-fils

Dans cette colonne, vous pouvez regrouper les guide-fils.
Dans le menu contextuel de la colonne, vous effectuez les réglages suivants pour les champs de fil sélectionnés :

Valeur |  | Fonction
 | Regrouper les guide-fils | Regrouper les guide-fils si possible. : Pas si des séquences de tricotage sont définies dans cette zone.
 | Regrouper les guide-fils avant | Regrouper le guide-fil avec le précédent si possible. : Pas si des séquences de tricotage sont définies dans cette zone.
 | Regrouper les guide-fils après | Regrouper le guide-fil avec le suivant si possible. : Pas si des CA ou des séquences de tricotage sont définis dans cette zone.
 | Ne pas regrouper les guide-fils | Le guide-fil n'est regroupé avec aucun autre.
 | Indéfini | Cellule vide L'entrée standard de la deuxième rangée est reprise

Les guide-fils sont regroupés dans l'ordre suivant :

  1. puis regrouper

  2. ne pas regrouper

  3. regrouper

  4. regrouper avant

Les options dans la boîte de dialogue Configuration / Réglages supplémentaires influencent le regroupement des guide-fils :

Élément | Signification
Option active Standard | Attribution des guide-fils pour une productivité optimisée
Option active Insertion du fil sûre lors de l'augmentation de couleur | Attribution des guide-fils pour l'insertion sûre du fil pour les champs de couleur intarsia avec augmentation. : Cette option peut empêcher le regroupement des guide-fils.
Pour cela, voir également ...
  • Onglet Options


Basculer

Vous pouvez indiquer pour quelle direction de chariot un guide-fil Intarsia doit basculer à l'intérieur du champ de fil sélectionné.
Lorsque tous les champs de fil d'un champ de guide-fil couvrent toute la largeur du dessin, l'élaboration de la technique utilise automatiquement un guide-fil normal. Si un basculement est attribué à un tel champ de fil, ceci est ignoré par l'élaboration de la technique.

Les réglages suivants sont disponibles dans le menu contextuel Basculer [image]:

Valeur |  | Fonction
 | Basculer à gauche | Basculer pour la direction du chariot de gauche à droite
 | Basculer à droite | Basculer pour la direction du chariot de droite à gauche
 | Basculer à gauche/à droite | Basculer pour les deux directions du chariot
 | Ne pas basculer | Le guide-fil n'est basculé en aucun cas.
 | Automatique | Le basculement est déterminé par l'élaboration technique.
 | Indéfini | Cellule vide Le réglage standard de la deuxième rangée est repris.


Début du tricotage

Dans ces colonnes de la boîte de dialogue Vue champ de fil vous pouvez, pour les champs de fil de surfaces jacquard, sélectionner les modules pour l'alimentation et pour l'entrelacement. Vous pouvez uniquement effectuer des modifications avant l'élaboration technique.

Les éléments suivants sont contenus dans la colonne Direction de départ [image] :

Valeur |  | Fonction
 | << | Direction de départ vers la gauche
 | >> | Direction de départ vers la droite
 | Automatique | La direction de départ est déterminée par l'élaboration technique.
 | Indéfini | Cellule vide Le réglage standard de la deuxième rangée est repris.

Dans cette colonne, vous déterminez la direction de départ à l'intérieur du champ de fil.

Si la direction doit être indiquée pour une rangée de dessin complète, la direction du chariot doit être attribuée à tous les champs de fil de cette rangée.

Les éléments suivants sont contenus dans la colonne Module de tricotage en entrée [image] :

Valeur |  | Signification
… | Flotté cueillage maille | Sélectionnez le module qui doit servir à la rangée d'entrée. Modules disponibles : Technique/Début du tricotage Intarsia/Entrelacement avec nœud Technique k&w/Début-fin du tricotage/Entrelacement avec nœud : Par Glisser-Coller, vous pouvez amener sur le champ de tableau des modules quelconques de la barre d'outils Modules ou de l'Explorateur de modules.
 | Début du tricotage avec fil de séparation
 | Début du tricotage avec démaillage
 | pas de module | Ne pas utiliser de module
 | Indéfini | Cellule vide Le réglage standard de la deuxième rangée est repris

Les éléments suivants sont contenus dans la colonne Priorité de tricotage en entrée [image] :

Valeur

Fonction

Valeur

Définir la priorité des processus de tricotage
Valeur élevée = faible priorité
Valeur faible = priorité élevée

  1. Sélectionner la valeur
  2. Cliquer sur Valeur

Indéfini

Cellule vide
Le réglage standard de la deuxième rangée est repris

Les éléments suivants sont contenus dans la colonne Mode d'insertion de tricotage en entrée [image] :

Valeur

Fonction

Rangée du dessin

Entrer le nombre de rangées du dessin qu'on doit tricoter dans le tricot avant le début du champ de fil.

  1. Sélectionner la valeur
  2. Cliquer sur Valeur

Rangée technique

Entrer le nombre de rangées techniques qu'on doit tricoter dans le tricot avant le début du champ de fil.

  1. Sélectionner la valeur
  2. Cliquer sur Valeur

Même rangée

Tricoter en entrée le fil immédiatement avant le champ de fil

Indéfini

Cellule vide
Le réglage standard de la deuxième rangée est repris

Les éléments suivants sont contenus dans la colonne Entrelacement/Nœud au début [image] :

Valeur

Fonction

maille
cueillage
Flotté

Sélectionnez le module qui doit servir à l'entrelacement après le début du tricotage.

Modules disponibles :
Technique/Début du tricotage Intarsia/Entrelacement
Technique k&w/Début-fin du tricotage/Entrelacement

: Par Glisser-Coller, vous pouvez amener sur le champ de tableau des modules quelconques de la barre d'outils Modules ou de l'Explorateur de modules.

Nœud 1 - 3
Nœud bouche-trou
Flotté avec verrouillage

Sélectionnez le module qui doit servir à faire le nœud après le tricotage en entrée.

Modules disponibles :
Technique/Début du tricotage Intarsia/Entrelacement avec nœud
Technique k&w/Début-fin du tricotage/Entrelacement avec nœud

: Par Glisser-Coller, vous pouvez amener sur le champ de tableau des modules quelconques de la barre d'outils Modules ou de l'Explorateur de modules.

Nœud bouche-trou Interruption du point d'ornement

Sélectionnez le module avec lequel le point d'ornement doit être tricoté en entrée.

: Attribuez au point d'ornement dans le tricotage en entrée le module Nœud bouche-trou Interruption du point d'ornement afin que les mailles bouche-trou restent invisibles.
Embroidery Start

pas de module

Ne pas utiliser de module

Indéfini

Cellule vide
Le réglage standard de la deuxième rangée est repris

Définir le module comme entrelacement

Modifier la fonction du module.
Attribuer la fonction entrelacement à un module introduit.

Définir le module comme nœud

Modifier la fonction du module.
Attribuer la fonction Nœud à un module introduit.

Les éléments suivants sont contenus dans la colonne Décalage de colonne pour le tricotage en entrée avec nœud [image] :

Valeur

Fonction

Valeur

Entrer le nombre de colonnes dont le nœud doit être décalé à gauche ou à droite.

  1. Sélectionner la valeur
  2. Cliquer sur Valeur

Indéfini

Cellule vide
Le réglage standard de la deuxième rangée est repris

Pour cela, voir également ...
  • Configuration/Configuration k&w
  • Intarsia rangée d'entrée
  • Module conteneur technique
  • Entrelacement (début du tricotage intarsia)
  • Entrelacement avec noeud
  • Alimentation (début du tricotage intarsia)


Fin du tricotage

Dans ces colonnes de la boîte de dialogue Vue champ de fil vous pouvez, pour les champs de fil de surfaces jacquard, sélectionner les modules pour l'alimentation et pour l'entrelacement. Vous pouvez uniquement effectuer des modifications avant l'élaboration technique.

Les éléments suivants sont contenus dans la colonne Direction de fin de tricotage [image] :

Valeur |  | Fonction
 | Vers la gauche | Fin du tricotage du champ de fil vers la gauche
 | Vers la droite | Fin du tricotage du champ de fil vers la droite
 | Jusqu'à la position |
 | Ne pas finir le tricotage |
 | Automatique | La direction de départ est déterminée par l'élaboration technique.
 | Indéfini | Cellule vide Le réglage standard de la deuxième rangée est repris.
Si la direction doit être indiquée pour une rangée de dessin complète, la direction du chariot doit être attribuée à tous les champs de fil de cette rangée.

Les éléments suivants sont contenus dans la colonne Fin du tricotage du module [image]:

Valeur |  | Signification
… | Flotté cueillage maille | Sélectionnez le module qui doit servir à la rangée de fin du dessin. Modules disponibles : Technique/Début du tricotage Intarsia/Entrelacement avec nœud Technique k&w/Début-fin du tricotage/Entrelacement avec nœud : Par Glisser-Coller, vous pouvez amener sur le champ de tableau des modules quelconques de la barre d'outils Modules ou de l'Explorateur de modules.
 | Début du tricotage avec fil de séparation
 | Début du tricotage avec démaillage
 | pas de module | Ne pas utiliser de module
 | Indéfini | Cellule vide Le réglage standard de la deuxième rangée est repris

Les éléments suivants sont contenus dans la colonne Priorité de la fin du tricotage [image]:

Valeur

Fonction

Valeur

Définir la priorité des processus de fin du tricotage
Valeur élevée = faible priorité
Valeur faible = priorité élevée

  1. Sélectionner la valeur
  2. Cliquer sur Valeur

Indéfini

Cellule vide
Le réglage standard de la deuxième rangée est repris

Les éléments suivants sont contenus dans la colonne Mode d'insertion de la fin du tricotage [image]:

Valeur

Fonction

Rangée du dessin

Introduire le nombre de rangées de dessin pour effectuer la fin du tricotage après la fin du champ de fil.

  1. Sélectionner la valeur
  2. Cliquer sur Valeur

Rangée technique

Introduire le nombre de rangées de dessin pour effectuer la fin du tricotage après la fin du champ de fil.

  1. Sélectionner la valeur
  2. Cliquer sur Valeur

Même rangée

Fin du tricotage du fil immédiatement après le champ de fil

Indéfini

Cellule vide
Le réglage standard de la deuxième rangée est repris

Les éléments suivants sont contenus dans la colonne Fin de l'entrelacement du module [image]:

Valeur

Fonction

maille
cueillage
Flotté

Sélectionnez le module qui doit servir à l'entrelacement après la fin du tricotage.

Modules disponibles :
Technique/Début du tricotage Intarsia/Entrelacement
Technique k&w/Début-fin du tricotage/Entrelacement

: Par Glisser-Coller, vous pouvez amener sur le champ de tableau des modules quelconques de la barre d'outils Modules ou de l'Explorateur de modules.

Nœud 1 - 3
Nœud bouche-trou

Sélectionnez le module qui doit servir à faire le nœud avant la fin du tricotage.

Modules disponibles :
Technique/Début du tricotage Intarsia/Entrelacement avec nœud
Technique k&w/Début-fin du tricotage/Entrelacement avec nœud

: Par Glisser-Coller, vous pouvez amener sur le champ de tableau des modules quelconques de la barre d'outils Modules ou de l'Explorateur de modules.

pas de module

Ne pas utiliser de module

Indéfini

Cellule vide
Le réglage standard de la deuxième rangée est repris

Définir le module comme entrelacement

Modifier la fonction du module.
Attribuer la fonction entrelacement à un module introduit.

Définir le module comme nœud

Modifier la fonction du module.
Attribuer la fonction Nœud à un module introduit.

Les éléments suivants sont contenus dans la colonne Décalage de colonne nœud fin du tricotage [image]:

Valeur

Fonction

Valeur

Entrer le nombre de colonnes dont le nœud doit être décalé à gauche ou à droite.

  1. Sélectionner la valeur
  2. Cliquer sur Valeur

Indéfini

Cellule vide
Le réglage standard de la deuxième rangée est repris

Pour cela, voir également ...
  • Configuration/Configuration k&w


Entrelacement intarsia

Dans ces colonnes de la boîte de dialogue Attribution du champ de fil, vous effectuez les réglages pour les bords du champ de fil.

Les éléments suivants sont contenus dans la colonne Entrelacement intarsia activé/désactivé/auto [image] [image] pour le côté gauche et le côté droit:

Valeur |  | Fonction
/ | Entrelacement Mar | Pour un champ de fil dans lequel on n'utilise pas automatiquement un entrelacement, forcer un entrelacement intarsia vers le champ de fil de droite / gauche. Ceci est p. ex. le cas lorsque dans le dessin des rangées sont déjà dessinées étirées, de façon à ce que des types de fil différents ne butent pas l'un contre l'autre dans la même rangée.
/ | Entrelacement Arr. | Pour un champ de fil dans lequel on utilise normalement un entrelacement, supprimer l'entrelacement. Ceci est p. ex. nécessaire lorsque le tricot doit comporter une fente.
 | Automatique | L'entrelacement est déterminé par l'élaboration technique.
 | Indéfini | Cellule vide Le réglage standard de la deuxième rangée est repris.

Les éléments suivants sont contenus dans la colonne Direction de l'entrelacement intarsia [image] [image] pour le côté gauche et le côté droit:

Valeur |  | Fonction
 | Entrelacement en entrée | Entrelacement à gauche du champ de fil
 | Entrelacement à la fin du tricotage | Entrelacement à gauche du champ de fil
 | Entrelacement en entrée | Entrelacement à droite du champ de fil
 | Entrelacement à la fin du tricotage | Entrelacement à droite du champ de fil
 | Automatique | La direction est déterminée par l'élaboration technique.
 | Indéfini | Cellule vide Le réglage standard de la deuxième rangée est repris.

Les éléments suivants sont contenus dans la colonne Module entrelacement intarsia [image] [image] pour le côté gauche et le côté droit:

Valeur |  | Signification
… | Flotté cueillage Cueillage pour bouche-trou | Sélectionnez le module qui doit servir à l'entrelacement. Modules disponibles : Technique/Elaboration du bord Intarsia/Entrelacement Technique k&w/Elaboration du bord Intarsia/Entrelacement : Par Glisser-Coller, vous pouvez amener sur le champ de tableau des modules quelconques de la barre d'outils Modules ou de l'Explorateur de modules.
 | pas de module | Ne pas utiliser de module
 | Indéfini | Cellule vide Le réglage standard de la deuxième rangée est repris
Pour cela, voir également ...
  • Entrelacement intarsia (colonne de commande)


Traitement du bord intarsia

Dans ces colonnes de la boîte de dialogue Attribution du champ de fil, vous effectuez les réglages pour les bords du champ de fil.

Les éléments suivants sont contenus dans la colonne Largeur de pontage [image] [image] pour le côté gauche et le côté droit:

Valeur

Fonction

Valeur

Nombre de colonnes que peut compter la gradation de la surface colorée au bord.
A l'intérieur de cette zone, il n'y a pas d'alimentation du fil et pas de raccourcissement de la rangée. Par défaut, la valeur 1 est indiquée.
Plage de valeurs : 1-10

  1. Sélectionner la valeur
  2. Cliquer sur Valeur

Indéfini

Cellule vide
Le réglage standard de la deuxième rangée est repris

Les éléments suivants sont contenus dans la colonne Module élaboration du bord [image] [image] pour le côté gauche et le côté droit:

Valeur

Fonction

Cueillage
Flotté
maille

Si la gradation au bord de la surface colorée d'une rangée vers la suivante est plus grande que ce qui est indiqué dans le champ d'introduction Gradation admise, le fil est amené avec le module sélectionné au début de la rangée de couleur suivante
Dans cet exemple, la gradation d'une rangée à la suivante est au total de huit aiguilles. La gradation admise est de trois aiguilles, raison pour laquelle le fil est alimenté sur cinq aiguilles.

Modules disponibles :
Technique/Elaboration du bord Intarsia/Alimentation
Technique k&w/Début-fin du tricotage/Entrelacement avec nœud

: Par Glisser-Coller, vous pouvez amener sur le champ de tableau des modules quelconques de la barre d'outils Modules ou de l'Explorateur de modules.

Raccourcir

La gradation au bord de la surface colorée (d'une rangée à la suivante) est, si nécessaire, raccourcie jusqu'à la gradation admise. Il y a dès lors moins de mailles dans la zone raccourcie.
Dessin avant l'élaboration technique:

Dessin après l'élaboration technique:

La gradation de la 3e à la 4e rangée est au total de huit aiguilles. La gradation admissible est de trois aiguilles, raison pour laquelle la gradation est raccourcie de cinq aiguilles.

pas de module

Ne pas utiliser de module

Indéfini

Cellule vide
Le réglage standard de la deuxième rangée est repris

Pour cela, voir également ...
  • Entrelacement intarsia (colonne de commande)


Pincer/couper

Dans ces colonnes, vous pouvez définir quand le fil d'un champ de fil doit être pincé et coupé et où les guide-fils doivent être arrêtés. Si les pinces ne sont pas utilisées pour le dessin, ces indications sont ignorées.

La case à cocher Pinces actives de la boîte de dialogue Configuration vous indique si les pinces sont utilisées pour le dessin actif.

Les éléments suivants sont contenus dans la colonne Pincer les guide-fils [image]:

Valeur

Fonction

Pincer immédiatement

Le fil est pincé et coupé immédiatement après la fin du tricotage.

Pincer à la fin du tricot

Le fil est pincé et coupé à la fin du tricot.

Pincer après le nombre de rangées:

Le fil est pincé et coupé après le nombre de rangées de dessin indiqué.

  1. Sélectionner la valeur
  2. Cliquer sur Valeur

Ne pas pincer

Le fil n'est pas pincé ni coupé.

Automatique

Le pincement est déterminé par l'élaboration technique.

Indéfini

Cellule vide
Le réglage standard de la deuxième rangée est repris.

Les éléments suivants sont contenus dans la colonne Ouvrir la pince après… :

Valeur

Fonction

Valeur

La pince est desserrée après le nombre de rangées de dessin indiqué.

  1. Sélectionner la valeur
  2. Cliquer sur Valeur

Indéfini

Cellule vide
Le réglage standard de la deuxième rangée est repris

Les éléments suivants sont contenus dans la colonne Lisière SEN et position d'attente [image]:

Valeur

Fonction

Bord SEN

Les guide-fils sont amenés au bord SEN.

Position d'attente

Les guide-fils sont positionnés avec une distance supplémentaire (nombre d'aiguilles) à la lisière.
Cette position d'attente est conservée jusqu'à une nouvelle utilisation du guide-fil.

  1. Sélectionner la valeur
  2. Cliquer sur Valeur

Pas d'action

Le guide-fil n'est pas amené au bord SEN.

Indéfini

Cellule vide
Le réglage standard de la deuxième rangée est repris

Vous voyez dans quelle rangée le fil est pincé et coupé dans l'onglet Guide-fil de la boîte de dialogue Données de rangées techniques ou dans les colonnes de commande de la vue technique, lorsque la barre d'affichage pour les guide-fils [image] est affichée.

  • Configuration (boîte de dialogue)

  • Données de rangées techniques (boîte de dialogue)

  • Colonnes de commande


Système

Dans cette colonne, vous définissez dans quel chute le champ de fil respectif doit être tricoté.

Les éléments suivants sont contenus dans le menu contextuel de la colonne:

Valeur |  | Fonction
 | S1 - S6 | Affecter la chute au champ de fil.
 | Automatique | La chute est déterminée par l'élaboration technique.
 | Indéfini | Cellule vide Le réglage standard de la deuxième rangée est repris.


Correction de guide-fil

Information 16: Uniquement pour les dessins d'un M1plus version 5.1 ou antérieure.

Vous pouvez introduire des valeurs de correction pour les guide-fils basculés et non basculés du côté gauche et du côté droit du champ de fil. Suivant que le guide-fil est basculé ou non dans une rangée, la valeur correspondante est reprise par l'élaboration de la technique dans les Données de rangées techniques.

Les éléments suivants sont contenus dans la colonne Correction GDF gauche/droite non basculé [image] [image]:

Valeur |  | Fonction
 | Valeur | Introduire les valeurs de correction pour le guide-fil dans l'état non basculé. Plage de valeurs -20 – 20 Ampleur des pas 0.5
 | Indéfini | Cellule vide Le réglage standard de la deuxième rangée est repris

Les éléments suivants sont contenus dans la colonne Correction GDF gauche/droite basculé [image] [image]:

Valeur |  | Fonction
 | Valeur | Introduire les valeurs de correction pour le guide-fil dans l'état basculé. Plage de valeurs -20 – 20 Ampleur des pas 0.5
 | Indéfini | Cellule vide Le réglage standard de la deuxième rangée est repris

Attribuer une correction de guide-fil à un champ de fil:

    • L'élaboration de la technique n'a pas encore été effectuée.
  1. Ouvrir la boîte de dialogue Attribution du champ de fil avec le symbole [image].
  2. Dans la vue Champ de fil, cliquer sur le champ de fil pour lequel les valeurs de correction doivent être introduites.
  3. Dans la boîte de dialogue Attribution des champs de fil, dans la rubrique Correction de guide-fil gauche/droite non basculé, appeler le menu contextuel.
  4. Introduire la valeur de correction de gauche.
  5. Cliquer sur le bouton de commande Accepter.

Lors de l'élaboration technique, les valeurs de correction sont reprises dans les données de rangées techniques.

Une correction de guide-fil peut en outre être indiquée pour les zones suivantes:

  • Rangée technique (graphiquement ou par entrée de valeur)

  • Globale pour l'ensemble du dessin

En relation avec la correction de guide-fil, il faut tenir compte de ce qui suit:

  • La correction de guide-fil n'est pas affichée dans la vue technique lors de l'affichage du parcours des guide-fil.

  • Pour les guide-fil non basculés, la valeur doit être indiquée à partir de la lisière et, pour les guide-fil basculés, à partir de la position d'arrêt.
    L'ampleur des pas 0,5 correspond à 1/32 pouce.
    Pour une valeur négative, le guide-fil est arrêté à l'intérieur de la zone de tricotage et, pour une valeur positive, à l'extérieur de la zone de tricotage.

  • Un ordre de correction reste maintenu pour les rangées de tricotage suivantes, jusqu'à ce qu'il soit désactivé à l'aide de la valeur 0. Vous ne devez pas tenir compte de cette situation. Le poste de travail de dessin M1plus désactive automatiquement une correction que vous avez introduite.

  • Si vous avez indiqué une valeur de correction dans le fichier de Setup et à l'intérieur du tricot, la valeur de correction du fichier de Setup est utilisée jusqu'à ce que la rangée avec la valeur de correction soit atteinte dans le tricot. À partir de cette rangée, seule la valeur de correction du tricot est encore utilisée.

  • Si 2 guide-fils ont leur position d'arrêt sur la même aiguille, la machine décale automatiquement le guide-fil qui s'arrêterait en dernier lieu sur cette position de 8 =1/2 pouce. Si ce guide-fil a une correction de guide-fil, le décalage automatique est désactivé.


Aide en ligne M1plus : Programme principal M1plus : Vues / Editeurs : Vue champ de fil : Attribution des champs de fil : Attribution des guide-fils (attribution du champ de fil) company logo
Aide en ligne M1plus Correction de guide-fil Attribution des champs de fil Proposer l'occupation des barres (boîte de dialogue) .. .. http://support.stoll.com ....

Attribution des guide-fils (attribution du champ de fil)

Dans cette rubrique, on définit avec quels guide-fils le dessin doit être élaboré.
Par défaut, les guide-fils se trouvent dans le magasin de guide-fil Indéfini. S'il existe des valeurs prédéfinies de guide-fil pour le dessin, celles-ci sont déjà proposées sur la barre de guide-fil correspondante, pour autant que le fil du guide-fil soit contenu dans la fenêtre d'affichage.

Les valeurs prédéfinies de guide-fil pour la barre des guide-fils et la distance des guide-fils (YD) sont reprises de la base de données de la machine active dans les attributs de la machine du dessin. Vous pouvez modifier ces valeurs prédéfinies dans la boîte de dialogue Occupation des guide-fils.

Le symbole est constitué de la couleur du fil et d'une désignation pour le type de guide-fil et pour les fils du début. Le numéro du champ de guide-fil est également affiché si le guide-fil se trouve dans le magasin.

Les différentes couleurs des fils techniques pour le début ne sont pas affichées dans le symbole du guide-fil.

Les guide-fils sont représentés sous forme d'icônes:

Type de guide-fil
ou type de fil

Utilisation

indéfini

comme Normal

Normal

  • Jacquard

  • Intarsia sans guide-fil inclinable

  • Vanisage avec deux guide-fils

FDF Intarsia Typ 1

Intarsia type 1
et
Intarsia type 2

Intarsia avec guide-fil inclinable

Œillet double

Vanisage avec bec-fils double (trou allongé)

FDF Plattieren Doppelbügel

Étrier double

Vanisage avec un guide-fil à deux étriers

FDF Plattier Typ U+/-

U+/-

Vanisage avec deux guide-fils
Fil de fond suivant dans le guide-fil à vaniser type U+/- avec Ua/b > 29 mm.
Fil de vanisage précédent dans le guide-fil normal.
Le cadre noir montre le guide-fil correspondant FDF Typ U+/- Plattier.

Trame Q

Guide-fil de trame

Fil de séparation

Guide-fil normal pour le fil de séparation

Fil élastique

Guide-fil normal pour le fil élastique

Fil de protection

Guide-fil normal pour le fil de protection

Fil du peigne

Guide-fil normal pour le fil du peigne

Fil de bord-côte

Guide-fil normal pour le fil de bord-côte

On peut arrêter maximum 32 guide-fils. Pour un dessin avec plus de guide-fils, ceux-ci ne sont plus affichés au complet. Réduisez les couleurs présentes dans le dessin.

Réglages au milieu de la rubrique

Élément

Signification

Magasin de guide-fils

Un magasin du côté gauche et du côté droit pour les guide-fils qui ne sont encore attribués à aucune barre de guide-fil. La position de base à gauche ou à droite dépend de la direction définie dans les rubriques Début du tricotage et Fin du tricotage. La modification de la position de base change la direction de début du tricotage et de fin de tricotage et inversement.
Si un champ de guide-fil supplémentaire est défini pour un champ de fil, un nouveau guide-fil est automatiquement mis à disposition dans le magasin de guide-fils.

ID

Afficher le numéro de guide-fil au passage de la souris sur le guide-fil.

Barres de guide-fils

Représentation graphique avec les positions d'arrêt disponibles à gauche et à droite.
Le nombre de positions d'arrêt d'un côté correspond au nombre de guide-fils qui peuvent être utilisés sur la barre. Le nombre dépend du fait que la case à cocher Pincement actif est cochée ou non dans la boîte de dialogue Configuration (onglet Peigne, Pincement). Lorsque la case à cocher est cochée, 2 positions d'arrêt sont disponibles, lorsqu'elle n'est pas cochée, 4 positions d'arrêt.
Les guide-fils sur une barre sont désignés de gauche à droite par les lettres A à D.

YD/YDI

YD

Champ d'entrée pour la distance de guide-fil à la lisière gauche et droite. La plage de valeurs (en 1/16 pouce) est comprise entre 0 et 160. Les modifications provoquent dans le graphique le décalage des positions d'arrêt sur le rail.

Information 16: YDopt = L'élaboration technique détermine les positions d'arrêt optimisées à la lisière du tricot. Les guide-fils temporairement non utilisés sont le plus près possible de la lisière.
Uniquement disponible pour OKC ≧ V 2.5.

YLR

Sélectionner un rail de guide-fils supplémentaire pour les deux chariots pour l'opération en tandem.

Les guide-fils peuvent être amenés à une position par Glisser-Coller. Vous disposez des possibilités suivantes :

  • depuis le magasin Indéfini sur une barre de guide-fil

  • à l'intérieur de la barre des guide-fils de l'autre côté

  • de la barre des guide-fils vers une autre barre de guide-fil

  • de la barre des guide-fils dans le magasin Indéfini

Forme du curseur lors du Glisser-Coller

Curseur | Signification
 | Position autorisée sur une barre de guide-fil. Lors de la dépose, le guide-fil est automatiquement disposé à la position d'arrêt correcte, en commençant par l'intérieur. Si des guide-fils sont déjà présents de l'autre côté, les guide-fils sont disposés en conséquence, en tenant compte de la position libre correspondante requise du côté opposé.
 | Position non autorisée de dépôt du guide-fil

Réglages du côté gauche :

Élément |  | Signification
Liste déroulante pour le SEN |  | Dans la boîte de dialogue Configuration (rubrique Peigne, pincement), on peut régler le nombre de zones de tricotage dans la liste déroulante SEN. La valeur a un effet sur le nombre de positions d'arrêt. Plus il y a de zones de tricotage, moins il y a de guide-fil disponibles par barre. Après l'élaboration de la technique, l'occupation des guide-fils peut encore être affichée pour chaque zone de tricotage via la liste déroulante.
Champ d'entrée |  | Saisir un commentaire. Champ d'entrée de texte pour un guide-fil sélectionné sur la barre des guide-fils. Information 16 : Pour un guide-fil avec type de fil défini, celui-ci est affiché ici.
Checkbox active Tricotage en entrée avant le début |  | Sortir les guide-fils qui se trouvent avant le fil de séparation des pinces et tricoter en entrée.
 | Option active à la lisière de la forme | arrêter les guide-fils à la lisière de la forme.
 | Option active au bord SEN | arrêter les guide-fils au bord SEN.
Checkbox active YG:nF |  | Position de base des guide-fils pour le tricotage en forme. Un guide-fil avec ce réglage est amené à la position bord gauche (compteur #L) ou bord droit (compteur #R). Cette case à cocher est disponible lorsqu'un guide-fil a été sélectionné d'un clic. Un guide-fil sélectionné se reconnaît à son bord rouge. Ce réglage est uniquement utilisé pour les dessins Fully Fashion sans départ automatique du peigne.
Checkbox active Flotter FF transition |  | Un guide-fil avec ce réglage est déplacé jusqu'à sa position de base avec flottage (pas d'ascension d'aiguille).
Checkbox active Rangée d'entrée côté opposé |  | Un guide-fil avec ce réglage est tricoté avant le début jusqu'au côté opposé de sa position de base.

Réglages du côté droit :

Élément |  | Signification
Zone de liste pour la position d'arrêt |  | Modifiez manuellement la position d'arrêt du guide-fil sélectionné. La plage de valeurs affichée dépend des positions d'arrêt disponibles pour ce guide-fil.
 | HL | Position d'arrêt du côté gauche
 | HR | Position d'arrêt du côté droit
Champ d'entrée pour la valeur de prise |  | Entrer les valeurs pour la largeur de prise variable des guide-fils de vanisage type U+/-. La valeur de prise peut être asymétrique en fonction de la direction. Valeur minimale : 11.5 mm Valeur maximale : 23 mm (CMS-C: 35 mm) Ampleur des pas : 0.5 mm
 | Ua [image] mm | Valeur de prise du milieu du chariot du guide-fil à la butée de l'entraîneur des guide-fils du côté gauche.
 | Ub [image] mm | Valeur de prise du milieu du chariot du guide-fil à la butée de l'entraîneur des guide-fils du côté droit.
<Q> Q-YCC-width mm |  | Valeur d'entrée pour la largeur du chariot du guide-fil du guide-fil de trame Q. Valeur minimale : 30 mm Valeur maximale : 200 mm Valeur standard : 129 mm
NCC |  | Sélectionner la profondeur de pince des aiguilles de pince et de coupe. Valeur minimale : -10 Valeur maximale : 10 Ampleur des pas : 1 Information 16 : L'indication se rapporte au guide-fil actif. Augmentez la valeur pour plusieurs fils ou NPK>1.
YDF |  | Champ d'entrée pour la distance supplémentaire de guide-fil lors du tricotage en forme. La plage de valeurs (en aiguilles) est comprise entre 0 et 20. Information 16 : L'indication se rapporte au guide-fil actif.
Bouton de commande Setup KI/K<I>... |  | La boîte de dialogue KI / K<I> s'ouvre pour la correction de guide-fil dans le Setup. Information 16 : Ce bouton de commande est seulement disponible pour Setup1 après l'élaboration technique.

Pour cela, voir également ...
  • Onglet Peigne, pincement
  • Proposer l'occupation des barres (boîte de dialogue)
  • Onglet Peigne, pincement (k&w)
  • Position de pinçage et stationnement


Aide en ligne M1plus : Programme principal M1plus : Vues / Editeurs : Vue champ de fil : Attribution des champs de fil : Proposer l'occupation des barres (boîte de dialogue) company logo
Aide en ligne M1plus Attribution des guide-fils (attribution du champ de fil) Attribution des champs de fil .. .. http://support.stoll.com ....

Proposer l'occupation des barres (boîte de dialogue)

Cette boîte de dialogue vous aide lors de l'attribution des guide-fils aux barres.
Par défaut, les guide-fils se trouvent dans le magasin de guide-fil Indéfini. Si le dessin contient déjà une prédétermination des guide-fils, ceux-ci sont placés sur le rail de guide-fils correspondant. Les guide-filss sont représentés avec les mêmes symboles que dans la boîte de dialogue Attribution des champs du fil.

Faites-vous proposer l'occupation des guide-fils si vous utilisez plus de 16 guide-fils.
Créez les champs des guide-fils avant de vous faire proposer l'occupation des guide-fils.
Faites-vous proposer l'attribution des guide-fils avant de procéder à des réglages dans la boîte de dialogue Attribution des champs de fil.
Cette fonction pourra uniquement élaborer une proposition si le dessin le permet.
Le résultat est une proposition; d'autres attributions des guide-fils peuvent également être possibles.

Les composants principaux de la boîte de dialogue :

Élément

Signification

Magasin de guide-fils

Magasin pour guide-fils qui ne sont encore affectés à aucun rail de guide-fils. La position de base à gauche ou à droite et la direction définie dans la rubrique Tricotage en entrée et Fin du tricotage ne sont pas prises en compte.

ID

Afficher le numéro de guide-fil au passage de la souris sur le guide-fil.

Barres de guide-fils

Représentation graphique avec les positions d'arrêt disponibles à gauche et à droite.

Stationnement interdit
Empêcher l'occupation des barres de ce côté.

Stationnement interdit
L'occupation du rail est autorisée de ce côté.

Vous activez ou désactivez le stationnement interdit en cliquant.

Champ d'affichage
État

  • Afficher l'élaboration des différentes règles.

  • Signaler la fin du calcul.

Possibilités de réglage dans la rubrique :

Élément |  | Signification
Rubrique Valeurs prédéfinies des guide-fils
 | Checkbox active Tenir compte des valeurs prédéfinies des guide-fils | Laisser dans leur position les guide-fils déjà attribués. Information 16 : Quand la case à cocher est désactivée Checkbox off , vous pouvez mettre tous les guide-fils attribués dans le magasin.
 | Checkbox active Argyle avec insertion du fil sûre lors de l'augmentation de couleur | Attribuer les guide-fils de telle sorte que l'insertion du fil soit également sûre avec l'augmentation de couleur.
Rubrique Couleurs de fond |  | Bien tenir compte des couleurs de fond
 | Option active Ne pas tenir compte | Ne pas faire de différence entre couleur de fond et couleur de destination.
 | Option active Mettre sur un rail devant | Attribuer le guide-fil de la couleur de fond à un rail devant la couleur de destination (point d'ornement).
 | Option active Mettre sur un rail derrière | Attribuer le guide-fil de la couleur de fond à un rail derrière la couleur de destination (point d'ornement).
Bouton de commande Lancer le calcul. |  | Attribuer automatiquement les guide-fils aux barres.
Bouton de commande Accepter la proposition |  | Reprendre l'attribution proposée dans la boîte de dialogue. La boîte de dialogue se ferme.
Bouton de commande Fermer |  | Rejeter l'attribution proposée. La boîte de dialogue se ferme.

Faire proposer l'attribution des guide-fils :

    • Plus de 16 guide-fils utilisés
    • Les champs de guide-fils sont créés
    • Pas encore de réglages effectués dans la boîte de dialogue Attribution du champ du fil
  1. Cliquer sur le bouton de commande Proposer l'occupation des barres dans la boîte de dialogue Attribution du champ du fil.
    • La boîte de dialogue Proposer l'occupation des barres apparaît.
  2. Définir les options désirées.
  3. Cliquer sur le bouton de commande Lancer le calcul.
  4. Le résultat du calcul est affiché.
  5. Vérifier la proposition.
  6. Cliquer sur le bouton de commande Accepter la proposition pour reprendre l'attribution proposée dans la boîte de dialogue Attribution du champ du fil.

      7. - ou -

    • Modifier les options et redémarrer le calcul.

      • - ou -

    • Cliquer sur Fermer, faire une prédétermination des guide-fils dans la boîte de dialogue Attribution du champ du fil et faire à nouveau proposer une attribution.

Vous éditez la proposition acceptée dans la boîte de dialogue Attribution du champ du fil.

Si aucune proposition n'a été trouvée:

    Causes possibles :

    • champs de couleur de hauteur impaire
      Du fait d'un nombre de rangées impair, la position d'arrêt change
    • Champs de couleur étroits
      La distance entre champs de couleur est inférieure à la valeur minimale idéale
  1. Vérifier et corriger le dessin.
  2. Faire à nouveau proposer l'attribution des guide-fils.

      3. - ou -

    • Faire une prédéfinition des guide-fils dans la boîte de dialogue Attribution du champ du fil et laisse à nouveau proposer une attribution.
Pour cela, voir également ...
  • Tableau des champs de fil
  • Attribution des guide-fils (attributs MC)
  • Onglet Peigne, pincement
  • Contrôle de la longueur du fil


Fenêtre de récapitulation

La fenêtre Récapitulation sert à l'orientation et à la navigation rapide dans le dessin.
Elle est affichée et masquée à l'aide de la fonction Récapitulation dans le menu Affichage.

Le dessin actif est représenté au complet dans la fenêtre ouverte. A cet effet, il est plus ou moins fortement réduit en fonction de la taille de la fenêtre Récapitulation.
Si le dessin n'est pas représenté en entier dans la fenêtre de la vue active, la fenêtre de récapitulation possède un cadre mobile, qui permet la navigation dans le dessin. Plus le dessin est grand, plus le cadre mobile affiché est petit.
La fenêtre de récapitulation possède des mémoires de position, avec lesquelles on peut mémoriser différentes positions du cadre.

L'affichage dans la fenêtre de récapitulation correspond pour un dessin ou un module à la représentation des couleurs de la vue tricot. Pour une forme dans l'éditeur de forme, les zones Intérieur de la forme et Extérieur de la forme sont affichées. Les sélections existantes sont affichées dans la fenêtre de récapitulation.

Déplacer le cadre de navigation:

  1. cliquer avec le bouton de gauche de la souris dans le cadre.
    2. : Forme du curseur à l'intérieur du cadre de navigation.
  2. Maintenir enfoncé le bouton de gauche de la souris et faire glisser le cadre à l'endroit désiré.
  3. Relâcher le bouton de gauche de la souris.
    • L'extrait de dessin pour cette position est affiché dans la fenêtre de la vue active.

Avec la fonction Afficher la mémoire de position dans le menu contextuel, une partie de fenêtre supplémentaire est affichée ou masquée avec les mémoires de position de la fenêtre de récapitulation.

Informations supplémentaires:
  • Menu contextuel (fenêtre de récapitulation)
  • Mémoire de position


Menu contextuel (fenêtre de récapitulation)

Il y a quelques fonctions que vous pouvez également appeler via un menu contextuel. Cliquez à cet effet avec le bouton de droite de la souris sur les mémoires de position de la fenêtre de récapitulation.

Les fonctions suivantes sont contenues dans le menu contextuel de la fenêtre de récapitulation:

Fonction | Destination
Afficher la mémoire de position | Enregistrer et afficher les positions du cadre.
Effacer toutes les positions mémorisées | Effacer entièrement les mémoires de position.
Adapter le rapport/Hauteur | Adapter la hauteur de la fenêtre de récapitulation.
Adapter le rapport/Largeur | Adapter la largeur de la fenêtre de récapitulation.
Réglages | Modifier le nombre de mémoires de position affichées.
Mémoriser la position | Mémoriser la position actuelle du cadre.
Rétablir la position | Régler une position mémorisée dans le dessin.
Effacer la mémoire | Effacer la mémoire de position.
Informations supplémentaires:
  • Effacer toutes les positions mémorisées
  • Hauteur
  • Largeur
  • Réglages
  • Mémoriser la position
  • Rétablir la position
  • Effacer la mémoire


Aide en ligne M1plus : Programme principal M1plus : Vues / Editeurs : Fenêtre de récapitulation : Menu contextuel (fenêtre de récapitulation) : Effacer toutes les positions mémorisées company logo
Aide en ligne M1plus Menu contextuel (fenêtre de récapitulation) Hauteur .. .. http://support.stoll.com ....

Effacer toutes les positions mémorisées

Effacer entièrement la mémoire de position:

  • Au moins une position mémorisée est présente.
  • Appeler la fonction Effacer toutes les positions mémorisées dans le menu contextuel général.
  • Toutes les positions mémorisées sont effacées.


Aide en ligne M1plus : Programme principal M1plus : Vues / Editeurs : Fenêtre de récapitulation : Menu contextuel (fenêtre de récapitulation) : Hauteur company logo
Aide en ligne M1plus Effacer toutes les positions mémorisées Menu contextuel (fenêtre de récapitulation) Largeur .. .. http://support.stoll.com ....

Hauteur

La taille de la fenêtre de récapitulation peut être modifiée à volonté. Après une modification, la fonction Adapter automatiquement le rapport hauteur/largeur dans la boîte de dialogue Réglages règle la hauteur et la largeur à l'affichage actuel. De la sorte, on atteint un rapport optimal entre la taille de l'affichage et la taille de la fenêtre.
Si l'automatisme n'est pas actif, le rapport hauteur/largeur peut être adapté en hauteur et en largeur avec la fonction Hauteur et la fonction Largeur.

Adapter le rapport hauteur/largeur en hauteur:

  • Appeler la fonction Hauteur dans le menu Ajustage du rapport hauteur/largeur du menu contextuel.
  • La hauteur de la fenêtre de récapitulation est adaptée à l'affichage actuel.
La fonction n'est pas disponible si la case à cocher Adapter automatiquement le rapport hauteur/largeur est active dans la boîte de dialogue Réglages.
Pour cela, voir également ...
  • Réglages


Largeur

La taille de la fenêtre de récapitulation peut être modifiée à volonté. Après une modification, la fonction Adapter automatiquement le rapport hauteur/largeur dans la boîte de dialogue Réglages règle la hauteur et la largeur à l'affichage actuel. De la sorte, on atteint un rapport optimal entre la taille de l'affichage et la taille de la fenêtre.
Si l'automatisme n'est pas actif, le rapport hauteur/largeur peut être adapté en hauteur et en largeur avec la fonction Hauteur et la fonction Largeur.

Adapter le rapport hauteur/largeur en largeur:

  • Appeler la fonction Largeur dans le menu Ajustage du rapport hauteur/largeur du menu contextuel.
  • La largeur de la fenêtre de récapitulation est adaptée à l'affichage actuel.
La fonction n'est pas disponible si la case à cocher Adapter automatiquement le rapport hauteur/largeur est active dans la boîte de dialogue Réglages.
Pour cela, voir également ...
  • Réglages


Réglages

Avec cette fonction, vous appelez la boîte de dialogue du même nom pour les réglages des mémoires de position de la fenêtre de récapitulation.

Effectuer des réglages pour la fenêtre de récapitulation:

  • Appeler la fonction Réglages dans le menu contextuel.
  • La boîte de dialogue Réglages s'ouvre.
Pour cela, voir également ...
  • Réglages


Aide en ligne M1plus : Programme principal M1plus : Vues / Editeurs : Fenêtre de récapitulation : Menu contextuel (fenêtre de récapitulation) : Mémoriser la position company logo
Aide en ligne M1plus Réglages Menu contextuel (fenêtre de récapitulation) Rétablir la position .. .. http://support.stoll.com ....

Mémoriser la position

Avec cette fonction, vous mémorisez la position du cadre de navigation.

Mémoriser une position:

    • Les mémoires de position de la fenêtre de récapitulation sont affichées.
  1. Déplacer le cadre de navigation à la position désirée dans la fenêtre de récapitulation.
    -> L'extrait de dessin pour cette position est affiché dans la fenêtre de la vue active.
  2. Ouvrir le menu contextuel pour un emplacement de mémoire et appeler la fonction Mémoriser la position.
    • La position du cadre de navigation est mémorisée. Dans l'affichage de l'emplacement de mémoire est affiché l'extrait de dessin correspondant à cette position.
Vous pouvez également exécuter la fonction avec le bouton de commande de l'emplacement de mémoire.
Pour cela, voir également ...
  • Mémoire de position


Aide en ligne M1plus : Programme principal M1plus : Vues / Editeurs : Fenêtre de récapitulation : Menu contextuel (fenêtre de récapitulation) : Rétablir la position company logo
Aide en ligne M1plus Mémoriser la position Menu contextuel (fenêtre de récapitulation) Effacer la mémoire .. .. http://support.stoll.com ....

Rétablir la position

Avec cette fonction, vous réglez le dessin sur une position mémorisée.

Régler une position mémorisée dans le dessin:

    • Les mémoires de position de la fenêtre de récapitulation sont affichées.
    • Au moins une position mémorisée est présente.
  1. Déplacer le curseur dans l'affichage de l'emplacement de mémoire.
    -> La position est marquée par un symbole [image] clignotant dans la fenêtre de récapitulation.
  2. Appeler la fonction Rétablir position dans le menu contextuel de l'emplacement de mémoire.
    • Le cadre de navigation est déplacé à la position de l'emplacement de mémoire et l'extrait de dessin pour cette position est affiché dans la fenêtre de la vue active.
Vous pouvez rétablir plus vite la position si vous cliquez avec le bouton de gauche de la souris sur l'affichage de l'emplacement de mémoire.
Pour cela, voir également ...
  • Mémoire de position


Effacer la mémoire

Effacer la mémoire de position:

  • Les mémoires de position de la fenêtre de récapitulation sont affichées.
  • Au moins une position mémorisée est présente.
  • Appeler la fonction Effacer mémoire dans le menu contextuel de l'emplacement de mémoire.
  • La position mémorisée est effacée.


Mémoire de position

Avec les mémoires de position, on peut mémoriser jusqu'à neuf positions différentes du cadre de navigation. Les positions mémorisées permettent une navigation très rapide pour les grands dessins.
Les mémoires de position sont affichés ou masqués avec le bouton de commande [image].
Un emplacement de mémoire [image] est constitué de l'affichage et du bouton de commande. Une mémoire vide est affichée en gris. Le nombre d'emplacements de mémoire peut être modifié avec la fonction Réglages dans le menu contextuel de la fenêtre de récapitulation.

I. Mémoriser une position:

    • Les mémoires de position sont affichées.
  1. Déplacer le cadre de navigation à la position désirée dans la fenêtre de récapitulation.
    • L'extrait de dessin pour cette position est affiché dans la fenêtre de la vue active.
  2. Cliquer sur le bouton de commande d'un emplacement de mémoire avec le bouton de gauche de la souris.

      3. - ou -

    • Sélectionner la fonction Mémoriser position dans le menu contextuel de l'emplacement de mémoire.
    • La position du cadre de navigation est mémorisée. Dans l'affichage de l'emplacement de mémoire est affiché l'extrait de dessin correspondant à cette position.
Les positions mémorisées ne sont disponibles que tant que le dessin est ouvert.

II. Régler une position mémorisée dans le dessin:

    • Les mémoires de position sont affichées.
    • Au moins une mémoire de position est présente.
  1. Déplacer le curseur dans l'affichage de l'emplacement de mémoire.
    • La position est marquée par un symbole [image] clignotant dans la fenêtre de récapitulation.
  2. Cliquer avec le bouton de gauche de la souris.

      3. - ou -

    • Sélectionner la fonction Rétablir position dans le menu contextuel de l'emplacement de mémoire.
    • Le cadre de navigation est déplacé à la position de l'emplacement de mémoire et l'extrait de dessin pour cette position est affiché dans la fenêtre de la vue active.
D'un double clic avec le bouton de gauche de la souris sur la mémoire de position, l'extrait de dessin pour cette position est réglé dans toutes les fenêtres ouvertes.


Éditeur de Color Arrangement

CA from Selection CA-Edit original
1 | Ligne de tête des colonnes de commande Toutes les colonnes de commande sont disponibles |  | 2 | Barre de colonnes
3 | Barre de rangées avec colonnes de commande |  |  |
4 - 7 |  | Zone exécutante | 8 - 10 |  | Zone de recherche
4 |  | Colonne de référence dans la zone exécutante | 8 |  | Rangée des couleurs de recherche
5 |  | Colonne de couleur avec segment de couleur | 9 |  | Fonctions des couleurs de recherche
6 |  | Colonne de forme (Fully Fashion) | 10 |  | Rangée d'une ou plusieurs couleurs de recherche pour panneaux tricotés en forme (Fully Fashion)
7 |  | Colonne pour les répétitions

Appeler l'éditeur de Color Arrangement :

  1. Créer une sélection dans la vue icônes du dessin et appeler la fonction Créer à partir de la sélection / Color Arrangement dans le menu Module.

      2. - ou -

    • Créer une sélection dans la vue icônes du dessin et cliquer sur le symbole [image] dans la barre d'outils Standard.

      • - ou -

    • Appeler la fonction Nouveau / Color Arrangement... dans le menu Module du programme principal M1plus.

      • - ou -

    • Appeler la fonction Éditer dans le menu contextuel d'un Color Arrangement marqué dans l'explorateur de modules.

      • - ou -

    • Faire un double clic sur le Color Arrangement sélectionné dans la barre d'outils Module du programme principal M1plus.

      • - ou -

    • Faire un double clic sur le Color Arrangement sélectionné dans l'explorateur de modules.

Avec le symbole Décalage [image] de la barre d'outils Outils de dessin, vous éditez le Color Arrangement.

Les boutons de commande pour l'interrogation Accepter la modification ?:

Bouton de commande | Fonction
Oui | Enregistrer le Color Arrangement. L'éditeur de Color Arrangement se ferme.
Non | Fermer l'Éditeur de Color Arrangement sans enregistrer.
Annuler | Laisser ouvert l'Éditeur de Color Arrangement.
Informations supplémentaires:
  • Menu contextuel (éditeur MA/CA)
  • Editeur de Color Arrangement (k&w)
Pour cela, voir également ...
  • Créer un Color Arrangement à partir de la sélection
  • Color Arrangement
  • De l'arrangement k&w au CA


Menu contextuel (éditeur MA/CA)

Il y a quelques fonctions que vous pouvez également appeler via un menu contextuel. Cliquez à cet effet avec le bouton de droite de la souris sur la zone exécutante ou la zone de recherche de l'éditeur.

Les fonctions suivantes sont contenues dans le menu contextuel des éditeurs MA/CA:

Fonction | Destination
Découper | Découper une zone quelconque du dessin et la prendre dans le presse-papiers.
Copier | Copier une zone quelconque du dessin dans le presse-papiers.
Coller | Insérer une zone copiée ou découpée du presse-papiers dans le dessin.
Sélection | Appeler des fonctions de la barre d'outils Outils de dessin et du menu Sélection.
Sélectionner un segment | Sélectionner un segment complet.
Sélectionner tous les segments du module | Sélectionner tous les segments d'un module dans le MA.
Sélectionner une zone de couleurs dans le dessin | Sélectionner une zone de couleur du CA dans le dessin.
Sélectionner un module dans le dessin | Sélectionner un module du MA dans le dessin.
Mettre en évidence la position k&w | Mettre en évidence des colonnes des deux positions k&w.
Afficher l'ombre de la structure | Afficher les structures en tant qu'ombre.
Curseur | Sélectionner différentes formes de curseur:
Mémoriser des réglages | Mémoriser les réglages de fenêtre.
Pour cela, voir également ...
  • Découper
  • Copier
  • Coller
  • Mettre en évidence la position k&w
  • Afficher les ombres de la structure
  • Curseur
  • Mémoriser des réglages
  • Sélection
  • Outils de dessin


Editeur de Color Arrangement (k&w)

Color Arrangements (CA) pour Stoll knit and wear.

1 | Ligne de tête des colonnes de commande Toutes les colonnes de commande sont disponibles |  | 2 | Barre de colonnes
3 | Barre de rangées avec colonnes de commande |  |  |
4 - 11 | Zone exécutante |  | 12 - 16 | Zone de recherche
4 | Colonne de référence avec numéro de rangée de référence |  | 12 | Rangée des couleurs de recherche
5 | Colonne de couleur avec segment de couleur |  | 13 | Fonctions des couleurs de recherche
6 - 11 | Colonnes de forme |  | 14 - 15 | Couleurs de recherche pour panneaux tricotés en forme (couleurs de panneau tricoté en forme)
 | 6 + 7 | Colonnes de forme pour panneau tricoté en forme de gauche |  | 14 | Couleur de panneau tricoté en forme pour panneau tricoté en forme de gauche (manche)
 | 8 + 9 | Colonnes de forme pour panneau tricoté en forme médian |  | 15 | Couleur de panneau tricoté en forme pour panneau tricoté en forme médian (corps)
 | 10 + 11 | Colonnes de forme pour panneau tricoté en forme de droite |  | 16 | Couleur de panneau tricoté en forme pour panneau tricoté en forme de droite (manche)


Editeur de Module Arrangement

Avec cet éditeur, vous créez et modifiez des Module Arrangements.

1 | Colonnes de commande Toutes les colonnes de commande sont disponibles | 4 | Zone exécutante
2 | Barre de colonnes | 5 | Zone de recherche
3 | Barre de rangées |  |

Appeler l'éditeur de Module Arrangement :

  • Créer une sélection dans la vue icônes du dessin et appeler la fonction Créer à partir de la sélection / Module Arrangement dans le menu Module.

  • Appeler la fonction Nouveau / Module Arrangement... dans le menu Module du programme principal M1plus.

  • Appeler la fonction Éditer dans le menu contextuel d'un Module Arrangement marqué dans l'explorateur de modules.

  • Faire un double clic sur le Module Arrangement sélectionné dans la réglette de modules du programme principal M1plus.

  • Faire un double clic sur le Module Arrangement sélectionné dans l'explorateur de modules.

Avec le symbole Décalage [image] de la barre d'outils Outils de dessin, vous éditez le Module Arrangement.

Afin de pouvoir commander la séquence des processus de report de modules, vous pouvez également tirer ceux-ci par Glisser-Coller dans un nouveau Module Arrangement vide.

  • D'autres outils sont aussi disponibles dans l'éditeur de Module Arrangement.

  • Des rangées de tricotage peuvent également être déplacées dans le MA.

  • Vous pouvez dessiner autant d'actions d'aiguilles que vous voulez dans le MA.

Les boutons de commande pour l'interrogation Accepter la modification ?:

Bouton de commande | Fonction
Oui | Enregistrer le Module Arrangement. L'éditeur MA se ferme.
Non | Fermer l'éditeur MA sans enregistrer.
Annuler | Laisser ouvert l'éditeur MA.

Avec un Module Arrangement, vous pouvez également comparer des rangées de tricotage.
Exemple :
MA-Result
Pour cela, voir également ...
  • Créer un Module Arrangement à partir de la sélection
  • Menu contextuel (éditeur MA/CA)


Editeur jacquard

L'éditeur jacquard est une fenêtre de la vue icônes (base) pour l'entrée graphique et la représentation du fichier MC jacquard.
Pour créer un nouveau MC jacquard, vous appelez la fonction Nouveau MC jacquard... dans le menu Fichier.
Pour ouvrir un nouveau MC jacquard, vous appelez la fonction Ouvrir dans le menu Fichier. Dans la boîte de dialogue Ouvrir qui apparaît, sélectionnez le fichier correspondant.
La numérotation des lignes jacquard peut être définie par l'indication des valeurs réglables pour ligne de départ et ampleur des pas. Les réglages s'effectuent dans la boîte de dialogue Nouvel éditeur jacquard et peuvent être recalculés dans la boîte de dialogue Numéroter les rangées via la colonne de commande CC Jacquard.
Le numéro de ligne jacquard est utilisé dans le programme de tricotage de la machine (Sintral), afin d'affecter à l'ordre de tricotage la ligne jacquard correspondante. La taille jacquard (largeur x hauteur) est affichée dans la barre de titre de la Vue Icônes.

Vous pouvez éditer le jacquard comme un dessin M1plus avec tous les outils de dessin disponibles et en vous aidant de la technique modulaire.

I. Convertir en MC jacquard:

  • Appeler la fonction Enregistrer comme MC jacquard dans le menu Fichier.
  • Pour chaque position individuelle dans le champ du dessin, la première lettre du nom de module est déterminée et utilisée pour le MC jacquard.
Si cette lettre ne représente pas un symbole jacquard valable, l'icône ? est inscrite dans le MC jacquard.
Lors du dessin d'un motif qui doit être converti en un MC jacquard, le module présent est décisif pour chaque position. La couleur de fil utilisée est sans importance. Les couleurs de fils peuvent cependant être utilisées pour marquer des zones à l'intérieur du dessin.

II. Travailler avec des modules de plus de 1 aiguille et 1 rangée:

Comme la même icône jacquard est placée à toutes les positions de modules, l'utilisation de tels modules n'a en règle générale pas de sens.
  • Si on doit malgré tout travailler avec une combinaison de modules déterminée, utiliser des parties de dessin avec des modules différents.
Les parties de dessin peuvent également être enregistrées dans la base de données de modules.

III. Utiliser des outils qui n'insèrent qu'une seule couleur dans le dessin (p. ex. texte dans une partie de dessin, insérer un cadre):

  1. Créer un champ de couleur.
  2. Remplir le champ de couleur à l'aide du module avec l'icône jacquard désirée. A cet effet, appeler p. ex. la fonction Remplir la sélection.
Afin que les couleurs de fils deviennent visibles, on devrait utiliser le réglage Fil/Couleur de guide-fil pour le fond dans la barre d'outils Représentation des couleurs.

Afin de masquer toutes les couleurs de fils, on peut commuter sur le réglage Couleur de module pour le fond dans la barre d'outils Représentation des couleurs. Les couleurs de fils utilisées comme aide de dessin ne sont alors plus visibles.

Pour une représentation plus claire des modules, vous sélectionnez la fonction Affichage / Liste via le menu contextuel de la barre d'outils Modules.
Des icônes spécifiques peuvent être attribuées aux modules qu'on a créés soi-même. De la sorte, un module avec l'icône jacquard A dans la Vue Icônes peut p. ex. être représenté comme maille avant.
Pour cela, voir également ...
  • Afficher les ombres de la structure
  • Nouveau MC jacquard
  • Ouvrir...
  • Nouvel éditeur de Jacquard
  • Numéroter des rangées
  • Affichage des coordonnées


Curseur

Vous effectuez les réglages suivants pour le curseur dans le menu contextuel Curseur des vues:

Informations supplémentaires:
  • Standard
  • Réticule
  • Affichage des coordonnées
  • Affichage de coordonnées / Réglages...
  • Afficher la position du curseur dans toutes les vues
  • Fonction de mesure du curseur


Standard

La forme du curseur change en fonction des attributs actuels que vous avez sélectionné dans la barre d'outils Données de modules.

Avec la fonction Affichage des coordonnées, vous affichez les coordonnées au-dessus du curseur.

Sélectionner le curseur standard:

  1. Appeler la fonction Curseur / Standard dans le menu contextuel de la vue.
    • Les formes de curseur suivantes apparaissent dans les vues:

    Signification

    Curseur sans attributs

    Identifier un module

    Accepter des modules/couleurs/paramètres de dessin

    Curseur avec action d'aiguille

    Curseur avec couleur

    Curseur avec longueur de la maille

    Curseur avec données de la forme

    Curseur avec combinaison de tous les attributs

    Baguette magique sans action d'aiguille et couleur

    Baguette magique avec action d'aiguille et/ou couleur


Réticule

La forme du curseur change en fonction des attributs actuels que vous avez sélectionné dans la barre d'outils Données de modules.

Avec la fonction Affichage des coordonnées, vous pouvez faire afficher les coordonnées au-dessus du curseur.

Sélectionner le curseur réticule élargi:

  1. Appeler la fonction Curseur / Réticule dans le menu contextuel de la vue.
    • Les formes de curseur suivantes apparaissent dans les vues:

    Signification

    Curseur réticule sans attributs

    Identifier un module

    Accepter des modules/couleurs/paramètres de dessin

    Curseur réticule avec action d'aiguille

    Curseur réticule avec couleur

    Curseur réticule avec longueur de maille

    Curseur réticule avec données de la forme

    Curseur réticule avec combinaison de tous les attributs

    Baguette magique sans action d'aiguille et couleur

    Baguette magique avec action d'aiguille et/ou couleur


Affichage des coordonnées

Vous pouvez définir trois profils de l'affichage de coordonnées et activer celui de votre choix :

  • Simple

  • Réglages 1

  • Réglages 2

Vous définissez la quantité et l'ordre dans la boîte de dialogue Affichage de coordonnées.

Activer l'affichage simple des coordonnées du curseur :

  • Appeler la fonction Curseur / Affichage de coordonnées / Simple dans le menu contextuel des vues actives.

      • - ou -

    • Appuyer sur la touche ..

D'un appel répété, vous désactivez l'affichage des coordonnées.

Pour cela, voir également ...
  • Affichage de coordonnées (boîte de dialogue)
  • Affichage de coordonnées / Réglages...


Affichage de coordonnées / Réglages...

Avec cette fonction, vous ouvrez la boîte de dialogue Affichage de coordonnées pour définir les profils de l'affichage des coordonnées.

Pour cela, voir également ...
  • Affichage de coordonnées (boîte de dialogue)
  • Affichage des coordonnées


Afficher la position du curseur dans toutes les vues

Lorsque la fonction est activée, la position actuelle du curseur est mise en évidence dans les vues ouvertes dans lesquelles le curseur ne se trouve pas.

Une exception est constituée par la vue tricot. Ici, la position du curseur est également mise en évidence lorsque le curseur se trouve dans cette vue. Ceci est nécessaire afin que l'élément de liaison appartenant à la position du curseur soit bien reconnaissable.

Mettre en évidence la position du curseur dans les autres vues:

    Si vous appuyez sur la touche x, le même extrait de dessin est affiché dans toutes les vues.
    • Pour voir le résultat, les fenêtres des vues doivent être disposées l'une à côté de l'autre.
  1. Appeler la fonction Curseur / Afficher la position du curseur dans toutes les vues dans le menu contextuel des vues.

      2. - ou -

    • Appuyer sur la touche ..
    • Dans les diverses vues, le curseur est mis différemment en évidence:

    • Vue technique: Un carré pour l'aiguille avant et l'aiguille arrière chacune.

    • Vue tricot: L'élément de liaison à la position du curseur est représenté hachuré.

    • Vue icônes et vue forme: Le carré à la position du curseur est entouré d'un bord.


Colonnes de commande

Dans les colonnes de commande de la Vue technique, de la Vue du tricot et de la Vue de la forme, vous obtenez rapidement et de manière claire des données sur les rangées représentées. Les données sont affichées en colonnes et peuvent être affichées et masquées individuellement ou toutes ensemble.

Dans la boîte de dialogue Rechercher et remplacer, vous pouvez indiquer des données des colonnes de commande qui sont présentes dans le dessin et doivent être remplacés par d'autres données.

Vous appelez la boîte de dialogue avec la fonction Rechercher et remplacer... dans le menu Éditer.

Via certaines colonnes, on peut atteindre avec le bouton de droite de la souris des menus contextuels avec lesquels on peut sélectionner des réglages pertinents pour les rangées.
Avec le bouton de gauche de la souris, vous attribuez les réglages sélectionnés à une ou plusieurs rangées. Vous annulez à nouveau la fonction de curseur avec la touche Echap ou la sélection d'une autre fonction de curseur.

Toutes les colonnes de commande ne sont pas représentées dans la représentation de rangées de dessin. Via la barre d'outils représentation de dessin, vous pouvez choisir entre la représentation de rangées techniques [image] et la représentation de rangées de dessin [image]. La numérotation des rangées dépend du type de représentation.

Certaines des données pouvant être affichées dans les colonnes de commande deviennent seulement visibles après l'élaboration de la technique.
Exception: Les modules pour les départs et le tricotage propre qui sont sélectionnés lors de l'élaboration d'un nouveau dessin.
Les données des colonnes de commande dans la zone du début sont écrasées lors de l'élargissement!
N'introduisez dès lors pas de données pour le début avant l'élargissement.

Les colonnes de commande suivantes sont représentées conformément au type de machine:

Informations supplémentaires:
  • Rangée technique
  • Jacquard
  • Rangée de dessin
  • Position de tricotage
  • Course
  • Direction du chariot
  • Système
  • Tirage du tricot, tirage principal, tirage auxiliaire, tâteur de tricot
  • Peigne, bac collecteur
  • Vitesse du chariot, machine lentement, arrêt de la machine
  • Contrôle de la longueur du fil
  • Instructions
  • Appels de fonction
  • Report d'environnement
  • Report à plusieurs systèmes
  • Regrouper démaillage + report
  • séparer les positions de report k&w
  • Tri de rangées techniques
  • Presseur
  • Dispositif à talon bas avant, dispositif à talon bas arrière
  • Longueur de maille avant, longueur de maille arrière
  • Longueur de maille devant (deuxième serre), longueur de maille derrière (deuxième serre)
  • Préabattage devant, préabattage derrière
  • Rapports
  • Guide-fil
  • YDI (Setup2)
  • YCI (Setup2)
  • Sélection jacquard arrière-avant
  • Module Arrangement
  • Arrangement k&w
  • Color Arrangement
  • Basculer pour les guide-fils (colonne de commande)
  • Entrelacement intarsia (colonne de commande)
  • Pas de fin du tricotage (Colonne de commande)
  • Correction du chevalement
  • Chevalement avant, chevalement arrière, chevalement des fontures supplémentaires
  • Sélection
  • Afficher et masquer les colonnes de commande
  • Sélectionner des colonnes de commande (boîte de dialogue)
  • Menu contextuel (colonnes de commande)
  • Fonction système
Pour cela, voir également ...
  • Rechercher et remplacer (boîte de dialogue)


Rangée technique

Les données de cette colonne ont le titre de colonne CC technical rows.

Dans la représentation de rangées techniques, la numérotation continue des rangées techniques est affichée au complet. Dans les autres représentations, les numéros des rangées techniques non visibles sont sautés.

Numérotation des rangées techniques
Numérotation des rangées techniques


Jacquard

Les données de cette colonne ont le titre de colonne CC Jacquard.

Après l'appel de la fonction Créer programme MC, le numéro de rangée jacquard est affiché dans la colonne de commande de manière analogue au fichier WKT.

Recalculer les numéros de lignes jacquard dans l'éditeur jacquard:

  1. Cliquer avec le bouton de droite de la souris sur la colonne Jacquard.
  2. Appeler la fonction Calculer les numéros de rangées.
    • La boîte de dialogue Numéroter les rangées apparaît, dans laquelle vous introduisez la ligne de départ et l'ampleur des pas pour la nouvelle numérotation des lignes jacquard.
Vous appelez le fichier WKT dans le menu Programme MC / Afficher le programme MC / Afficher le MC jacquard ou MC jacquard décompressé.
Pour cela, voir également ...
  • Créer un programme MC
  • MC jacquard (Afficher le programme MC)
  • MC jacquard décompressé (Afficher le programme MC)


Rangée de dessin

Les données de cette colonne ont le titre de colonne CC pattern rows.

Dans la Représentation de rangées de dessin, les rangées du dessin sont numérotées en continu. Si une rangée du dessin est constituée de plusieurs rangées techniques, le numéro de rangée de dessin est visible plusieurs fois pour toutes les rangées techniques dans la Représentation des rangées techniques CC technical rows. Pour les distinguer des rangées techniques, les numéros de rangées de dessin sont soulignés.

Numérotation des rangées de dessin
Numérotation des rangées de dessin


Position de tricotage

Les données de cette colonne ont le titre de colonne CC kw Layer.

Les fonctions suivantes sont contenues dans le menu contextuel de la colonne :

Fonction | Destination
L1 Position de tricotage L1 | Attribuer la position de tricotage arrière.
L0 Position de tricotage L0 | Attribuer la position de tricotage avant.

Les entrées suivantes sont affichées dans la colonne pour la position de tricotage:

Affichage | Signification
L0 | Rangée technique de la position de tricotage avant (L0)
L1 | Rangée technique de la position de tricotage arrière (L1)


Course

Les données de cette colonne ont le titre de colonne CC Hub.

Les fonctions suivantes sont contenues dans le menu contextuel de la colonne :

Fonction | Destination
Fin de la course | Attribuer la fin de la course.
Même course | Attribuer la même course.
Départ de la course | Attribuer une nouvelle course.
Course indéfinie | Déterminer automatiquement la course lors de l'élaboration de la technique.

Les entrées suivantes sont affichées dans la colonne pour la course:

Affichage | Signification
 | Fin de la course attribuée.
 | Même course attribuée.
 | Départ de la course attribué.


Direction du chariot

Les données de cette colonne ont le titre de colonne CC Carriage Direction.

Les fonctions suivantes sont contenues dans le menu contextuel de la colonne :

Fonction | Destination
<< | Attribuer la direction du chariot de droite à gauche.
>> | Attribuer la direction du chariot de gauche à droite.
Y< | Course des guide-fils indépendamment de la chute de tricotage. Attribuer la direction du guide-fil vers la gauche. Information 16 : Cette fonction est uniquement disponible pour le type de machine ADF.
Y> | Course des guide-fils indépendamment de la chute de tricotage. Attribuer la direction du guide-fil vers la droite. Information 16 : Cette fonction est uniquement disponible pour le type de machine ADF.
Y<> | Course des guide-fils indépendamment de la chute de tricotage. Attribuer une direction du guide-fil indéterminée. Information 16 : Cette fonction est uniquement disponible pour le type de machine ADF.
Indéfini | Déterminer automatiquement la direction du chariot lors de l'élaboration de la technique.
Précalculer | Calculer la direction du chariot avant l'élaboration de la technique. Information 16 : La fonction peut uniquement être utilisée en mode technique sur des rangées sélectionnées.
Accepter les valeurs précalculées | Conserver la direction du chariot. Information 16 : La fonction peut uniquement être utilisée sur des rangées sélectionnées avec valeurs précalculées pour la direction du chariot.
Direction du chariot suivant nombre de systèmes... | Déterminer la direction du chariot selon le nombre de systèmes dans les rangées qui tricotent. Information 16 : La fonction peut uniquement être utilisée sur des rangées sélectionnées. Via une boîte de dialogue, vous introduisez la direction de départ et le nombre de systèmes après lesquels la direction du chariot est calculée.

Les entrées suivantes sont affichées dans la colonne pour la direction du chariot:

Affichage | Signification
<< | Direction du chariot à gauche
>> | Direction du chariot à droite
Y< | Course des guide-fils indépendamment de la chute de tricotage vers la gauche
Y> | Course des guide-fils indépendamment de la chute de tricotage vers la droite
Y<> | Course des guide-fils indépendamment de la chute de tricotage indéterminée
Les directions du chariot calculées avant l'élaboration de la technique sont représentées en couleurs claires.


Système

Les données de cette colonne ont le titre de colonne CC System.

Les fonctions suivantes sont contenues dans le menu contextuel de la colonne :

Fonction | Destination
S1 à Sx | Attribuer le système à la machine.
S0 | Attribuer une course à vide.
-Y- | Course des guide-fils avec surcourse
Y | Course des guide-fils sans surcourse
Indéfini | Déterminer automatiquement le système lors de l'élaboration de la technique.

Les entrées suivantes sont affichées dans la colonne pour le système :

Affichage | Signification
S0 | Course à vide
S1 à Sx | Attribution de la rangée technique à un système de la machine


Tirage du tricot, tirage principal, tirage auxiliaire, tâteur de tricot

Les données des colonnes ont les titres de colonnes suivants:

Données | Titre
Tirage du tricot | CC Fabric Take Down
Tirage auxiliaire | CC Aux Take Down
Tirage principal ouvert/fermé | CC Main Take Down
Tâteur de tricot | CC fabric sensor

Les fonctions suivantes sont contenues dans le menu contextuel de la colonne :

Fonction | Destination
Tableau du tirage du tricot | Attribuer la valeur du tirage du tricot du tableau du tirage du tricot déjà attribuée à un autre endroit.
Impulsions du tirage du tricot W0: | Attribuer le nombre d'impulsions pour le tirage du tricot (W0).
WMF/W0 indéfini | Déterminer automatiquement la valeur du tirage du tricot.
Valeur du tirage du tricot indéfinie | Déterminer automatiquement la valeur du tirage du tricot.
Ouvrir et fermer le tirage principal après rangée à vide | Ouvrir et fermer le tirage principal après rangée à vide =W= + =C=.
Ouvrir et fermer le tirage principal après temps d'attente | Attribuer l'ouverture et la fermeture du tirage principal après temps d'attente =WC(n)=. Avec n pour le temps d'attente (s).
Fermer le tirage principal | Attribuer la fermeture du tirage principal (=C=).
Ouvrir le tirage principal | Attribuer l'ouverture du tirage principal (=W=).
Tirage principal indéfini | Déterminer automatiquement le tirage principal.
Tâteur de tricot en action | Attribuer la mise en action du tâteur de tricot (WS1).
Tâteur de tricot hors action | Attribuer la mise hors action du tâteur de tricot (WS0).
Tâteur de tricot indéfini | Déterminer automatiquement le tâteur de tricot.
Fermer le tirage auxiliaire | Attribuer la fermeture du tirage auxiliaire (W+1).
Ouvrir le tirage auxiliaire | Attribuer l'ouverture du tirage auxiliaire (W+0).
Tirage auxiliaire indéfini | Déterminer automatiquement le tirage auxiliaire.
Autres valeurs... | Ouvrir le tableau du tirage du tricot.

Les entrées suivantes sont affichées dans les colonnes Tirage du tricot, Tirage principal, Tirage auxiliaire, Tâteur tricot:

Affichage | Signification
W0 | Le nombre d'impulsions pour le tirage du tricot (W0) est attribué.
 | Ouverture et fermeture du tirage principal après rangée à vide.
 | Ouverture et fermeture du tirage principal après temps d'attente.
 | Fermeture du tirage principal.
 | Ouverture du tirage principal.
 | Mise en service du tâteur de tricot.
 | Mise hors service du tâteur de tricot.
 | Fermeture du tirage auxiliaire.
 | Ouverture du tirage auxiliaire.

Si une valeur indirecte (indice WMF) est attribuée, celle-ci est affichée après l'élaboration de la technique. Pour une valeur directe, le numéro d'entrée du tableau du tirage du tricot est affiché entre crochets.

Si vous avez indiqué une valeur du tirage du tricot avant l'élaboration de la technique, celle-ci est également affichée dans la colonne de commande.
Si vous déplacez le curseur dans la Vue technique sur la barre d'affichage du tirage du tricot, les valeurs du tirage du tricot (WM et W+) de la rangée correspondante sont affichées dans la ligne d'état.

Dans le menu contextuel de cette colonne de commande, modifier directement une valeur :

  1. Cliquer avec le bouton droit de la souris sur la valeur à modifier.
  2. Cliquer sur Éditer une entrée.
  3. Modifier la valeur.


Aide en ligne M1plus Tirage du tricot, tirage principal, tirage auxiliaire, tâteur de tricot Colonnes de commande Vitesse du chariot, machine lentement, arrêt de la machine .. .. http://support.stoll.com ....

Peigne, bac collecteur

Les données des colonnes ont les titres de colonnes suivants:

Données | Titre de la colonne
Peigne |
Contrôle du bac collecteur |

Les fonctions suivantes sont contenues dans le menu contextuel de la colonne Peigne:

Fonction |  | Destination
CC Comb Wait =-= | Position d'attente | Attribuer la position du peigne en position d'attente.
CC Comb Top =^= x | En haut mm: | Attribuer la position du peigne en haut en mm.
CC Comb Open =0= | Ouverture des crochets du peigne | Ouvrir le crochet du peigne et attribuer le peigne à aller à l'interrupteur de fin de course inférieur.
CC CIcon NOT | Peigne indéfini | Déterminer automatiquement la position du peigne.

Les entrées suivantes sont affichées dans la colonne Peigne:

Affichage | Signification
=-= | Le peigne va en position d'attente en dessous de la fonture.
^x | Le peigne monte pour l'insertion du fil à x mm en dessous de sa position la plus haute.
=0= | Les crochets du peigne peuvent être ouverts avant d'être ouverts automatiquement lorsqu'il atteignent le tirage principal.

Les fonctions suivantes sont contenues dans le menu contextuel de la colonne Contrôle du bac collecteur:

Fonction | Destination
CC Chamber ON LK1 Contrôle du bac collecteur activé | Enclencher le contrôle du bac collecteur.
CC Chamber OFF LK0 Contrôle du bac collecteur désactivé | Désactiver le contrôle du bac collecteur.
CC CIcon NOT Contrôle du bac collecteur indéfini | Déterminer automatiquement le contrôle du bac collecteur.

Les entrées suivantes sont affichées dans la colonne Contrôle du bac collecteur:

Affichage | Signification
LK1 | Le contrôle du bac collecteur est enclenché.
LK0 | Le contrôle du bac collecteur est désactivé.


Vitesse du chariot, machine lentement, arrêt de la machine

Les données des colonnes ont les titres de colonnes suivants:

Données | Titre de la colonne
Vitesse du chariot |
Machine en vitesse lente | CC machine slow
Arrêt de la machine | CC Machine Stop

Les fonctions suivantes sont contenues dans le menu contextuel de la colonne :

Fonction | Destination
Tableau Vitesse du chariot | Attribuer la vitesse du chariot du tableau des vitesses du chariot déjà attribuée à un autre endroit.
MSEC indéfini | Déterminer automatiquement la vitesse du chariot.
Machine en vitesse lente | Attribuer Machine en vitesse lente (ML).
ML indéfini | Déterminer ML automatiquement.
Arrêt de la machine [s] | Attribuer le nombre de secondes après lequel la machine doit s'arrêter.
MS indéfini | Déterminer automatiquement l'arrêt de la machine (MS).
Autres valeurs... | Ouvrir le tableau des vitesses du chariot.

Les entrées suivantes sont affichées dans les colonnes Machine en vitesse lente et Arrêt de la machine:

Affichage | Signification
 | Machine en vitesse lente est attrbué.
 | Arrêt de la machine est attrbué.

Si une valeur indirecte (indice MSEC) est attribuée, celle-ci est affichée après l'élaboration de la technique. Pour une valeur directe, le numéro d'entrée du tableau des vitesses du chariot est affiché entre crochets.

Si vous avez indiqué une vitesse du chariot avant l'élaboration de la technique, celle-ci est également affichée dans la colonne de commande.
Si vous déplacez le curseur dans la vue technique sur la barre d'affichage de la vitesse du chariot, les valeurs de la vitesse du chariot (indice MSEC et m/s) de la rangée correspondante sont affichées dans la ligne d'état.

Dans le menu contextuel de cette colonne de commande, modifier directement une valeur :

  1. Cliquer avec le bouton droit de la souris sur la valeur à modifier.
  2. Cliquer sur Éditer une entrée.
  3. Modifier la valeur.
Pour cela, voir également ...
  • Tableau Vitesse du chariot


Contrôle de la longueur du fil

Les données de cette colonne ont le titre de colonne CC Stixx Contrôle de la longueur du fil.

Les fonctions suivantes sont contenues dans le menu contextuel de la colonne :

Fonction | Destination
YLC0 Désactivation (ni mesure ni réglage) | Ne pas mesurer les longueurs de fils.
YLC1 Mesurer + régler, en fonction de <-> | Régler les entrelacements de base en fonction de la direction du chariot. La valeur de consigne du programme de tricotage est comparée avec la valeur réelle pendant la production. Les valeurs pour les cames de chute sont le cas échéant corrigées.
YLC5 Mesure dans la pièce d'origine pour mode 6 | Créer une pièce originale (Master) avec les valeurs déterminées. Les données déterminées sont utilisées comme valeur de consigne pour tous les autres tricots.
YLC7 Mesurer + régler, indépendamment de <-> | Régler les entrelacements de base indépendamment de la direction du chariot. Sinon comme YLC1
YLC8 Mesurer + régler, en fonction de <-> et S1-Sn | Régler les entrelacements de base en fonction de la direction du chariot et de la chute de tricotage. Sinon comme YLC1
YLC- Mettre hors service pour une rangée (ni mesurer ni régler) | Désactiver le contrôle des longueurs de fil.
Indéfini | Déterminer automatiquement le mode du contrôle des longueurs de fil.

Les entrées suivantes sont affichées dans la colonne pour le mode de contrôle des longueurs de fil:

Affichage | Signification
0 | Mode YLC0 attribué.
- | Mode YLC- attribué.
1, 4, 5, 7, 8 | Mode YLC1, YLC4, YLC5, YLC7 ou YLC8 attribué.

Le mode est réglé par défaut sur 0.

Information 16:

  • Pour le contrôle des longueurs de fil, les guide-fils utilisés doivent être attribués aux roues de mesure.

  • Utilisez uniquement un mode de contrôle des longueurs de fil par dessin.

  • Combinez celui-ci uniquement avec YLC- ou YLC0.

  • Vous pouvez combiner YLC1 , YLC7 et YLC87 sur la CMS avec YLC3 ou YLC4.

  • Vous lancez ultérieurement le contrôle des longueurs de fil selon le mode YLC3 ou YLC4 sur la CMS.
    A cet effet, inscrire YLC1, YLC7 ou YLC8 dans la colonne de commande.

  • Pour plus d'informations concernant le contrôle des longueurs de fil, veuillez consulter les modes d'emploi concernant ces dispositifs spéciaux.


Instructions

Les données de cette colonne ont le titre de colonne ControlColumnMS.

Via la fonction Instruction... dans le menu contextuel de la colonne, on ouvre la boîte de dialogue Données de rangées techniques.
Si une instruction PRINT et/ou une commande Sintral ont été introduites, une barre noire est représentée.

Vous introduisez les instructions dans la boîte de dialogue Données de rangées techniques dans l'onglet PRINT.
Pour cela, voir également ...
  • Onglet PRINT


Appels de fonction

Les données de cette colonne ont le titre de colonne CC Functions.

Via la fonction Appels de fonctions... dans le menu contextuel de la colonne, on ouvre la boîte de dialogue Données de rangées techniques. Dans la colonne de commande est affiché un champ vide ou le numéro de tableau de la fonction définie.

Vous pouvez introduire les appels de fonctions dans la boîte de dialogue Données de rangées techniques dans l'onglet Appels de fonctions.

  • Onglet Appels de fonctions


Report d'environnement

Les données de cette colonne ont le titre de colonne CC Trans Surround.

Les fonctions suivantes sont contenues dans le menu contextuel de la colonne Reporter l'environnement:

Fonction | Destination
CC Context Icon Off ARRÊT | Désactiver Reporter l'environnement.
CC CIcon TransFront with Step Reporter vers l'avant à partir du degré de chevalement: ou Séparer les positions à partir du degré de chevalement | Attribuer le nombre de degrés de chevalement via la liste déroulante à partir de laquelle on reporte vers l'avant ou à partir de laquelle les positions doivent être séparées.
CC CIcon TransRear with Step Reporter vers l'arrière à partir du degré de chevalement: ou Regrouper les positions à partir du degré de chevalement | Attribuer le nombre de degrés de chevalement via la liste déroulante à partir de laquelle on reporte vers l'arrière ou à partir de laquelle les positions doivent être regroupées.
CC CIcon from Config Réglages de la configuration | Reprendre les réglages de la configuration.
Les réglages qui sont repris de la configuration sont signalés par un petit c au bord inférieur gauche.


Report à plusieurs systèmes

Les données de cette colonne ont le titre de colonne CC MultiSystem Trans.
Avec la fonction Report à plusieurs chutes, vous pouvez répartir les processus de report situés dans une rangée sur plusieurs rangées.

Les fonctions suivantes sont contenues dans le menu contextuel de la colonne Report à plusieurs chutes:

Fonction

Destination

CC Context Icon Off ARRÊT

Désactiver le report à plusieurs chutes.

Attribuer une distance maximale pour le report à plusieurs chutes:

CC CIcon MultiTrans left with Step Distance max. de gauche:

de la gauche dans la rangée technique 1

Distance max. de gauche:

de la gauche dans la rangée technique 2

CC CIcon MultiTrans left+right with Step Distance max. de gauche et droite:

de la gauche et de la droite dans la rangée technique 1

Distance max. de gauche et droite:

de la gauche et de la droite dans la rangée technique 2

CC CIcon MultiTransFreely À définir librement – distance max:

Séquence à définir librement venant de la gauche ou de la droite. Les processus de report situés l'un à côté de l'autre sont répartis en jusqu'à six rangées techniques.

  • Les chiffres 1 - 6 peuvent être introduits

  • Huit chiffres peuvent être introduits au maximum

  • La séquence de chiffres doit être complète

  • La séquence est également utilisée si les processus de report sont seulement partiellement présents dans le dessin

  • La séquence se répète

CC CIcon from Config Réglages de la configuration

Reprendre les réglages de la configuration.

Les réglages qui sont repris de la configuration sont signalés par un petit c au bord inférieur gauche.


Regrouper démaillage + report

Les données de cette colonne ont le titre de colonne CC Trans Combine.

Les fonctions suivantes sont contenues dans le menu contextuel de la colonne Regrouper démaillage + report:

Fonction | Destination
CC Context Icon Off ARRÊT | Désactiver le regroupement du démaillage et du report.
CC CIcon together Activé | Activer le regroupement du démaillage et du report.
CC CIcon from Config Réglages de la configuration | Reprendre les réglages de la configuration.
Les réglages qui sont repris de la configuration sont signalés par un petit c au bord inférieur gauche.


séparer les positions de report k&w

Les données de cette colonne ont le titre de colonne CC Trans L0/L1.

Les fonctions suivantes sont contenues dans le menu contextuel de la colonne Séparer les positions de report k&w:

Fonction | Destination
CC Context Icon Off ARRÊT | Désactiver la séparation des positions de report.
Report en position ouverte | Attribuer le report sans position définie.
Report en position couverte | Attribuer le report avec recouvrement des positions.
CC CIcon from Config Réglages de la configuration | Reprendre les réglages de la configuration.
Les réglages qui sont repris de la configuration sont signalés par un petit c au bord inférieur gauche.


Tri de rangées techniques

Les données de cette colonne ont le titre de colonne CC Trans Sort.

Les fonctions suivantes sont contenues dans le menu contextuel de la colonne Tri des rangées techniques:

Fonction | Destination
CC CIcon Sort not Ne pas modifier le tri des rangées techniques | Empêcher le retriage des rangées techniques.
CC CIcon NOT Autoriser le retriage des rangées techniques | Permettre le retriage des rangées techniques.
Les réglages qui sont repris de la configuration sont signalés par un petit c au bord inférieur gauche.


Presseur

Uniquement CMS 730 S + CMS 830 S

Les données de cette colonne ont le titre de colonne CC Presserfoot.

Les fonctions suivantes sont contenues dans le menu contextuel de la colonne :

Fonction | Destination
CC Context Icon Off Presseur Arrêt | Ne pas utiliser le presseur.
Presseur Marche | Utiliser le presseur.
Presseur Marche uniquement pour le tricotage | Utiliser le presseur uniquement pour le tricotage.
Presseur marche uniquement pour report | Utiliser le presse-mailles lors du report et de la maille bouche-trou.
CC CIcon from Config Réglage de la configuration | Utiliser le presse-mailles comme défini dans Configuration / Sintral.
Les réglages qui sont repris de la configuration sont signalés par un petit c au bord inférieur gauche.


Dispositif à talon bas avant, dispositif à talon bas arrière

Les données de ces colonnes ont les titres de colonnes CC Holding Down.

Via les menus contextuels des colonnes, on attribue les positions des platines à talon bas devant et derrière. Si une position de dispositif à talon bas est indiquée, la valeur pour devant est affichée dans la colonne de gauche et la valeur pour derrière dans la colonne de droite.

Les fonctions suivantes sont contenues dans les menus contextuels des colonnes :

Fonction | Destination
0 | Attribuer la position de base. Les platines à talon bas avant et arrière sont fermées, mais ne se touchent pas.
+1 à +4 | Attribuer la valeur pour la position dse platines à talon bas. Plus la valeur est élevée, plus les platines sont déplacées vers l'avant (fermées). Information 16 : Les valeurs pour l'avant et l'arrière dépendent l'une de l'autre. Lors de l'attribution d'une valeur positive, la valeur négative correspondante est automatiquement attribuée au dispositif à talon bas opposé. On évite ainsi une détérioration des platines.
-1 à -4 | Attribuer la valeur pour la position dse platines à talon bas. Plus la valeur est élevée, plus les platines sont déplacées vers l'arrière (ouvertes). Information 16 : Si le montant de la valeur négative est plus petit que celui du dispositif à talon bas opposé, la valeur positive correspondante est automatiquement adaptée.
Si vous appuyez sur la touche Ctrl lors de l'affectation de la position du dispositif à talon bas, des valeurs sont introduites pour les deux platines à talon bas.


Aide en ligne M1plus Dispositif à talon bas avant, dispositif à talon bas arrière Colonnes de commande Longueur de maille devant (deuxième serre), longueur de maille derrière (deuxième serre) .. .. http://support.stoll.com ....

Longueur de maille avant, longueur de maille arrière

Les données de ces colonnes ont les titres de colonnes ControlColumn ML.
Les valeurs du dessin actuel ou des modules du dessin actuel se rapportent à la jauge du dessin.
Les valeurs des modules de l'explorateur de modules se rapportent à la première jauge activée dans les caractéristiques de module.

Les fonctions suivantes sont contenues dans les menus contextuels des colonnes :

Fonction

Destination

Tableau Longueurs de maille

Attribuer la longueur de maille du tableau des longueurs de mailles déjà attribuée à un autre endroit.

Entrées en particulier pour arrangements, modules et parties de dessin :

Aufnahme55 Transparent

Pas de longueur de maille dans le module.

  • La longueur de maille du dessin de base est conservée à l'insertion du module.

  • La longueur de la maille du module est écrasée lors de l'insertion d'un module.

Rien

Pas de longueur de maille dans le module.
La longueur de maille du dessin de base est supprimée à l'insertion du module.
Déterminer la longueur de maille automatiquement lors de l'élaboration technique.

CC_ML_ Not + Transparent

Autres valeurs...

Ouvrir le tableau des longueurs de mailles.

Dans le menu contextuel de cette colonne de commande, modifier directement une valeur :

  1. Cliquer avec le bouton droit de la souris sur la valeur à modifier.
  2. Cliquer sur Éditer une entrée.
  3. Modifier la valeur.
Si vous appuyez sur la touche Ctrl lors de l'affectation de la longueur de maille, la valeur de longueur de maille est transmise aux deux fontures.
Pour cela, voir également ...
  • Tableau Longueurs de maille


Aide en ligne M1plus : Programme principal M1plus : Colonnes de commande : Longueur de maille devant (deuxième serre), longueur de maille derrière (deuxième serre) company logo
Aide en ligne M1plus Longueur de maille avant, longueur de maille arrière Colonnes de commande Préabattage devant, préabattage derrière .. .. http://support.stoll.com ....

Longueur de maille devant (deuxième serre), longueur de maille derrière (deuxième serre)

Uniquement CMS 730 S + CMS 830 S

Les données de ces colonnes ont les titres de colonnes CC Second Stitchlengh front CC Second Stitchlengh rear.
Les valeurs du dessin actuel ou des modules du dessin actuel se rapportent à la jauge du dessin.
Les valeurs des modules de l'explorateur de modules se rapportent à la première jauge activée dans les caractéristiques de module.

Les fonctions suivantes sont contenues dans les menus contextuels des colonnes :

Fonction |  | Destination
Tableau Longueurs de maille |  | Attribuer la longueur de maille du tableau NPS déjà attribuée à un autre endroit.
CC secondstich tuck Cueillage non abattu |  | Utiliser le cueillage non abattu.
En particulier pour arrangements, modules et parties de dessin:
 | Rien | Pas de valeur pour la deuxième serre. La deuxième serre du dessin de base est supprimée à l'insertion du module. Déterminer la deuxième serre automatiquement lors de l'élaboration technique.
Autres valeurs... |  | Ouvrir le tableau NPS.

Dans le menu contextuel de cette colonne de commande, modifier directement une valeur :

  1. Cliquer avec le bouton droit de la souris sur la valeur à modifier.
  2. Cliquer sur Éditer une entrée.
  3. Modifier la valeur.
Si vous appuyez sur la touche Ctrl lors de l'affectation de la longueur de maille (deuxième serre), la valeur NPS est transmise aux deux fontures.
Pour cela, voir également ...
  • Tableau NPS


Préabattage devant, préabattage derrière

Uniquement CMS 730 S + CMS 830 S

Les données de ces colonnes ont les titres de colonnes :
CC reclaiming front Préabattage avant

CC reclaiming rear Préabattage arrière
Les valeurs du dessin actuel ou des modules du dessin actuel se rapportent à la jauge du dessin.
Les valeurs des modules de l'explorateur de modules se rapportent à la première jauge activée dans les caractéristiques de module.

Les fonctions suivantes sont contenues dans les menus contextuels des colonnes :

Fonction | Destination
Tableau PNP | Attribuer les valeurs du tableau PNP qui ont déjà été attribuées à un autre endroit.
Indéfini | Définir automatiquement la valeurPNP.
Autres valeurs... | Ouvrir le tableau PNP.

Dans le menu contextuel de cette colonne de commande, modifier directement une valeur :

  1. Cliquer avec le bouton droit de la souris sur la valeur à modifier.
  2. Cliquer sur Éditer une entrée.
  3. Modifier la valeur.
Si vous appuyez sur la touche Ctrl lors de l'affectation des valeurs, la valeur PNP est transmise aux deux fontures.
Pour cela, voir également ...
  • Tableau PNP


Rapports

Les données de cette colonne ont le titre de colonne CC cycle.

En cliquant avec le bouton de droite de la souris sur le titre de la colonne, on ouvre la boîte de dialogue Rapports. Pour les rangées auxquelles un rapport a été attribué, des bandes de couleur apparaissent alignées à droite dans la case. La couleur correspond à la couleur qui a été attribuée à ce rapport dans la boîte de dialogue Rapports.

Les fonctions suivantes sont contenues dans le menu contextuel de la colonne lorsque des rapports sont déjà définis:

Fonction | Destination
[x] (numéro du rapport) | Appeler les fonctions Supprimer des rangées de rapport ou Agrandir le rapport.
Nouveau rapport... | Attribuer un nouveau rapport.
Supprimer tous les rapports sélectionnés | Supprimer les rapports sélectionnés.
Lorsque vous déplacez le pointeur de la souris sur les colonnes de commande, toutes les données de la rangée sur laquelle se trouve le pointeur de la souris sont affichées. Lors du rapport, vous voyez alors le commutateur du rapport (RS) utilisé et/ou le compteur (#) utilisé.
Dans la barre de colonnes, les rapports de largeur sont affichés de la même manière.
Pour cela, voir également ...
  • Utilisation de RS et compteurs
  • Rapports


Guide-fil

Les données de cette colonne ont le titre de colonne ControlColumn YC.

En cliquant avec le bouton droit de la souris sur le titre de la colonne, on ouvre la boîte de dialogue Données de rangées techniques. Vous pouvez saisir les réglages des guide-fils dans la boîte de dialogue Données de rangée technique dans l'onglet Guide-fil.

Les indications suivantes sur le guide-fil sont affichées dans cette colonne.

Valeur |  | Signification
Nom |  | Nom du guide-fil. Dans les rangées technique ne contenant pas de guide-fil, un - est affiché. Pour un module, un caractère joker apparaît si un caractère joker lui a été affecté dans une rangée.
Action |  | Action du guide-fil
 | bord SEN | Le guide-fil est amené au bord SEN dans cette rangée.
 | Basculer | Un guide-fil intarsia est utilisé. Celui-ci est basculé.
 | Pincer/Couper | Le fil est pincé dans cette rangée. Pour un module, une temporisation peut être indiquée. Dans ce cas, si le symbole [image] est suivi du caractère [image] combiné avec un chiffre, cela signifie que le pincement n'a pas lieu dans cette rangée, mais seulement après le nombre de rangées de mailles indiqué.
TRD Clamping Parking Position | Position de stationnement | Le fil est pincé dans cette rangée et le guide-fil arrêté dans la position de stationnement.
 | Ouvrir la pince | La pince est ouverte dans cette rangée.
W | Position+ | Position d'attente Le guide-fil est positionné avec une distance supplémentaire (aiguilles) à la lisière.
Lorsque vous déplacez le pointeur de la souris sur les colonnes de commande, toutes les données de la rangée sur laquelle se trouve le pointeur de la souris sont affichées.

  • Onglet Guide-fil

Pour cela, voir également ...
  • Onglet Guide-fil


YDI (Setup2)

Les données de ces colonnes ont le titre de colonne YDI Distance du guide-fil à la lisière.
CC YDI
Les fonctions suivantes sont contenues dans le menu contextuel de la colonne :

Fonction | Destination
YD | Échelonnement standard des guide-fils
YDI 1 - YDI 20 | Autres positions d'arrêt des guide-fils avec distance définie à la lisière du tricot
Indéfini | Déterminer automatiquement les positions d'arrêt.
Éditer... | Ouvrir l'Éditeur de Setup2.
Saisie dans la colonne de commande
CC YD opt | Utiliser l'échelonnement optimisé à la lisière du tricot (YD opt). Information 16 : Affichage uniquement. Les guide-fils sont automatiquement arrêtés dans la position optimale. Réglage à partir de la boîte de dialogue Configuration .

Modifier les valeurs de correction pour un indice YDI :

  1. Ouvrir le menu contextuel de la colonne avec le bouton droit de la souris.
  2. Appeler la fonction Éditer....
    • L'éditeur de Setup2 apparaît avec l'onglet YDI.
  3. Élaborer l'indice YDI désiré.


YCI (Setup2)

Les données de ces colonnes ont les titres de colonnes YCI. Correction du guide-fil.
CC YCF
Les fonctions suivantes sont contenues dans le menu contextuel de la colonne :

Fonction | Destination
YC | Pas de correction du guide-fil
YCI 1 - YCI 20 | Valeurs de correction des guide-fils Standard : YC = pas de correction
Indéfini | Définir automatiquement la correction.
Éditer... | Ouvrir l'Éditeur de Setup2.
Les valeurs KI des dessins avec Setup1 sont converties en YCI 1.
Les valeurs YCI sont appelées au démarrage du programme Sintral et agissent jusqu'à ce qu'elles soient écrasées par une valeur de correction relative à la rangée.

Modifier les valeurs de correction pour un indice YCI :

  1. Ouvrir le menu contextuel de la colonne avec le bouton droit de la souris.
  2. Appeler la fonction Éditer....
    • L'éditeur de Setup2 apparaît avec l'onglet YCI.
  3. Élaborer l'indice YCI désiré.


Sélection jacquard arrière-avant

Les données de la colonne Sélection jacquard arrière ont le titre de colonne [image].

Les fonctions suivantes sont contenues dans le menu contextuel de la colonne :

Fonction | Destination
JA^0 | Affecter l'ordre Sintral VJA^0. La sélection jacquard pour la fonture arrière commence relativement à la fonture avant. Indication: La représentation dans la vue technique est adaptée, de sorte que les modules ou les formes peuvent être insérés ou utilisés directement.
JA^1 | Affecter l'ordre Sintral VJA^1. La sélection jacquard commence indépendamment du chevalement avec la première aiguille.
JA^v | L'ordre VJA^v est équivalent à VJA^ pour l'élargissement. La sélection arrière est équivalente à la sélection avant dans la position du chevalement V0. Indication : La mention VJA^v n'est nécessaire que pour les dessins de conception pour lesquels il est tricoté en chevalement, qui ont été conçus avec une version V5.9 et qui doivent être retravaillés avec une version à partir de V5.10.

L'entrée suivante est affichée dans la colonne pour la sélection jacquard arrière:

Affichage | Signification
 | L'ordre Sintral VJA^0 est affecté.
 | Si aucune entrée n'est affichée, l'ordre Sintral VJA^1 est affecté par défaut.
 | L'ordre VJA^v est affecté.

La vue technique montre dans l'info-bulle de la colonne de commande Chevalement la valeur de chevalement telle qu'utilisée sur la machine et le chevalement virtuel correspondant à la représentation dans la vue technique.
Exemple :

Info-bulle | Chevalement de la machine | Chevalement virtuel
[U] L2 | 2 |
[U] 0 |  | 0


Module Arrangement

Les données de cette colonne ont le titre de colonne CC Module Arrangement.

Les fonctions suivantes sont contenues dans les menus contextuels des colonnes :

Fonction | Destination
Module Arrangement | Les Module Arrangements sont listés avec le nom (#1) et la couleur d'identification.
#n et couleur d'identification | Sélectionner le Module Arrangement et l'inscrire dans la colonne de commande
Attribut entfernen Indéfini | Compenser automatiquement les modules.
éditer | Ouvrir le Module Arrangement dans l'éditeur MA.

Les entrées suivantes sont affichées dans la colonne pour le Module Arrangement:

Affichage | Signification
Couleur d'identification | Module Arrangement attribué

Vous modifiez le nom et la couleur d'identification d'un Module Arrangement dans la boîte de dialogue Propriétés du MA.

Pour cela, voir également ...
  • Onglet Chevalement


Arrangement k&w

Les données de cette colonne ont le titre de colonne Modulleiste lokale k&w Arrangements (CA).
Cette colonne de commande est uniquement disponible avant la découpe de la forme k&w dans la vue icônes ( [image] [image]) ou la vue de la forme ( Musterdarstellung Form mit Kantenfarben).

Les fonctions suivantes sont contenues dans les menus contextuels des colonnes :

Fonction | Destination
Direction du chariot à gauche Direction du chariot à droite Inverser la direction du chariot |
Calculer le Color Arrangement |
Attribut entfernen Indéfini | Compenser automatiquement les modules.
#n et couleur d'identification | Les arrangements k&w sont listés avec le nom et la couleur d'identification. Sélectionner le k&w A et l'inscrire dans la colonne de commande

Les entrées suivantes sont affichées dans la colonne pour l'arrangement k&w:

Affichage | Signification
Couleur d'identification | Arrangement k&w attribué

Vous pouvez modifier le nom et la couleur d'identification d'un k&w Arrangement dans la boîte de dialogue Propriétés du k&w Arrangement.

Pour cela, voir également ...
  • Onglet Chevalement


Color Arrangement

Les données de cette colonne ont le titre de colonne CC Color Arrangement.

Les fonctions suivantes sont contenues dans les menus contextuels des colonnes :

Fonction | Destination
Color Arrangement | Les Color Arrangements sont listés avec le nom (#1) et la couleur d'identification.
#n et couleur d'identification | Sélectionner le Color Arrangement et l'inscrire dans la colonne de commande
Attribuer automatiquement les CA depuis le dossier local | Attribution automatique de Color Arrangements locaux
Attribuer automatiquement les CA depuis le dossier de base de données sélectionné | Attribution automatique de Color Arrangements de la base de données
Attribuer le CA de l'arrangement k&w | Attribution automatique du CA du k&w Arrangement existant
Attribut entfernen Indéfini | Déterminer automatiquement les séquences de tricotage.
Editer | Ouvrir le Color Arrangement dans l'éditeur CA.

Les entrées suivantes sont affichées dans la colonne pour le Color Arrangement:

Affichage | Signification
Couleur d'identification | Color Arrangement attribué:

Vous modifiez le nom et la couleur d'identification d'un Color Arrangement dans la boîte de dialogue Propriétés du CA.

Pour cela, voir également ...
  • Disposer les modules, les parties de dessin et les arrangements
  • Attribution automatique de Color Arrangements
  • Onglet Chevalement


Basculer pour les guide-fils (colonne de commande)

Les données de cette colonne ont le titre de colonne [image].

Les fonctions suivantes sont contenues dans le menu contextuel de la colonne :

Fonction | Destination
Basculer | Autoriser le basculement vers la gauche ou vers la droite
Ne pas basculer | Ne pas autoriser le basculement.
Indéfini | Déterminer automatiquement le basculement.

Les entrées suivantes sont affichées dans la colonne pour l'entrelacement intarsia:

Affichage | Signification
 | Le basculement vers la gauche ou vers la droite est autorisé
 | Le basculement n'est pas autorisé
 | Basculer comme défini dans la boîte de dialogue Attribution des champs de fil.
Pour cela, voir également ...
  • Basculer


Entrelacement intarsia (colonne de commande)

Les données de cette colonne ont le titre de colonne [image].

Les fonctions suivantes sont contenues dans le menu contextuel de la colonne :

Fonction | Destination
Entrelacement intarsia activé | Autoriser l'entrelacement intarsia
Entrelacement intarsia désactivé | Ne pas autoriser l'entrelacement intarsia.
Indéfini | Déterminer automatiquement l'entrelacement.

Les entrées suivantes sont affichées dans la colonne pour l'entrelacement intarsia:

Affichage | Signification
 | L'entrelacement intarsia est autorisé
 | L'entrelacement intarsia n'est pas autorisé
 | Fin du tricotage comme défini dans la boîte de dialogue Attribution des champs de fil.
Pour cela, voir également ...
  • Entrelacement intarsia


Pas de fin du tricotage (Colonne de commande)

Les données de cette colonne ont le titre de colonne [image].

Les fonctions suivantes sont contenues dans le menu contextuel de la colonne :

Fonction | Destination
Pas de fin du tricotage | Ne pas autoriser la fin du tricotage.
Indéfini | Déterminer la fin du tricotage automatiquement.

Les entrées suivantes sont affichées dans la colonne pour le système:

Affichage | Signification
 | La fin du tricotage n'est pas autorisée
 | Fin du tricotage comme défini dans la boîte de dialogue Attribution des champs de fil.
Pour cela, voir également ...
  • Fin du tricotage


Aide en ligne M1plus Pas de fin du tricotage (Colonne de commande) Colonnes de commande Chevalement avant, chevalement arrière, chevalement des fontures supplémentaires .. .. http://support.stoll.com ....

Correction du chevalement

Les données de cette colonne ont le titre de colonne Correction du chevalement.
ControlColumn Correct Racking

Les fonctions suivantes sont contenues dans les menus contextuels des colonnes :

Fonction | Destination
Valeurs de correction de chevalement | Affecter les valeurs de correction de chevalement du tableau de correction de chevalement. Standard : Favoris des Tableaux de paramètres globaux de dessin
Indéfini | Déterminer automatiquement les valeurs de correction de chevalement.
Autres valeurs... | Ouvrir le tableau de correction de chevalement.
Vous pouvez également introduire les corrections de chevalement dans la boîte de dialogue Données de rangées techniques dans l'onglet Chevalement.

  • Onglet Chevalement


Chevalement avant, chevalement arrière, chevalement des fontures supplémentaires

Les données des colonnes ont les titres de colonnes suivants:

Données | Titre de la colonne
Chevalement avant | ControlColumn Racking front
Chevalement arrière | ControlColumn Racking rear
Chevalement fonture auxiliaire avant | ControlColumn Addtion Racking Front
Chevalement fonture auxiliaire arrière | ControlColumn Addition Racking rear
Chevalement des fontures supplémentaires | ControlColumn Addition Racking Both

Les fonctions suivantes sont contenues dans le menu contextuel de la colonne :

Fonction | Destination
VVL... (1 à 6), VV0 et VVR... (1 à 6), | Attribuer le degré de chevalement pour le chevalement avant.
L... (1 à 6), 0 et R... (1 à 6), | Attribuer le degré de chevalement pour le chevalement arrière.
ZVL... (1 à 6), ZV0 et ZVR... (1 à 6), | Attribuer le degré de chevalement pour le chevalement de la fonture auxiliaire.
Z^L... (1 à 6), Z^0 et Z^R... (1 à 6), | Attribuer le degré de chevalement pour le chevalement de fonture auxiliaire arrière.
ZL... (1 à 6), Z0 et ZR... (1 à 6), | Attribuer le degré de chevalement pour le chevalement des fontures supplémentaires.
U | Attribuer le chevalement de report.
# | Attribuer le demi-chevalement.
N | Attribuer le chevalement normal.
? | Chevalement indéfini.
L max. et R max. | Chevalement Maximal (uniquement dans les modules) La valeur est convertie en une valeur de chevalement absolue lors de l'insertion du module en fonction de la valeur de chevalement admissible de la machine actuelle.
Absolu | Chevalement absolu
Relatif | Chevalement relatif
> | Augmenter le chevalement d'un niveau vers la droite.
< | Augmenter le chevalement d'un niveau vers la gauche.

Le chevalement est indiqué par un V, suivi du [type de chevalement] et du degré de chevalement.

Les entrées suivantes sont affichées dans la colonne pour les degrés de chevalement et les types de chevalement:

Affichage | Signification
 | Pour le type de chevalement, on peut avoir N (chevalement normal), # (demi-chevalement) et U (chevalement de report). Pour le degré de chevalement, L signifie chevalement à gauche et R chevalement à droite, suivi de la course de chevalement.
 | Pour les modules, les caractères < ou > peuvent se présenter pour la direction de chevalement (L, R). Il s'agit ici du chevalement relatif.
 | Pour les modules avec chevalement relatif, les deux directions sont affichées pour la course de chevalement 0.
 | Pour un chevalement indéfini, le point d'interrogation est affiché.
 | Pour les machines pour lesquelles la fonture avant et la fonture arrière peuvent être chevalées, p. ex. la CMS 330 TC4, le chevalement est affiché à l'avant et à l'arrière.
 | Pour les machines pour lesquelles les fontures supplémentaires peuvent être chevalées (TC-T et TC-R), des informations supplémentaires sont affichées à propos du chevalement des fontures supplémentaires.
Vous pouvez introduire ou modifier le chevalement pour une rangée de mailles à l'aide de la barre d'outils Chevalement. Pour une rangée de report, le chevalement est automatiquement inscrit par l'entrée graphique de l'action d'aiguille Report. De manière générale, vous pouvez chevaler via la barre d'outils les fontures qui ne participent pas au tricotage ou au report.
Pour cela, voir également ...
  • Onglet Chevalement


Aide en ligne M1plus Chevalement avant, chevalement arrière, chevalement des fontures supplémentaires Colonnes de commande Afficher et masquer les colonnes de commande .. .. http://support.stoll.com ....

Sélection

L'identificateur de ces colonnes est le symbole ControlColumn Selection.

Par sélection des champs, on sélectionne respectivement les rangées complètes.

Dans la vue technique, on peut sélectionner séparément les fontures avant et les fontures arrières ainsi que les fontures supplémentaires avec la colonne de commande de droite.
Avec la colonne de commande de gauche, on sélectionne toutes les fontures.

Si vous sélectionnez les rangées via les colonnes de commande, un attribut de dessin, par exemple la couleur, est en même temps repris dans ces rangées. Si aucun attribut de dessin n'est sélectionné, seule une sélection de rangées est générée.


Afficher et masquer les colonnes de commande

Afficher toutes les colonnes de commande:

  1. Cliquer avec le bouton de droite de la souris sur une icône des colonnes de commande et appeler la fonction Afficher toutes les colonnes.

Afficher ou masquer individuellement les colonnes de commande:

  1. Cliquer avec le bouton de droite de la souris sur un symbole des colonnes de commande et appeler la fonction Sélectionner des colonnes....
    • La boîte de dialogue Sélectionner des colonnes apparaît, avec laquelle vous affichez ou masquez individuellement des colonnes de commande.

Masquer individuellement une colonne de commande:

    • La colonne est affichée individuellement.
  1. Cliquer avec le bouton de droite de la souris sur l'icône de la colonne qui doit être masquée.
  2. Appeler la fonction Masquer colonne du menu contextuel.

      3. - ou -

    • Cliquer avec le bouton de droite de la souris sur une icône de la colonne.
      Cliquer alors dans le menu contextuel sur l'icône de la colonne qui doit être masquée.
Avec la touche * du pavé numérique, vous augmentez la largeur des colonnes de commande.
Avec la touche / du pavé numérique, vous diminuez la largeur des colonnes de commande.


Sélectionner des colonnes de commande (boîte de dialogue)

Dans cette boîte de dialogue, vous sélectionnez les colonnes de commande qui doivent être affichées.

Afficher ou masquer individuellement les colonnes de commande:

  1. Cliquer avec le bouton de droite de la souris sur un symbole des colonnes de commande.
  2. Appeler la fonction Sélectionner des colonnes... dans le menu contextuel des colonnes de commande.
    • La boîte de dialogue Sélectionner des colonnes apparaît.
  3. Cocher individuellement la case à cocher des colonnes de commande désirées.
  4. Fermer la boîte de dialogue avec OK.
    • Les colonnes de commande avec case à cocher cochée sont affichées.

    Avec Annuler, vous fermez la boîte de dialogue sans modifications.


Menu contextuel (colonnes de commande)

Il y a quelques fonctions que vous pouvez également appeler via un menu contextuel. A cet effet, cliquez avec le bouton de droite de la souris sur un symbole des colonnes de commande.

Les fonctions suivantes sont contenues dans le menu contextuel des colonnes de commande:

Fonction | Destination
Masquer des colonnes | Masquer la colonne sélectionnée.
Afficher toutes les colonnes | Afficher toutes les colonnes de commande. Information 16 : Selon le type de dessin et la machine
Sélectionner des colonnes... | Ouvrir la boîte de dialogue Sélectionner des colonnes pour afficher des colonnes individuelles.


Fonction système

Les données de cette colonne ont le titre de colonne [image].

Les fonctions suivantes sont contenues dans le menu contextuel de la colonne :

Fonction | Destination
Binding-thread Fil d'entrelacement | Utiliser la fonction système Fil d'entrelacement
Fil du motif | Utiliser la fonction système Fil du motif.
Maille sur courbe de bouche-trou | Utiliser la fonction système Maille sur courbe de bouche-trou.
undefined Indéfini | Pas de fonction système.


Barre de colonnes

Avec la barre de colonnes, vous pouvez effectuer les actions suivantes:

  • Sélectionner une colonne

  • Afficher et masquer l'affichage du rapport

  • Commutation de la numérotation à partir du milieu

  • Définir le milieu

  • Définir la dernière aiguille de la fonture auxiliaire de gauche

La barre de colonnes est présente dans la vue technique et dans la vue champ de fil indépendamment l'une de l'autre.
Si une machine TC-R est sélectionnés, les deux moitiés de la barre de colonnes dans la vue technique sont de couleurs différentes.
Appelez la fonction Mémoriser les réglages dans le menu contextuel de la vue concernée pour maintenir les réglages également pour le dessin suivant.

Informations supplémentaires:
  • Menu contextuel (barre de colonnes)
  • Sélectionner des colonnes


Menu contextuel (barre de colonnes)

Il y a quelques fonctions que vous pouvez également appeler via un menu contextuel. Cliquez à cet effet sur la barre de colonne de la vue avec le bouton de droite de la souris.

Les fonctions suivantes sont contenues dans le menu contextuel de la barre de colonnes:

Fonctions | Destination
Rapports | Afficher les rapports.
Affichage des coordonnées du milieu de la fonture | Numéroter les colonnes vers la droite et vers la gauche à partir du milieu de la fonture.
Définir le milieu de la fonture | Définir la colonne sélectionnée comme milieu.
Supprimer le milieu de la fonture | Annuler le milieu de la fonture défini.
Remplir la sélection de colonnes | Attribuer automatiquement l'attribut sélectionné à la sélection.
Lorsque la fonction est activée, il y a une coche devant la fonction. En appelant à nouveau cette fonction, vous la désactivez.
Informations supplémentaires:
  • Rapports
  • Affichage des coordonnées du milieu de la fonture
  • Définir le milieu de la fonture
  • Supprimer le milieu de la fonture
  • Remplir la sélection de colonnes


Rapports

Afficher les rapports:

  1. Cliquer avec le bouton de droite de la souris sur la barre de colonnes.
    -> Un menu contextuel apparaît.
  2. Cliquer sur la fonction Rapports dans le menu contextuel.
    -> La fonction est active. Une coche apparaît devant la fonction.

La couleur du rapport de largeur correspondant est affichée dans la barre de colonnes. Pour les colonnes auxquelles aucun rapport n'est attribué, un champ vide est affiché.


Aide en ligne M1plus : Programme principal M1plus : Barre de colonnes : Menu contextuel (barre de colonnes) : Affichage des coordonnées du milieu de la fonture company logo
Aide en ligne M1plus Rapports Menu contextuel (barre de colonnes) Définir le milieu de la fonture .. .. http://support.stoll.com ....

Affichage des coordonnées du milieu de la fonture

La numérotation des colonnes peut être comptée en continu ou à partir du milieu.

Modifier la numérotation des colonnes:

  1. Cliquer avec le bouton de droite de la souris sur la barre de colonnes.
    • Le menu contextuel apparaît.
  2. Cliquer sur la fonction Affichage des coordonnées du milieu de la fonture dans le menu contextuel.
    La fonction est active lorsqu'une coche apparaît.
    • Les colonnes de la barre de colonnes sont numérotées en continu ou du milieu vers la droite et vers la gauche. Les deux moitiés sont de couleurs différentes pour être mieux reconnaissables.


Définir le milieu de la fonture

La position du milieu de la fonture peut être automatiquement définie ou modifiée.

Définir automatiquement le milieu de la fonture:

  1. Cliquer avec le bouton de droite de la souris sur la barre de colonnes.
    -> Un menu contextuel apparaît.
  2. Cliquer sur la fonction Définir le milieu de la fonture dans le menu contextuel.
    • Le milieu de la fonture est calculé.

Modifier le milieu de la fonture:

  1. Sélectionner la colonne pour laquelle le milieu de la fonture doit être défini.
  2. Cliquer avec le bouton de droite de la souris sur la barre de colonnes.
    -> Un menu contextuel apparaît.
  3. Cliquer sur la fonction Définir le milieu de la fonture dans le menu contextuel.
    -> La fonction est active. Une coche apparaît devant la fonction.
    • Une position est définie comme milieu.


Supprimer le milieu de la fonture

Annuler la position du milieu de la fonture:

  1. Cliquer avec le bouton de droite de la souris sur la barre de colonnes.
    -> Un menu contextuel apparaît.
  2. Cliquer sur la fonction Effacer le milieu de la fonture dans le menu contextuel.
    • Le milieu de la fonture est annulé.


Remplir la sélection de colonnes

Avec cette fonction, un attribut sélectionné est automatiquement attribué à la sélection de colonnes dès que vous sélectionnez les colonnes.

Remplir la sélection de colonnes:

  1. Activer la fonction Remplir la sélection de colonnes dans le menu contextuel de la barre de colonnes.
    2. Si cette fonction n'est pas active, les colonnes sont seulement sélectionnées.


Sélectionner des colonnes

Les colonnes peuvent être sélectionnées conformément aux conventions Windows à l'aide des touches Ctrl et Majuscule.

I. Sélectionner une colonne:

  1. Cliquer avec le bouton de gauche de la souris sur la colonne à l'intérieur de la barre de colonnes.

II. Sélectionner des colonnes formant un ensemble continu:

  1. Le bouton de la souris étant enfoncé, faire glisser le curseur de la première à la dernière colonnes de la zone.

      2. - ou -

    • Cliquer avec le bouton de gauche de la souris sur la première colonne de la zone désirée.

      • - ou -

    • En maintenant la touche Maj enfoncée, sélectionner la dernière colonne de la zone désirée avec le bouton de gauche de la souris.

III. Sélectionner des rangées ne formant pas un ensemble continu:

  1. Sélectionner la première colonne avec le bouton de gauche de la souris.
  2. En maintenant la touche Majuscule enfoncée, sélectionner une autre colonne avec le bouton de gauche de la souris.
On peut sélectionner autant de colonnes que l'on veut avec la touche Ctrl enfoncée.
Avec la fonction Annuler la sélection dans le menu Sélection, vous pouvez supprimer les sélections existantes. Pour supprimer la sélection d'une colonne, vous devez sélectionner à nouveau celle-ci en maintenant la touche Ctrl enfoncée.
Pour cela, voir également ...
  • Annuler la sélection


Barre de menu (M1plus)

La barre de menu se trouve au bord supérieur de la fenêtre principale du M1plus. Les menus déroulants de cette barre de menu contiennent les fonctions du M1plus.

Dérouler le menu :

  • cliquer avec le bouton de gauche de la souris sur un nom dans la barre de menu.
  • Le menu se déroule et les fonctions sont visibles pour sélection.
La fonction sur laquelle se trouve le pointeur de la souris est mise en surbrillance et une information abrégée apparaît dans la barre d'outils Ligne d'état. En cliquant à nouveau avec le bouton de gauche de la souris, la fonction est appelée et le menu se referme.
Si vous ne désirez pas lancer de fonction, cliquez à nouveau sur le nom du menu pour le refermer ou utilisez la touche Echap de votre clavier.

L'affichage dans la barre d'affichage dépend des autres fenêtres éventuellement ouvertes. Un symbole graphique devant le nom de la fonction signifie que cette fonction est également contenue dans une barre d'outils.

Les menus suivants sont contenus dans le programme principal du M1plus:

Informations supplémentaires:
  • Fichier
  • Édition
  • Affichage
  • Sélection
  • Module
  • Forme
  • Paramètres de dessin
  • Programme MC
  • Outils
  • Fenêtre
  • Point d'interrogation (?)
Pour cela, voir également ...
  • Barres de symboles (M1plus)


Fichier

Les fonctions suivantes sont contenues dans le menu Fichier du programme principal M1plus:

Informations supplémentaires:
  • Nouveau dessin...
  • Nouvelle forme (shr)...
  • Nouveau MC jacquard
  • Ouvrir...
  • Fermer
  • Enregistrer
  • Enregistrer sous...
  • Enregistrer la vue du tricot/Vue Icônes comme image...
  • Enregistrer comme MC jacquard...
  • Enregistrer la sauvegarde intermédiaire/Charger la dernière
  • Importation
  • Caractéristiques...
  • Statistique
  • Dernier fichier
  • Quitter M1plus


Nouveau dessin...

Créer un nouveau dessin:

  1. Appeler la fonction Nouveau dessin... dans le menu Fichier.

      2. - ou -

    • Cliquer sur le symbole [image] dans la barre d'outils Standard.

      • - ou -

    • Appuyer sur la combinaison de touches Ctrl + N.
    • La boîte de dialogue Nouveau dessin apparaît.
Pour cela, voir également ...
  • Standard


Nouvelle forme (shr)...

Créer une nouvelle forme:

  1. Appeler la fonction Nouvelle forme (shr) dans le menu Fichier.
    • La boîte de dialogue Nouvelle forme apparaît, dans laquelle vous pouvez introduire la taille de la forme à créer.
Pour cela, voir également ...
  • Nouvelle forme


Nouveau MC jacquard

Avec cette fonction, vous ouvrez l'éditeur jacquard pour élaborer un nouveau MC jacquard.

Créer un nouveau MC jacquard:

  1. Appeler la fonction Nouveau MC jacquard... dans le menu Fichier.
    • La boîte de dialogue Nouvel éditeur jacquard apparaît, dans laquelle vous pouvez introduire la grandeur du jacquard.
Pour cela, voir également ...
  • Nouvel éditeur de Jacquard


Ouvrir...

Avec cette fonction, vous chargez un dessin existant (mdv) ou une forme (shr) dans le M1plus.

Ouvrir un dessin existant:

  1. Appeler le menu Fichier / Ouvrir....

      2. - ou -

    • Cliquer sur le symbole [image] dans la barre d'outils Standard.

      • - ou -

    • Appuyer sur la combinaison de touches Ctrl + O.
    • La boîte de dialogue Ouvrir apparaît. Les fichiers du type de fichier fichiers mdv (*.mdv) sont proposés.

Ouvrir une forme existante:

  1. Appeler le menu Fichier / Ouvrir....
    La boîte de dialogue Ouvrir apparaît.
  2. Sélectionner le type de fichier fichiers de forme (*.shr).
  3. Sélectionner un fichier de forme qui doit être chargé dans le M1plus pour élaboration.
Pour cela, voir également ...
  • Ouvrir
  • Standard


Fermer

Avec cette fonction, vous fermez la fenêtre active:

  • Dessin dans toutes les vues

  • Modules et arrangements

  • Explorateur de module

  • Editeur jacquard

La fonction n'est pas disponible si aucune fenêtre n'est ouverte.

Fermer le dessin ou le module actif:

  1. Appeler la fonction Fermer dans le menu Fichier.

      2. - ou -

    • Appuyer sur la combinaison de touches Ctrl + F12.
    • Le dessin ou le module est fermé avec toutes les vues.
      S'il n'a pas encore été enregistré, une interrogation correspondante apparaît.


Enregistrer

La fonction Enregistrer est disponible pour un dessin, un module, un arrangement, MC jacquard et une forme.

Enregistrer le dessin actif:

  1. Appeler la fonction Enregistrer dans le menu Fichier.

      2. - ou -

    • Cliquer sur le symbole [image] dans la barre d'outils Standard.

      • - ou -

    • Appuyer sur la combinaison de touches Ctrl + E.
    • La boîte de dialogue Enregistrer dessin sous... apparaît, dans laquelle vous pouvez indiquer le nom du dessin et le dossier.
Si le dessin a déjà été mémorisé au préalable, l'ancienne version est écrasée.

Lors de l'enregistrement d'une nouvelle forme, la boîte de dialogue Enregistrer la forme sous... apparaît, dans laquelle vous pouvez enregistrer la forme comme fichier de forme (*.shr) dans le dossier des formes.

Pour cela, voir également ...
  • Enregistrer dessin sous...
  • Standard


Enregistrer sous...

La fonction Enregistrer sous... est disponible pour les dessins (*.mdv) et les formes (*.shr, *.kaw).

Enregistrer le dessin actif sous un autre nom ou à un autre endroit:

    • Un dessin est ouvert.
  1. Appeler la fonction Enregistrer sous... dans le menu Fichier.

      2. - ou -

    • Appuyer sur la touche F12.
    • La boîte de dialogue Enregistrer dessin sous... apparaît, dans laquelle vous indiquez le nom du dessin et le dossier.
Pour cela, voir également ...
  • Enregistrer dessin sous...
  • Enregistrer forme sous... (boîte de dialogue)


Enregistrer la vue du tricot/Vue Icônes comme image...

Avec cette fonction, vous enregistrez la vue icônes ou la vue du tricot du dessin, du module ou d'une sélection de ceux-ci sous forme de fichier image au format bitmap ou JPEG. Ceci vous permet d'imprimer une vue.

Enregistrer la vue active du dessin ou du module en tant qu'image:

    • Un des deux vues du dessin ou du module est active.
  1. Appeler la menu Fichier / Enregistrer la vue du tricot/vue icônes en tant qu'image... / Dessin/Module
    • La boîte de dialogue Windows standard Enregistrer fichier sous apparaît, dans laquelle vous indiquez le nom, le type de fichier et le dossier où l'image doit être enregistrée.

    L'image enregistrée correspond à la vue active de l'ensemble du dessin ou du module. Il est tenu du niveau de zoom réglé et de la densité des mailles. La taille de fichier image maximale est au format JPEG de 32768 x 32768 points d'image, au format bitmap de 8192 x 8192 points d'image. Pour les fichiers images de plus de 512 MB, un avertissement est affiché, de tels fichiers ne pouvant pas être édités avec n'importe quel logiciel.

Enregistrer la sélection d'une vue comme image:

    • La sélection du dessin ou du module est active dans la vue icônes ou dans la vue du tricot.
  1. Appeler la menu Fichier / Enregistrer la vue du tricot/vue icônes en tant qu'image... / Sélection.

      2. - ou -

    • Appeler le menu contextuel Sélection / Enregistrer la sélection en tant qu'image....
    • La boîte de dialogue Windows standard Enregistrer fichier sous apparaît, dans laquelle vous indiquez le nom, le type de fichier et le dossier où l'image doit être enregistrée.
    Lors de l'enregistrement de l'image comme fichier JPEG, celle-ci est compressée. Elle occupe alors moins de place en mémoire.
Pour cela, voir également ...
  • Définir la densité des mailles...


Enregistrer comme MC jacquard...

Avec cette fonction, vous convertissez le dessin M1plus en un MC jacquard.

Convertir un dessin M1plus en un MC jacquard:

  1. Appeler la fonction Enregistrer comme MC jacquard... dans le menu Fichier.
    • La première lettre du nom du module est utilisée comme icône jacquard pour chaque position du dessin.


Enregistrer la sauvegarde intermédiaire/Charger la dernière

Avec la sauvegarde intermédiaire, vous effectuez pour le dessin actif une sauvegarde des données manuelle et vous rétablissez la sauvegarde intermédiaire réalisée en dernier lieu.

Vous activez la sauvegarde automatique des données, pour laquelle les dessins ouverts sont sauvegardés automatiquement selon un intervalle de temps prédéfini, dans la boîte de dialogue Paramètres du programme dans l'onglet Enregistrer avec la case à cocher Enregistrement automatique toutes les ... minutes.
Lorsque vous utilisez la fonction Sauvegarde intermédiaire / Enregistrer, la sauvegarde automatique des données est désactivée pour le dessin.

Effectuer une sauvegarde manuelle des données pour le dessin actif:

    • Un dessin est ouvert.
  1. Appeler le menu Fichier / Sauvegarde intermédiaire / Enregistrer.
    • Une sauvegarde intermédiaire du dessin est réalisée et la sauvegarde automatique des données est désactivée pour le dessin.
    Si la sauvegarde automatique des données était activée, un message le signale.

Restaurer le dessin avec l'état de la dernière sauvegarde intermédiaire:

    • Pour le dessin actif, la sauvegarde intermédiaire a été effectuée.
  1. Appeler le menu Fichier / Sauvegarde intermédiaire / Charger la dernière.
    • Le dessin est fermé et rouvert dans l'état de la dernière sauvegarde intermédiaire.


Importation

Les fonctions suivantes sont contenues dans le menu Importation:

Informations supplémentaires:
  • Image comme dessin...
  • Image comme partie de dessin...
  • Contrôle Sintral comme dessin...
  • MC jacquard comme dessin...
  • Modules...


Image comme dessin...

Importer une image au format BMP, TIF ou PCX comme nouveau dessin dans le M1plus:

  1. Appeler la fonction Image en tant que dessin... dans le menu Fichier/Importation.

      2. - ou -

    • Appuyer sur la combinaison de touches Alt + F9.
    • L'importation d'image démarre.
Pour cela, voir également ...
  • Importation d'image


Image comme partie de dessin...

Importer une image au format BMP, TIF ou PCX dans le groupe de modules Parties de dessin du M1plus:

  1. Appeler la fonction Image en tant que partie de dessin... dans le menu Fichier/Importation.
    • L'importation d'image démarre.
Pour cela, voir également ...
  • Importation d'image


Contrôle Sintral comme dessin...

Importer un programme de tricotage du SIRIX dans le M1plus:

Pour le transfert à l'aide d'une disquette, vous devriez créer des données de contrôle Sintral compressées.
Celles-ci possèdent l'extension check.z.
Les programmes de décompression de données sur le M1plus requièrent l'extension check.gz.
Vous pouvez renommer vous-même le fichier dans l'explorateur de Windows ou effectuer la conversion de données sur le SIRIX.
    • Les données de contrôle Sintral sont présentes sur le SIRIX.
    • Le fichier a été transféré sur le M1plus.
  1. Appeler la fonction Contrôle Sintral en tant que dessin... dans le menu Fichier/Importation.

      2. - ou -

    • Appuyer sur la combinaison de touches Alt + F11.
    • La boîte de dialogue Importation de contrôle Sintral apparaît.
Pour cela, voir également ...
  • Importation de contrôle Sintral
  • Conversion des données sur le SIRIX
  • Importation de données


MC jacquard comme dessin...

Importer un fichier jacquard dans le M1plus:

    • Le fichier .jac a été transféré sur le M1plus.
  1. Appeler le menu Fichier / Importation / MC jacquard en tant que dessin....
    • La boîte de dialogue Ouvrir apparaît.
      Le type de fichier MC jacquard (*.jac) est réglé.
  2. Dans la boîte de dialogue Ouvrir, sélectionner le fichier désiré et cliquer sur Ouvrir.
    • Un nouveau dessin (conception ou technique) est créé à partir du jacquard et représenté avec des symboles jacquard.
Pour cela, voir également ...
  • Importation de contrôle Sintral
  • Conversion des données sur le SIRIX
  • Importation de données


Modules...

Importer des modules d'un fichier d'exportation dans la base de données de modules du M1plus:

  1. Appeler la fonction Modules... dans le menu Fichier/Importation.

      2. - ou -

    • Appuyer sur la combinaison de touches Alt + F3.
    • La boîte de dialogue Importer des modules apparaît.
Pour cela, voir également ...
  • Importer des modules
  • Importation de données


Caractéristiques...

Avec cette fonction, vous ouvrez la boîte de dialogue Description de dessin, dans laquelle vous pouvez ajouter vos propres entrées. De plus, vous pouvez établir et imprimer un bilan pour le dessin via la boîte de dialogue.

Afficher la description de dessin pour le dessin actif:

  • Appeler la fonction Caractéristiques... dans le menu Fichier.
  • La boîte de dialogue Description de dessin: <nom du dessin> apparaît.
Avec cette fonction, on ouvre la boîte de dialogue Caractéristiques de: <nom du module> pour un module ou une partie de dessin.
La fonction n'est pas disponible si aucun dessin ni module n'est ouvert.
Pour cela, voir également ...
  • Description de dessin
  • Caractéristiques de: <nom de module/groupe de modules>


Statistique

Avec cette fonction, le dessin actif ou la zone sélectionnée est évalué et l'évaluation statistique est affichée dans une boîte de dialogue.

Afficher les statistiques pour le dessin actif:

  • Un dessin ou un module est ouvert.
  • Appeler la fonction Statistique dans le menu Fichier.
  • L'évaluation statistique pour le dessin est exécutée et affichée dans la boîte de dialogue Statistique.
Lorsque la boîte de dialogue est ouverte, vous pouvez exécuter d'autres évaluations pour le dessin actif ou pour d'autres dessins et modules quelconques. Ouvrez un autre dessin ou module et lancez l'évaluation en appelant à nouveau cette fonction.
Pour cela, voir également ...
  • Statistique


Dernier fichier

Dans le menu Fichier / Dernier fichier sont listés les derniers fichiers qui ont été ouverts dans le M1plus. Pour ouvrir rapidement un de ces fichiers, cliquez sur l'entrée correspondante.


Quitter M1plus

Terminer le travail au poste de travail de dessin:

  1. Appeler le menu Fichier / Quitter M1plus.

      2. - ou -

    • Appuyer sur la combinaison de touches Alt + F4.
    • Les fenêtres ouvertes dans le M1plus sont fermées.
      Pour les dessins, modules, arrangements, formes et MC jacquards qui ne sont pas encore enregistrés, une interrogation apparaît pour l'enregistrement. Le programme se ferme ensuite.


Édition

Les fonctions suivantes sont contenues dans le menu Éditer du programme principal M1plus:

Informations supplémentaires:
  • Annuler
  • Rétablir
  • Découper
  • Copier
  • Coller
  • Insérer miroir
  • Insérer zone...
  • Supprimer (zone/rangées/colonnes)
  • Inverser le dessin
  • Inverser miroir le design k&w sur la position de tricotage L1...
  • Rechercher et remplacer...
  • Remplacer les départs...
  • Technique-1x1...
  • Créer/élaborer jacquard...
  • Trier les reports sur fonture auxiliaire
  • Définir une rangée de référence
  • Définir Insérer une rangée du dessin (départs k&w)
  • Adapter les numéros de rangées de référence dans le CA...


Annuler

Avec cette fonction, vous annulez la dernière action ou plusieurs actions en une fois - même après l'enregistrement du dessin.

Lorsque le décalage de la forme est activé, rien ne peut être annulé.
Désactivez d'abord le décalage de la forme avant d'appeler la fonction Annuler ou [image].

I. Annuler la dernière action:

  1. Appeler la fonction Annuler dans le menu Éditer.

      2. - ou -

    • Cliquer sur le symbole [image] dans la barre d'outils Standard.

      • - ou -

    • Appuyer sur la combinaison de touches Ctrl + Z.

Avec la fonction Rétablir dans le menu Éditer, vous pouvez rétablir la dernière action annulée.

II. Annuler en une fois plusieurs actions:

Seules des actions se suivant directement à partir de la dernière action peuvent être annulées.
  1. Cliquer sur le symbole tb tooloptions arrow à côté du symbole [image] dans la barre d'outils Standard.
    • Une liste déroulante apparaît. Elle contient toutes les actions qui ont été exécutées depuis le dernier enregistrement. La dernière action exécutée se trouve en haut.
  2. Dans cette liste, cliquer sur l'action jusqu'à laquelle les actions doivent être annulées.
    • Le résultat des actions sélectionnées est supprimé du dessin. Les actions apparaissent maintenant dans l'ordre inverse dans la liste déroulante Rétablir.

    Tant que vous maintenez le bouton de la souris enfoncé, vous pouvez modifier le nombre d'actions sélectionnées. En dessous de la liste déroulante est affiché combien d'actions sont sélectionnées. Déplacez le curseur hors de la liste déroulante pour interrompre le processus.

Pour cela, voir également ...
  • Rétablir


Rétablir

Avec cette fonction, vous rétablissez la dernière action annulée ou plusieurs actions annulées en une fois.

I. Rétablir la dernière action annulée:

  1. Appeler la fonction Edition / Rétablir.

      2. - ou -

    • Cliquer sur le symbole [image] dans la barre d'outils Standard.

      • - ou -

    • Appuyer sur la combinaison de touches Ctrl + Y.
Avec la fonction Annuler dans le menu Éditer, vous pouvez annuler la dernière action. Pour rétablir pas à pas plusieurs actions, la fonction peut être répétée.

II. Rétablir en une fois plusieurs actions annulées:

Seules des actions se suivant directement peuvent être rétablies.
  1. Cliquer sur le symbole tb tooloptions arrow à côté du symbole [image] dans la barre d'outils Standard.
    • Une liste déroulante apparaît. Elle contient toutes les actions qui ont été annulées.
  2. Dans cette liste, cliquer sur l'action jusqu'à laquelle les actions doivent être rétablies.
    • Le résultat des actions sélectionnées réapparaît dans le dessin. Les actions apparaissent maintenant dans l'ordre inverse dans la liste déroulante Annuler.

Tant que vous maintenez le bouton de la souris enfoncé, vous pouvez modifier le nombre d'actions sélectionnées.
En dessous de la liste déroulante est affiché combien d'actions sont sélectionnées.
Déplacez le curseur hors de la liste déroulante pour interrompre le processus.

Pour cela, voir également ...
  • Annuler


Découper

Avec cette fonction, vous découpez une zone quelconque du dessin.

Copier une zone sélectionnée dans le presse-papiers et la supprimer simultanément dans le dessin:

    • Une zone doit être sélectionnée dans le dessin.
  1. Appeler la fonction Couper dans le menu Éditer.

      2. - ou -

    • Cliquer sur le symbole [image] dans la barre d'outils Standard.

      • - ou -

    • Appuyer sur la combinaison de touches Ctrl + X.

      • - ou -

    • Appeler la fonction Découpe dans le menu contextuel de la vue.
    • Le contenu de la zone sélectionnée est copié dans le presse-papiers et supprimée dans le dessin.

Avec les fonctions suivantes, vous pouvez insérer le presse-papiers dans le dessin.

  • Avec une fonction de dessin

  • Avec les fonctions Insérer ou Insérer avec réflexion dans le menu Éditer

  • Avec Ctrl+V

Avec la fonction Module / Créer à partir de la sélection / Partie de dessin, vous enregistrez la sélection découpée comme partie de dessin locale.

Vous déplacez une zone dans le dessin en exécutant successivement les fonctions Couper et Insérer ou en déplaçant une zone sélectionnée en maintenant enfoncées les touches Ctrl et Majuscule.
Pour cela, voir également ...
  • Parties de dessin
  • Coller
  • Insérer miroir


Copier

Avec cette fonction, vous copiez dans le presse-papiers une zone quelconque du dessin.

I. Commuter la fonction de copie de Standard à Avec toutes les rangées à vide:

  1. Cliquer sur le symbole tb tooloptions arrow à côté du symbole [image] dans la barre d'outils Standard.
  2. Dans la liste, cliquer sur la fonction avec toutes les rangées à vide.
    • La fonction de copie est commutée de Standard à avec toutes les rangées à vide et l'icône devient [image].

II. Copier une sélection dans le presse-papiers:

    • Une zone doit être sélectionnée dans le dessin.
  1. Appeler la fonction Copier dans le menu Éditer.
  2. Appeler la fonction Copier dans le menu contextuel de la vue.
  3. Cliquer sur le symbole [image] dans la barre d'outils Standard.
  4. Appuyer sur la combinaison de touches Ctrl + C.
    • Le contenu de la zone sélectionnée est copié dans le presse-papiers.

Avec les fonctions suivantes, vous pouvez insérer le presse-papiers dans le dessin.

  • Avec une fonction de dessin

  • Avec les fonctions Insérer ou Insérer avec réflexion dans le menu Éditer

  • Avec Ctrl+V

Avec la fonction Module / Créer à partir de la sélection / Partie de dessin, vous enregistrez la sélection copiée comme partie de dessin locale.

Vous définissez si des rangées à vide, non insérées par l'utilisateur, présentes dans la zone à copier doivent également être copiées ou non. La copie de ces rangées à vide est surtout utilisée lorsque des parties de dessin contenant de telles rangées doivent être placées l'une à côté de l'autre après l'élaboration de la technique. Par défaut, ces rangées ne sont pas copiées.

III. Copier également les rangées à vide, non insérées par l'utilisateur, se trouvant dans la zone sélectionnée:

  1. Cliquer sur le symbole tb tooloptions arrow à côté du symbole [image] dans la barre d'outils Standard.
  2. Dans la liste, cliquer sur la fonction avec toutes les rangées à vide.
  3. Copier la zone comme décrit ci-dessus.
Pour cela, voir également ...
  • Parties de dessin
  • Coller
  • Insérer miroir


Coller

Vous pouvez positionner les parties de dessin affichées dans le dessin avec le curseur.

I. Insérer une partie de dessin dans le dessin:

Cette fonction est automatiquement active après l'élaboration ou la copie d'une partie de dessin.
    • Dans la barre d'outils Caractéristiques d'outils se trouve une partie de dessin ou le contenu du presse-papiers.
  1. Cliquer sur le symbole [image] dans la barre d'outils Standard.

      2. - ou -

    • Appeler la fonction Coller dans le menu Éditer.

      • - ou -

    • Appeler la fonction Insérer dans le menu contextuel de la vue.

      • - ou -

    • Appuyer sur la combinaison de touches Ctrl + V.
    • La partie de dessin ou le presse-papiers deviennent visible comme écho au curseur.
      Les zones transparentes ne sont pas représentées.
  2. Cliquer à l'endroit dans le dessin où la partie de dessin doit être placée.
Si aucune partie de dessin n'existe, la dernière partie de dessin ajoutée est utilisée.
A la lisière de droite, vous pouvez insérer une partie de dessin même si elle est découpée par la lisière.

II. Insérer une partie de dessin à la lisière de gauche lorsqu'elle est découpée par la lisière:

    • Dans la barre d'outils Caractéristiques d'outils se trouve une partie de dessin.
  1. Cliquer avec le bouton de gauche de la souris dans le dessin et maintenir le bouton de la souris enfoncé.
  2. En maintenant le bouton de la souris enfoncé, déplacer le curseur à l'intérieur des limites de la partie de dessin au bord droit de la partie de dessin.
  3. Appuyer sur la touche Tab et la maintenir enfoncée.
    • Le curseur prend la forme d'une main [image].
  4. Maintenir enfoncés le bouton de gauche de la souris et la touche Tab. Déplacer le curseur et l'écho de la partie de dessin vers la gauche à la position désirée, de telle façon que la partie de dessin dépasse de la lisière.
  5. Relâcher le bouton de gauche de la souris et la touche Tab.
    • Vous avez inséré la partie de dessin à la lisière de gauche de telle façon qu'elle est découpée par la lisière.
La position du curseur peut être modifiée à l'intérieur et à l'extérieur de la partie de dessin. A cet effet, enfoncer la touche Roulette et la maintenir enfoncée jusqu'à ce que le curseur ait été déplacé à la position désirée. Le curseur avec la partie de dessin ne peut pas être déplacé au-delà de la lisière gauche.

Lors de l'insertion dans le dessin, vous déterminez avec les symboles de la barre d'outils Données de module si vous voulez insérer uniquement les actions d'aiguilles, uniquement les couleurs ou les actions d'aiguilles et les couleurs dans le dessin.

Pour cela, voir également ...
  • Parties de dessin
  • Modules
  • Données de modules
  • Insérer des modules (réglages)


Insérer miroir

Avec cette fonction, vous insérez des parties de dessin avec réflexion dans le dessin. Les modules contenus dans la partie de dessin ne sont pas inversés, seulement la position où ils sont placés. Il est uniquement tenu compte des modules qui sont entièrement contenus dans la partie de dessin.

Partie de dessin | Partie de dessin inversée

Réinsérer une partie de dessin en position miroitée dans le dessin:

Les jacquards ne peuvent pas être inversés.
    • Au moins une partie de dessin doit se trouver dans l'onglet Modules et parties de dessin locaux de la barre d'outils Modules.
  1. Appeler la fonction Insérer miroir dans le menu Éditer.

      2. - ou -

    • Cliquer sur l'icône [image] dans la barre d'outils Standard.

      • - ou -

    • Appuyer sur la combinaison de touches Ctrl + V.
    • Les parties de dessin sont visibles comme écho de module. Les zones transparentes ne sont pas représentées.
  2. Cliquer à l'endroit dans le dessin où la partie de dessin doit être placée.
Si aucune partie de dessin n'est sélectionnée, la dernière partie de dessin ajoutée est automatiquement utilisée.
Lors de l'insertion dans le dessin, vous pouvez décider à l'aide de la barre d'outils Données de module si vous voulez insérer avec inversion uniquement les actions d'aiguilles, uniquement les couleurs ou les actions d'aiguilles et les couleurs dans le dessin.
Dans l'éditeur jacquard, les couleurs du contenu du presse-papiers du M1plus sont insérées avec réflexion.
Les symboles dans la vue icônes (forme) peuvent également être copiées dans le presse-papiers et ensuite insérées avec réflexion.
Pour cela, voir également ...
  • Parties de dessin
  • Echo des fonctions de dessin
  • Zones transparentes dans le module
  • Modules
  • Données de modules


Insérer zone...

Avec cette fonction, vous insérez soit une zone soit des colonnes ou des rangées dans le dessin.
Cette fonction n'est pas disponible dans la représentation repliée Darstellung Ausgerichtet.

Insérer une zone:

  1. Sélectionner une zone
  2. Appeler le menu Edition / Insérer une zone....

      3. - ou -

    • Cliquer sur le symbole [image].

      • - ou -

    • Appuyer sur la touche Inser.
    • La boîte de dialogue Insérer zone apparaît.

Insérer des colonnes pour modifier la largeur du dessin:

Vous pouvez insérer des colonnes vides, des modules ou une copie de colonnes sélectionnées.
  1. Sélectionner une colonne à côté de laquelle des rangées à vide doivent être insérées.
  2. Appeler le menu Edition / Insérer une zone....

      3. - ou -

    • Appuyer sur la touche Inser.
    • La boîte de dialogue Insérer des colonnes <Nom du dessin> apparaît, dans laquelle vous indiquez combien de colonnes vous voulez insérer et à quelle position.
Avec la combinaison de touches Ctrl + Maj + I, vous insérez directement une seule colonne devant une colonne sélectionnée sans que la boîte de dialogue apparaisse. Il suffit à cet effet de sélectionner une paire d'aiguilles de la colonne. Si plusieurs colonnes doivent être insérées, répétez plusieurs fois la combinaison de touches.

Insérer des rangées pour augmenter la hauteur du dessin:

Vous pouvez insérer des colonnes vides, des modules ou une copie de rangées sélectionnées.
  1. Sélectionner les rangées avant ou après lesquelles des rangées à vide seront insérées.
  2. Appeler le menu Edition / Insérer une zone....

      3. - ou -

    • Appuyer sur la touche Inser.
    • La boîte de dialogue Insérer rangée apparaît, dans laquelle vous indiquez combien de rangées vous voulez insérer et à quelle position.
Pour les rangées insérées, le même chevalement est utilisé que pour la rangée précédente ou la rangée suivante.
Avec la combinaison de touches Ctrl + Maj + I, vous insérez une rangée vide unique devant une rangée sélectionnée sans que la boîte de dialogue apparaisse. Si plusieurs rangées doivent être insérées, répétez plusieurs fois la combinaison de touches.
Pour cela, voir également ...
  • Insérer des colonnes <Nom du dessin>
  • Insérer des rangées <Nom du dessin>
  • Insérer une zone


Supprimer (zone/rangées/colonnes)

Avec cette fonction, vous supprimez soit une zone soit des colonnes ou des rangées dans le dessin.
Cette fonction n'est pas disponible dans la représentation repliée Darstellung Ausgerichtet.

Supprimer une zone:

  1. Sélectionner une zone.
  2. Appeler la fonction Supprimer (zone/rangées/colonnes) / Zone dans le menu Éditer.

      3. - ou -

    • Cliquer sur le symbole [image].

      • - ou -

    • Appuyer sur la touche Suppr.
    • La boîte de dialogue Supprimer zone apparaît, dans laquelle vous sélectionnez si la sélection de rangées de dessin ou la sélection de rangées techniques doit être supprimée et si les colonnes doivent être décalées à gauche ou à droite de la zone supprimée.

Supprimer des colonnes ou des rangées:

  1. Sélectionner une ou plusieurs colonnes ou rangées.
  2. Appeler la fonction Supprimer (zone/rangées/colonnes) / Colonnes ou Rangées dans le menu Éditer.

      3. - ou -

    • Appuyer sur la touche Suppr.
    • Les colonnes ou les rangées sélectionnées sont immédiatement supprimées.


Inverser le dessin

Les fonctions suivantes sont contenues dans le menu Réflexion du dessin:

Fonction | Destination
Position et couleur du module | Inverser miroir la position du module et la couleur de l'ensemble du dessin.
Modules inversés miroir et couleur | Inverser miroir les modules et la couleur de l'ensemble du dessin.
Uniquement la couleur | Inverser miroir la couleur de l'ensemble du dessin.

  • Le dessin est miroité sans départ.
    Ainsi, le départ peut être remplacé.

  • Un dessin de conception peut être uniquement miroité avant l'élargissement.

  • Un dessin technique peut être uniquement miroité avant le traitement technique.

Informations supplémentaires:
  • Position et couleur du module
  • Modules inversés miroir et couleur
  • Uniquement la couleur


Position et couleur du module

Avec cette fonction, vous faites une inversion miroir de l'ensemble du dessin. Ce faisant, seule la position des modules est inversée miroir, pas les modules eux-mêmes.

Inverser miroir un dessin entier avec la position du module et la couleur:

    • La vue technique ou la vue tricot est active.
  1. Sélectionner la fonction Position et couleur du module du menu Éditer/Inversion miroir d'un dessin.
    • L'ensemble du dession est inversé miroir avec les positions de modules et la couleur. Le dessin inversé miroir est affiché dans une nouvelle fenêtre dans la vue technique et la vue tricot.

  • Modules inversés miroir et couleur

  • Uniquement la couleur


Modules inversés miroir et couleur

Avec cette fonction, vous faites une inversion miroir de l'ensemble du dessin. Ce faisant, la position des modules, les modules eux-mêmes et la couleur sont inversés miroir dans le dessin.

Inverser miroir le dessin entier avec la position des modules, les modules eux-mêmes et la couleur:

    • La vue technique ou la vue tricot est active.
  1. Appeler la fonction Modules réfléchis et couleur dans le menu Éditer/Réflexion du dessin.
    • Le dessin entier avec la position des modules, les modules eux-mêmes et la couleur est inversé miroir. Le dessin inversé miroir est affiché dans une nouvelle fenêtre dans la vue technique et la vue tricot.

  • Position et couleur du module

  • Uniquement la couleur


Uniquement la couleur

Avec cette fonction, vous faites une inversion miroir de la couleur d'un dessin. Les modules et leur position ne sont pas inversés.

Inversion miroir d'un dessin entier avec la couleur:

    • La vue technique ou la vue tricot est active.
  1. Appeler la fonction Uniquement la couleur dans le menu Éditer/Réflexion du dessin.
    • L'ensemble du dession est inversé miroir avec la couleur. Le dessin inversé miroir est affiché dans une nouvelle fenêtre dans la vue technique et la vue tricot.

  • Position et couleur du module

  • Modules inversés miroir et couleur


Inverser miroir le design k&w sur la position de tricotage L1...

Avec cette fonction, vous appelez la boîte de dialogue pour les actions suivantes:

  • Reprendre le design du dessin de la position de tricotage devant à la position de tricotage derrière

  • Faire une inversion miroir de la conception du dessin autour d'un axe médian vertical sur la position de tricotage arrière

Exécuter une de ces actions:

    • Le dessin de base est actif Basis-Muster Status.
  1. Appeler la fonction Inverser miroir le design k&w sur la position de tricotage L1... dans le menu Éditer.
    • La boîte de dialogue Inverser miroir le dessin k&w sur la position de tricotage L1... apparaît.
Pour cela, voir également ...
  • Inverser miroir le dessin k&w sur la position de tricotage L1


Rechercher et remplacer...

Avec cette fonction, vous cherchez et remplacez ou échangez des actions d'aiguilles et/ou des couleurs dans la zone sélectionnée ou dans tout le dessin.

Rechercher et remplacer des couleurs:

  1. Appeler le menu Éditer / Rechercher et remplacer....

      2. - ou -

    • Cliquer sur l'icône [image] dans la barre d'outils Outils de dessin.

      • - ou -

    • Appuyer sur la touche Ctrl+H.
    • La boîte de dialogue Rechercher et remplacer apparaît, dans laquelle vous cherchez, remplacez ou sélectionnez des actions d'aiguilles, des couleurs, des formes ou des positions.
Pour cela, voir également ...
  • Rechercher et remplacer (boîte de dialogue)


Remplacer les départs...

I. Remplacer les modules pour le départ et le tricotage propre:

La fonction est disponible pour le dessin de base uniquement uniquement avant l'élargissement.
  1. Appeler la fonction Remplacer les départs... dans le menu Éditer.
    • La boîte de dialogue Remplacer les départs apparaît, dans laquelle vous indiquez les modules à remplacer.

Vous pouvez également insérer des modules non présents dans le dessin ou supprimer des modules existants. De plus, pour les machines avec peigne, vous pouvez activer ou désactiver la fonction peigne.

II. Insérer ou remplacer les modules pour le départ (k&w):

    • Une coupe k&w a déjà été ouverte et positionnée dans le dessin et la forme f&w utilisée ou découpée.
  1. Appeler la fonction Remplacer les départs... dans le menu Éditer.
    • La boîte de dialogue Insérer / remplacer le départ k&w apparaît, dans laquelle vous indiquez les modules à insérer ou remplacer.
Pour cela, voir également ...
  • Insérer / remplacer le départ k&w


Technique-1x1...

Avec cette fonction, on peut également tricoter sur une machine de jauge E7.2 un tricot qui a été élaboré par ex. sur une machine de jauge E7. A cet effet, le dessin existant doit être modifié de telle façon qu'une colonne supplémentaire soit insérée entre chaque colonne et que les grandeurs de chevalement soient doublées.

Pour Fully Fashion, la forme doit être découpée avant l'appel de la fonction.
Les dessins de conception dans l'état dessin de base sont automatiquement élargis.

Répartir un dessin existant sur une aiguille sur deux:

  1. Appeler la fonction Technique 1x1 dans le menu Éditer.
    • La boîte de dialogue Technique 1x1 apparaît, dans laquelle vous sélectionnez une autre machine et un nouveau départ. Si aucun peigne n'est utilisé, vous sélectionnez en plus un module pour le tricotage propre.
Lors de l'élaboration d'un nouveau jacquard, on peut répartir la zone jacquard sur une aiguille sur deux dans la boîte de dialogue Jacquard avec la case à cocher Technique 1x1 dans la rubrique Caractéristiques jacquard.
Pour cela, voir également ...
  • Technique-1x1
  • Jacquard (boîte de dialogue)
  • Caractéristiques jacquard


Créer/élaborer jacquard...

Elaborer les jacquards présents dans le dessin:

  1. Appeler la fonction Créer/élaborer jacquard... dans le menu Edition.

      2. - ou -

    • Appuyer sur la combinaison de touches Ctrl + F4.
    • La boîte de dialogue Jacquards apparaît, dans laquelle vous changez p. ex. la séquence de couleurs ou également le type de jacquard.
Pour cela, voir également ...
  • Jacquard (boîte de dialogue)


Trier les reports sur fonture auxiliaire

Lorsqu'un dessin TC-R est converti pour la machine TC-4, les chevalements sont corrigés. Vous devez retrier le report sur la fonture auxiliaire et les fontures supplémentaires elles-mêmes.
Lorsque le dessin TC-R est converti pour la machine TC4, une boîte de dialogue apparaît avec l'indication que les chevalements doivent être corrigés et la case à cocher Retrier les reports sur fonture auxiliaire.
Le dessin TC-R est entièrement converti pour la machine TC4 si la case à cocher Retrier le report sur la fonture auxiliaireest cochée dans la boîte de dialogue.
Si on confirme le dialogue sans que la case à cocher soit activée, le retriage du report sur la fonture auxiliaire peut être exécuté comme suit:

Retrier le report sur la fonture auxiliaire:

    • Un dessin TC-R est converti pour la machine TC4 ou TC-T. La boîte de dialogue a été confirmée sans que la case à cocher Retrier le report sur la fonture auxiliaire ait été cochée.
    • La vue technique est active.
  1. Appeler la fonction Trier les reports sur fonture auxiliaire dans le menu Éditer.
    • L'ordre du report sur la fonture auxiliaire est retrié. L'édition du dessin peut se poursuivre.


Définir une rangée de référence

Lors de l'insertion de modules dans la représentation de rangées techniques [image], si le module ou le dessin a plusieurs rangées de mailles à l'intérieur d'une rangée de dessin, vous pouvez définir uniquement au sein de la première rangée de dessin à partir de quelle rangée de mailles le module doit être inséré, en cliquant sur celle-ci. Avec la fonction Définir une rangée de référence dans le menu Éditer, vous définissez également pour les autres rangées de dessin quelle rangée de mailles du module doit être placée sur quelle rangée de mailles dans le dessin.
Une rangée à vide peut être définie comme rangée de référence.
Seule une rangée de référence peut être présente par rangée de dessin.

Où la rangée de référence est-elle définie?

Nombre de rangées de mailles par rangée de dessin dans le module | Nombre de rangées de mailles par rangée de dessin dans le dessin | Rangée de référence | Remarque
2 ou plus | 2 ou plus | aucune | Si aucune rangée de référence n'a été définie, la première rangée de mailles du module est placée sur la première rangée de mailles du dessin, la deuxième rangée de mailles du module sur la deuxième rangée de mailles du dessin, etc.
 |  | Uniquement le dessin | Si seul le dessin a une rangée de référence, la première rangée de mailles du module est placée sur cette rangée.
 |  | Module et dessin | Si le module et le dessin ont une rangée de référence, celles-ci sont superposées, les rangées avant et après la rangée de référence sont considérées comme des zones séparées et placées en conséquence comme décrit sous 1.).
 |  | Uniquement le module | Si le module a une rangée de référence, mais qu'aucune rangée de référence n'est définie dans le dessin, la première rangée de mailles de la rangée de dessin est automatiquement prise comme rangée de référence. : Insérer des modules dans le dessin.
2 ou plus | 1 | aucune | La première rangée de mailles du module est placée sur la rangée de mailles du dessin.
 |  | Module | La rangée de référence du module est placée sur la rangée de mailles du dessin.
1 | 2 ou plus | aucune | Le module est placé sur la rangée de mailles du dessin.
 |  | Dessin | Le module est placé sur la rangée de référence du dessin.
1 | 1 | aucune | Dans ces cas, aucune rangée de référence n'est nécessaire.

Définir une rangée de référence dans le module et dans le dessin:

    • La fenêtre vue technique est active.
  1. Sélectionner une rangée technique dans le module ou dans le dessin.
  2. Appeler la fonction Définir une rangée de référence dans le menu Éditer.
    • Dans la colonne de commande, le caractère ! apparaît à côté du numéro de la rangée technique.

Vous pouvez maintenant placer le module dans le tricot en tenant compte de l'icône sélectionnée dans la barre d'outils Données de module. Lisez au chapitre La signification des couleurs ce dont vous devez tenir compte à ce sujet.
Avec la fonction Insérer des modules sans ajustage des rangées dans le menu Module, vous insérez un module indépendamment des rangées de dessin.

La rangée de référence est annulée si le processus est répété ou qu'une autre rangée de mailles au sein de la rangée de dessin est définie comme rangée de référence.

  • Barre d'outils Données de module

  • Insérer des modules sans ajustage des rangées


Définir Insérer une rangée du dessin (départs k&w)

Toutes les rangées du dessin marquées dans les départs k&w pour manche courte et torse court avec l'attribut Insérer des rangées du dessin sont automatiquement inscrites dans le dessin dans des rangées du dessin insérées en supplément.

Définir Insérer une rangée du dessin dans le départ k&w:

    • Un départ k&w est ouvert dans l'éditeur de modules de la vue de la technique.
    • La représentation des rangées du dessin est active
  1. Sélectionner une rangée du dessin dans le module.
  2. Appeler la fonction Définir Insérer une rangée du dessin (départs k&w) dans le menu Éditer.
    • Dans la colonne de commande, le caractère II apparaît à côté du numéro de la rangée de la technique et de la rangée du dessin.
Pour cela, voir également ...
  • Insérer des modules (mode technique)
  • Colonnes de commande
  • Signification des couleurs dans le mode technique
  • Données de modules
  • Sans alignement - Ne pas modifier le groupement dans le dessin


Adapter les numéros de rangées de référence dans le CA...

Avec la fonction Adapter les numéros de rangées de référence dans le CA... dans le menu Edition, vous appelez la boîte de dialogue Rangées de référence dans le CA.
Dans la boîte de dialogue Numéros de rangées de référence dans le CA, vous augmentez ou diminuez de la valeur réglée les numéros de rangées de référence sélectionnées.

Renuméroter les rangées de référence dans le Color Arrangement:

    • Le Color Arrangement est ouvert dans l'éditeur de Color Arrangement
  1. Sélectionner des numéros individuels de rangées de référence ou une zone avec les numéros désirés dans l'éditeur CA.
  2. Appeler la fonction Adapter les numéros de rangées de référence dans le CA... dans le menu Edition.
    • La boîte de dialogue Numéros de rangées de référence dans le CA apparaît.
  3. Entrer le décalage désiré.
    Exemple : Introduisez 3 si vous voulez insérer trois rangées avant la rangée de référence sélectionnée.
  4. Confirmer l'entrée avec Exécuter.
    • Les numéros de rangées de référence sélectionnés sont augmentés de la valeur réglée.
Pour cela, voir également ...
  • Numéros de rangées de référence dans le CA


Affichage

Les fonctions suivantes sont contenues dans le menu Affichage du programme principal M1plus:

Informations supplémentaires:
  • Ouvrir une nouvelle vue tricot
  • Ouvrir une nouvelle vue icônes
  • Ouvrir une nouvelle vue technique
  • Ouvrir la vue Champ de fil...
  • Ouvrir une vue protégée contre l'écriture
  • Activer le report automatique
  • Afficher les limites du module
  • Afficher les commentaires
  • Quadrillage
  • Règle
  • Récapitulation
  • Représentation des mailles dans le module
  • Barres de symboles


Ouvrir une nouvelle vue tricot

Ouvrir une nouvelle vue tricot pour le dessin ou le module actif:

  • Appeler le menu Affichage / Ouvrir une nouvelle vue du tricot.
  • Pour un dessin, une nouvelle fenêtre vue tricot (pour un module, une nouvelle fenêtre éditeur de module (vue tricot))) est ouverte et ajoutée à celles existantes.
La fonction est uniquement disponible si un dessin ou un module est ouvert.
Vous trouverez une Liste de toutes les fenêtres ouvertes dans le menu Fenêtre.
Pour cela, voir également ...
  • Liste des vues ouvertes
  • Vue tricot


Ouvrir une nouvelle vue icônes

Ouvrir une nouvelle Vue Icônes pour le dessin ou le module actif:

  • Appeler le menu Affichage / Ouvrir une nouvelle vue icônes.
  • Pour un dessin, une nouvelle fenêtre Vue Icônes (pour un module, une nouvelle fenêtre éditeur de module (Vue Icônes)) est ouverte et ajoutée à celles existantes.
La fonction n'est pas disponible si aucun dessin ni module n'est ouvert.
Vous trouverez une Liste de toutes les fenêtres ouvertes dans le menu Fenêtre.
Pour cela, voir également ...
  • Liste des vues ouvertes


Ouvrir une nouvelle vue technique

Ouvrir une nouvelle vue technique pour le dessin ou le module actif:

  • Appeler le menu Affichage / Ouvrir une nouvelle vue de la technique.
  • Pour un dessin, une nouvelle fenêtre vue technique (pour un module, une nouvelle fenêtre éditeur de module (vue technique))) est ouverte et ajoutée à celles existantes.
La fonction n'est pas disponible si aucun dessin ni module n'est ouvert.
Vous trouverez une Liste de toutes les fenêtres ouvertes dans le menu Fenêtre.
Pour cela, voir également ...
  • Liste des vues ouvertes
  • Vue technique


Ouvrir la vue Champ de fil...

Afficher les champs de fil du dessin actif:

  1. Appeler la fonction Ouvrir la vue du champ de fil dans le menu Affichage.

      2. - ou -

    • Cliquer sur le symbole [image] dans la barre d'outils Représentations de dessin.

      • - ou -

    • Appuyer sur la touche F4.

      • - ou -

    • Cliquer sur le bouton de commande Attribution du champ du fil dans le programme Assistant technique.
    • La fenêtre vue champ de fil s'ouvre avec la représentation des champs de fil et la boîte de dialogue Attribution des champs de fil apparaît. A l'aide de cette boîte de dialogue, vous attribuez par exemple des guide-fil aux champs de guide-fil.

Pour k&w, la fonction devient seulement active lorsque les étapes opératoires découpe et Appliquer la diminution et l'augmentation ont été exécutées individuellement dans le menu Forme k&w ou ensemble avec la fonction Appliquer forme dans le même menu.


Ouvrir une vue protégée contre l'écriture

Informations supplémentaires:
  • Dessin de base
  • Dessin de forme
  • Dessin élargi (Vue Icônes)
  • Dessin élargi (vue de la technique)
  • Dessin élargi (vue du tricot)
  • Dessin de processus (Vue Icônes)
  • Dessin de processus (vue de la technique)
  • Dessin de processus (vue du tricot)
  • Dessin de processus 2 pièces (Vue Icônes)
  • Dessin de processus 2 pièces (vue de la technique)
  • Dessin de processus 2 pièces (vue du tricot)


Dessin de base

Avec cette fonction, vous indiquez pour un dessin l'état avant la découpe de la forme et avant l'élargissement dans une fenêtre supplémentaire.

Afficher le dessin de base pour un dessin:

  • Le dessin actif est affiché dans l'état avec forme ou élargi.
  • Appeler le menu Affichage / Ouvrir une vue en lecture seule / Dessin de base.
  • Le dessin de base est affiché dans la nouvelle fenêtre Vue icônes [base] §.
La fenêtre supplémentaire sert uniquement à l'affichage. Les modifications ne sont pas possibles sur l'original. Si elles sont nécessaires, utilisez la fonction Charger le dessin de base dans la barre d'outils Etapes d'élaboration.
Vous trouverez une Liste de toutes les fenêtres ouvertes dans le menu Fenêtre.
Pour cela, voir également ...
  • Liste des vues ouvertes
  • Vue tricot


Dessin de forme

Avec cette fonction, vous indiquez pour un dessin l'état avec la forme et avant l'élargissement dans une fenêtre supplémentaire.

Afficher le dessin de base pour un dessin:

  • Le dessin actif est affiché dans l'état élargi.
  • Appeler le menu Affichage / Ouvrir une vue en lecture seule / Dessin de forme.
  • Le dessin de forme est affiché dans la nouvelle fenêtre Vue icônes [forme] §.
La fenêtre supplémentaire sert uniquement à l'affichage. Les modifications ne sont pas possibles sur l'original. Si elles sont nécessaires, utilisez la fonction Charger le dessin de forme dans la barre d'outils Etapes d'élaboration.
Vous trouverez une Liste de toutes les fenêtres ouvertes dans le menu Fenêtre.
Pour cela, voir également ...
  • Liste des vues ouvertes
  • Vue tricot


Aide en ligne M1plus : Programme principal M1plus : Barre de menu (M1plus) : Affichage : Ouvrir une vue protégée contre l'écriture : Dessin élargi (Vue Icônes) company logo
Aide en ligne M1plus Dessin de forme Ouvrir une vue protégée contre l'écriture Dessin élargi (vue de la technique) .. .. http://support.stoll.com ....

Dessin élargi (Vue Icônes)

Avec cette fonction, vous indiquez pour un dessin après le déroulement technique l'état avant le premier déroulement technique (dessin élargi) dans une fenêtre supplémentaire.

Afficher l'original d'un dessin après le déroulement technique:

  • Pour le dessin actif, l'état après le déroulement technique est affiché.
  • Appeler la fonction Ouvrir une vue en lecture seule / Dessin élargi (vue icônes) dans le menu Affichage.
  • L'original du dessin est affiché dans une nouvelle fenêtre Vue icônes (lecture seule).
La fenêtre supplémentaire sert uniquement à l'affichage. Les modifications ne sont pas possibles sur l'original. Si elles sont nécessaires, utilisez la fonction Charger le dessin élargi dans la barre d'outils Etapes d'élaboration.
Vous trouverez une Liste de toutes les fenêtres ouvertes dans le menu Fenêtre.
Pour cela, voir également ...
  • Liste des vues ouvertes
  • Vue tricot


Aide en ligne M1plus : Programme principal M1plus : Barre de menu (M1plus) : Affichage : Ouvrir une vue protégée contre l'écriture : Dessin élargi (vue de la technique) company logo
Aide en ligne M1plus Dessin élargi (Vue Icônes) Ouvrir une vue protégée contre l'écriture Dessin élargi (vue du tricot) .. .. http://support.stoll.com ....

Dessin élargi (vue de la technique)

Avec cette fonction, vous indiquez pour un dessin après le déroulement technique l'état avant le premier déroulement technique (dessin élargi) dans une fenêtre supplémentaire.

Afficher l'original d'un dessin après le déroulement technique:

  • Pour le dessin actif, l'état après le déroulement technique est affiché.
  • Appeler la fonction Ouvrir une vue en lecture seule / Dessin élargi (vue de la technique) dans le menu Affichage.
  • L'original du dessin est affiché dans une nouvelle fenêtre Vue de la technique (lecture seule).
La fenêtre supplémentaire sert uniquement à l'affichage. Les modifications ne sont pas possibles sur l'original. Si elles sont nécessaires, utilisez la fonction Charger le dessin élargi dans la barre d'outils Etapes d'élaboration.
Vous trouverez une Liste de toutes les fenêtres ouvertes dans le menu Fenêtre.

Pour cela, voir également ...
  • Liste des vues ouvertes
  • Vue technique


Aide en ligne M1plus : Programme principal M1plus : Barre de menu (M1plus) : Affichage : Ouvrir une vue protégée contre l'écriture : Dessin élargi (vue du tricot) company logo
Aide en ligne M1plus Dessin élargi (vue de la technique) Ouvrir une vue protégée contre l'écriture Dessin de processus (Vue Icônes) .. .. http://support.stoll.com ....

Dessin élargi (vue du tricot)

Avec cette fonction, vous indiquez pour un dessin après le déroulement technique l'état avant le premier déroulement technique (dessin élargi) dans une fenêtre supplémentaire.

Afficher l'original d'un dessin après le déroulement technique:

  • Pour le dessin actif, l'état après le déroulement technique est affiché.
  • Appeler la fonction Ouvrir une vue en lecture seule / Dessin élargi (vue du tricot) dans le menu Affichage.
  • L'original du dessin est affiché dans une nouvelle fenêtre Vue du tricot (lecture seule).
La fenêtre supplémentaire sert uniquement à l'affichage. Les modifications ne sont pas possibles sur l'original. Si elles sont nécessaires, utilisez la fonction Charger le dessin élargi dans la barre d'outils Etapes d'élaboration.
Vous trouverez une Liste de toutes les fenêtres ouvertes dans le menu Fenêtre.


Aide en ligne M1plus : Programme principal M1plus : Barre de menu (M1plus) : Affichage : Ouvrir une vue protégée contre l'écriture : Dessin de processus (Vue Icônes) company logo
Aide en ligne M1plus Dessin élargi (vue du tricot) Ouvrir une vue protégée contre l'écriture Dessin de processus (vue de la technique) .. .. http://support.stoll.com ....

Dessin de processus (Vue Icônes)

Avec cette fonction, vous indiquez pour un dessin après la course de contrôle l'état après le premier déroulement technique (dessin de processus) dans une fenêtre supplémentaire.

Afficher l'original d'un dessin après la course de contrôle:

  • Pour le dessin actif, l'état après la course de contrôle est affiché.
  • Appeler la fonction Ouvrir une vue en lecture seule / Dessin de processus (vue icônes) dans le menu Affichage.
  • L'original du dessin est affiché dans une nouvelle fenêtre Vue icônes (lecture seule).
La fenêtre supplémentaire sert uniquement à l'affichage. Les modifications ne sont pas possibles sur l'original. Si elles sont nécessaires, utilisez la fonction Charger le dessin de processus dans la barre d'outils Etapes d'élaboration.
Vous trouverez une Liste de toutes les fenêtres ouvertes dans le menu Fenêtre.
Pour cela, voir également ...
  • Liste des vues ouvertes
  • Vue tricot


Aide en ligne M1plus : Programme principal M1plus : Barre de menu (M1plus) : Affichage : Ouvrir une vue protégée contre l'écriture : Dessin de processus (vue de la technique) company logo
Aide en ligne M1plus Dessin de processus (Vue Icônes) Ouvrir une vue protégée contre l'écriture Dessin de processus (vue du tricot) .. .. http://support.stoll.com ....

Dessin de processus (vue de la technique)

Avec cette fonction, vous indiquez pour un dessin après la course de contrôle l'état après le premier déroulement technique (dessin de processus) dans une fenêtre supplémentaire.

Afficher l'original d'un dessin après la course de contrôle:

  • Pour le dessin actif, l'état après la course de contrôle est affiché.
  • Appeler la fonction Ouvrir une vue en lecture seule / Dessin de processus (vue de la technique) dans le menu Affichage.
  • L'original du dessin est affiché dans une nouvelle fenêtre Vue de la technique (lecture seule).
La fenêtre supplémentaire sert uniquement à l'affichage. Les modifications ne sont pas possibles sur l'original. Si elles sont nécessaires, utilisez la fonction Charger le dessin de processus dans la barre d'outils Etapes d'élaboration.
Vous trouverez une Liste de toutes les fenêtres ouvertes dans le menu Fenêtre.
Pour cela, voir également ...
  • Liste des vues ouvertes
  • Vue technique


Aide en ligne M1plus : Programme principal M1plus : Barre de menu (M1plus) : Affichage : Ouvrir une vue protégée contre l'écriture : Dessin de processus (vue du tricot) company logo
Aide en ligne M1plus Dessin de processus (vue de la technique) Ouvrir une vue protégée contre l'écriture Dessin de processus 2 pièces (Vue Icônes) .. .. http://support.stoll.com ....

Dessin de processus (vue du tricot)

Avec cette fonction, vous indiquez pour un dessin après la course de contrôle l'état après le premier déroulement technique (dessin de processus) dans une fenêtre supplémentaire.

Afficher l'original d'un dessin après la course de contrôle:

  • Pour le dessin actif, l'état après la course de contrôle est affiché.
  • Appeler la fonction Ouvrir une vue en lecture seule / Dessin de processus (vue du tricot) dans le menu Affichage.
  • L'original du dessin est affiché dans une nouvelle fenêtre Vue du tricot (lecture seule).
La fenêtre supplémentaire sert uniquement à l'affichage. Les modifications ne sont pas possibles sur l'original. Si elles sont nécessaires, utilisez la fonction Charger le dessin de processus dans la barre d'outils Etapes d'élaboration.
Vous trouverez une Liste de toutes les fenêtres ouvertes dans le menu Fenêtre.


Aide en ligne M1plus : Programme principal M1plus : Barre de menu (M1plus) : Affichage : Ouvrir une vue protégée contre l'écriture : Dessin de processus 2 pièces (Vue Icônes) company logo
Aide en ligne M1plus Dessin de processus (vue du tricot) Ouvrir une vue protégée contre l'écriture Dessin de processus 2 pièces (vue de la technique) .. .. http://support.stoll.com ....

Dessin de processus 2 pièces (Vue Icônes)

Avec cette fonction, vous indiquez pour un dessin après le déroulement technique pour deux pièces l'état après le premier déroulement technique (dessin de processus) dans une fenêtre supplémentaire.

Afficher l'original d'un dessin après le déroulement technique pour deux pièces:

  • Pour le dessin actif, l'état après le déroulement technique pour deux pièces est affiché.
  • Appeler la fonction Ouvrir une vue en lecture seule / Dessin de processus 2 pièces (vue icônes) dans le menu Affichage.
  • L'original du dessin est affiché dans une nouvelle fenêtre Vue icônes (lecture seule).
La fenêtre supplémentaire sert uniquement à l'affichage. Les modifications ne sont pas possibles sur l'original. Si elles sont nécessaires, utilisez la fonction Charger le dessin de processus 2 pièces dans la barre d'outils Etapes d'élaboration.
Vous trouverez une Liste de toutes les fenêtres ouvertes dans le menu Fenêtre.
Pour cela, voir également ...
  • Liste des vues ouvertes
  • Vue tricot


Aide en ligne M1plus : Programme principal M1plus : Barre de menu (M1plus) : Affichage : Ouvrir une vue protégée contre l'écriture : Dessin de processus 2 pièces (vue de la technique) company logo
Aide en ligne M1plus Dessin de processus 2 pièces (Vue Icônes) Ouvrir une vue protégée contre l'écriture Dessin de processus 2 pièces (vue du tricot) .. .. http://support.stoll.com ....

Dessin de processus 2 pièces (vue de la technique)

Avec cette fonction, vous indiquez pour un dessin après le déroulement technique pour deux pièces l'état après le premier déroulement technique (dessin de processus) dans une fenêtre supplémentaire.

Afficher l'original d'un dessin après le déroulement technique pour deux pièces:

  • Pour le dessin actif, l'état après le déroulement technique pour deux pièces est affiché.
  • Appeler la fonction Ouvrir une vue en lecture seule / Dessin de processus 2 pièces (vue de la technique) dans le menu Affichage.
  • L'original du dessin est affiché dans une nouvelle fenêtre Vue de la technique (lecture seule).
La fenêtre supplémentaire sert uniquement à l'affichage. Les modifications ne sont pas possibles sur l'original. Si elles sont nécessaires, utilisez la fonction Charger le dessin de processus 2 pièces dans la barre d'outils Etapes d'élaboration.
Vous trouverez une Liste de toutes les fenêtres ouvertes dans le menu Fenêtre.
Pour cela, voir également ...
  • Liste des vues ouvertes
  • Vue tricot


Aide en ligne M1plus : Programme principal M1plus : Barre de menu (M1plus) : Affichage : Ouvrir une vue protégée contre l'écriture : Dessin de processus 2 pièces (vue du tricot) company logo
Aide en ligne M1plus Dessin de processus 2 pièces (vue de la technique) Ouvrir une vue protégée contre l'écriture .. .. http://support.stoll.com ....

Dessin de processus 2 pièces (vue du tricot)

Avec cette fonction, vous indiquez pour un dessin après le déroulement technique pour deux pièces l'état après le premier déroulement technique (dessin de processus) dans une fenêtre supplémentaire.

Afficher l'original d'un dessin après le déroulement technique pour deux pièces:

  • Pour le dessin actif, l'état après le déroulement technique pour deux pièces est affiché.
  • Appeler la fonction Ouvrir une vue en lecture seule / Dessin de processus 2 pièces (vue du tricot) dans le menu Affichage.
  • L'original du dessin est affiché dans une nouvelle fenêtre Vue du tricot (lecture seule).
La fenêtre supplémentaire sert uniquement à l'affichage. Les modifications ne sont pas possibles sur l'original. Si elles sont nécessaires, utilisez la fonction Charger le dessin de processus 2 pièces dans la barre d'outils Etapes d'élaboration.
Vous trouverez une Liste de toutes les fenêtres ouvertes dans le menu Fenêtre.


Activer le report automatique

Avec cette fonction, vous mettez en évidence en couleur les actions de report automatiques pour le dessin en mode technique.

Afficher les actions de report avec un arrière-plan en couleur:

    • Le dessin a été élaboré dans le mode technique.
    • La vue de la technique du dessin est active.
  1. Appeler la fonction Activer le report automatique dans le menu Affichage.

      2. - ou -

    • Ctrl + U
    • L'action d'aiguille Reporter pour le report automatique et le report optionnel est affichée avec une couleur de fond bleu clair.
La fonction activée est indiquée par une coche.
Un nouvel appel de la fonction provoque la désactivation.
Vous sauvegardez le réglage de la fonction avec Mémoriser les réglages dans le menu contextuel de la vue.
Pour cela, voir également ...
  • Mémoriser des réglages


Afficher les limites du module

Avec cette fonction, vous activez les cadres de position autour des modules existants.
Les modules peuvent de ce fait être insérés à l'aiguille près l'un à côté de l'autre ou l'un sur l'autre.

Limites de module pour les modules maille v avec report et 2X2<
Limites de module pour les modules maille v avec report et 2X2<

Dessiner les positions des modules dans le dessin:

    • La vue tricot du dessin est active.
  1. Appeler la fonction Afficher les limites de module dans le menu Affichage

      2. - ou -

    • Sélectionner la fonction Afficher les limites de module dans le menu contextuel de la Vue du tricot.

      • - ou -

    • Appuyer sur la combinaison de touches Ctrl + Alt + M.
    • Dans la vue du tricot, les modules sont affichés entourés d'une fine ligne. Si le module contient des conditions de départ, les actions déclenchées par celles-ci sont affichées comme lignes de séparation dans le cadre du module.
La fonction activée est indiquée par une coche. Un nouvel appel de la fonction provoque la désactivation.
Vous sauvegardez le réglage de la fonction avec Mémoriser les réglages dans le même menu.
Pour cela, voir également ...
  • Mémoriser des réglages


Afficher les commentaires

Afficher les commentaire présents dans le dessin:

    • La vue tricot ou la vue technique du dessin est active.
  1. Appeler la fonction Afficher les commentaires dans le menu Affichage

      2. - ou -

    • Appeler la fonction Afficher les commentaires dans le menu contextuel de la vue.
    • Les commentaires présents dans le dessin sont affichés dans la vue active.
La fonction est automatiquement activée lors de l'insertion d'un nouveau commentaire.
La fonction activée est indiquée par une coche. Un nouvel appel de la fonction provoque la désactivation. La fonction peut être activée différemment pour la vue tricot et la vue technique.


Quadrillage

Avec cette fonction, vous affichez dans la vue tricot, dans la Vue Icônes et dans l'Vue Icônes [Forme] une grille de la taille d'une maille ou dans l'éditeur jacquard de la taille d'un point d'image. Ceci facilite l'orientation.

Afficher une grille dans le dessin:

    • La vue du tricot ou la vue icônes du dessin est active.
  1. Appeler la fonction Grille dans le menu Affichage.

      2. - ou -

    • Appeler le symbole tb pattern grid grille dans la barre d'outils Représentations de dessin.
    • Une grille de la taille d'une maille est placée sur le dessin.
La fonction activée est indiquée par une coche. Un nouvel appel de la fonction provoque la désactivation. Le réglage est maintenu après exécution de la fonction Mémoriser les réglages.
Vous modifiez la couleur de la grille dans la boîte de dialogue Paramètres du programme dans l'onglet Affichage.
Pour cela, voir également ...
  • Paramètres du programme
  • Mémoriser des réglages


Règle

Les fonctions suivantes sont contenues dans le menu Affichage/Règle:

Informations supplémentaires:
  • Horizontale
  • Verticale
  • Aller à la règle (H)
  • Aller à la règle (V)
Pour cela, voir également ...
  • Règles
  • Caractéristiques de la règle


Horizontale

Avec cette fonction vous affichez une règle de colonnes librement déplaçable dans la vue tricot.

Activer une règle de colonnes dans le dessin :

    • La vue tricot du dessin est active.
  1. Appeler la fonction Règle/Horizontale dans le menu Affichage.
    • Dans la fenêtre de la vue tricot apparaît une règle disposée horizontalement.
La fonction activée est indiquée par une coche.
Un nouvel appel de la fonction provoque la désactivation.
Pour cela, voir également ...
  • Règles


Verticale

Avec cette fonction vous affichez une règle de rangées librement déplaçable dans la vue tricot.

Activer une règle de rangées dans le dessin :

    • La vue tricot du dessin est active.
  1. Appeler la fonction Règle/Verticale dans le menu Affichage.
    • Dans la fenêtre de la vue tricot apparaît une règle disposée verticalement.
La fonction activée est indiquée par une coche.
Un nouvel appel de la fonction provoque la désactivation.
Pour cela, voir également ...
  • Règles


Aller à la règle (H)

Avec cette fonction, vous définissez la règle de colonnes et sa position actuelle dans la fenêtre dans la partie visible de la vue tricot.

Afficher la position de la règle de colonnes dans le dessin :

    • La vue tricot du dessin est active.
    • La règle horizontale est activée.
  1. Appeler la fonction Règle/Aller à la règle (H) dans le menu Affichage.

      2. - ou -

    • Appeler la fonction Règle/Aller à la règle (H) dans le menu contextuel de la vue du tricot.
    • La zone de dessin avec la règle de colonnes est affichée au milieu de la fenêtre.
Pour cela, voir également ...
  • Règles


Aller à la règle (V)

Avec cette fonction, vous définissez la règle de rangées et sa position actuelle dans la fenêtre dans la partie visible de la vue tricot.

Afficher la position de la règle de rangées dans le dessin :

    • La vue tricot du dessin est active.
    • La règle verticale est activée.
  1. Appeler la fonction Règle/Aller à la règle (H) dans le menu Affichage.

      2. - ou -

    • Appeler la fonction Règle/Aller à la règle (H) dans le menu contextuel de la vue du tricot.
    • La zone de dessin avec la règle de rangées est affichée au milieu de la fenêtre.
Pour cela, voir également ...
  • Règles


Récapitulation

Afficher la fenêtre de récapitulation du M1plus:

    • Un dessin ou un module est ouvert, ou encore une forme dans l'éditeur de forme ou un MC jacquard dans l'éditeur jacquard.
  1. Appeler la fonction Récapitulation dans le menu Affichage.

      2. - ou -

    • Appuyer sur la combinaison de touches Ctrl + F2.
    • La fenêtre Récapitulation s'ouvre.
La fenêtre ouverte est indiquée par une coche devant la fonction.
Un nouvel appel de la fonction ferme la fenêtre.
Dans la récapitulation, le contenu de la fenêtre active est affiché sous forme réduite.
L'état de la fenêtre de récapitulation (ouverte / fermée) est mémorisé.
Pour cela, voir également ...
  • Fenêtre de récapitulation


Représentation des mailles dans le module

Les fonctions suivantes sont contenues dans le menu Affichage/Représentation des mailles dans le module:

Informations supplémentaires:
  • Activer modifier (représentation des mailles)
  • Remettre en place des mailles
  • Soulever les mailles
  • Abaisser les mailles


Aide en ligne M1plus : Programme principal M1plus : Barre de menu (M1plus) : Affichage : Représentation des mailles dans le module : Activer modifier (représentation des mailles) company logo
Aide en ligne M1plus Représentation des mailles dans le module Remettre en place des mailles .. .. http://support.stoll.com ....

Activer modifier (représentation des mailles)

Pour la représentation du dessin fidèle à la réalité, il est nécessaire que les modules utilisés dans le dessin soient affichés de manière fidèle à la réalité.
Pour un module pour torsade, la déformation réelle de la maille et l'ombre en découlant pour les mailles situées au-dessus et en dessous doivent p. ex. être visibles.
La représentation des mailles du module peut être modifiée manuellement. Des fonctions spéciales sont disponibles comme outils à cet effet pour déformer, soulever ou abaisser les mailles.

I. Activer la modification:

Utilisez la fonction Editer dans le menu contextuel du module pour ouvrir le module.
Comme le module est ouvert avec la vue de la technique, vous devez ouvrir la vue du tricot avec la fonction Ouvrir une nouvelle vue du tricot dans le menu Affichage.
    • Le module est ouvert dans l'éditeur de modules.
    • La vue du tricot du module est active.
  1. Appeler la fonction Représentation des mailles dans le module/Activer modifier dans le menu Affichage.
    • La représentation du module peut maintenant être modifiée manuellement.
      Un réseau de fines lignes rouges est affiché à cet effet dans la vue tricot.
      Dans le menu Affichage/Représentation des mailles dans le module, les fonctions pour soulever et abaisser les mailles sont disponibles.
    La fonction activée Représentation des mailles dans le module/Activer modifier est indiquée par une coche. Un nouvel appel de la fonction provoque la désactivation.

Les fines lignes de réseau décrivent le déroulement des mailles dans la direction des colonnes. Un cercle est affiché sur la ligne de réseau à chaque pied de maille. Celui-ci représente le point de déformation.

II. Modifier en déformant la maille:

  1. Cliquer sur la maille à déformer avec le bouton de gauche de la souris.
    • La maille est sélectionnée.
  2. A l'aide des touches fléchées du clavier, appliquer la direction et l'ampleur de la déformation en cliquant de manière appropriée.
    • Le pied de la maille sélectionnée et la tête de la maille située en dessous s'écartent de la position de base.
Avec la fonction Remettre en place les mailles, vous annulez les modifications pour les mailles sélectionnées.
Après avoir enregistré le module, la représentation modifiée est active dans tous les dessins avec ce module.
En outre, la représentation des mailles peut être modifiée par dégradé de couleur avec les fonctions Soulever les mailles et Abaisser les mailles.
Conseils pour la sélection de mailles:

  • Avec la touche Ctrl, vous pouvez sélectionner plusieurs mailles.

  • Vous pouvez sélectionner une maille en cliquant sur le cercle de la ligne de réseau.

  • Pour sélectionner une maille déformée, sélectionnez celle-ci dans la vue de la technique.


Aide en ligne M1plus : Programme principal M1plus : Barre de menu (M1plus) : Affichage : Représentation des mailles dans le module : Remettre en place des mailles company logo
Aide en ligne M1plus Activer modifier (représentation des mailles) Représentation des mailles dans le module Soulever les mailles .. .. http://support.stoll.com ....

Remettre en place des mailles

Avec cette fonction, vous annulez les modifications manuelles de la représentation des mailles d'un module (déformer, soulever ou abaisser les mailles).

Annuler la modification des mailles:

    • Le module est ouvert dans l'éditeur de modules.
    • La vue du tricot du module est active et est affichée dans la vue du tricot.
    • La fonction Activer modifier est active.
  1. Sélectionner les mailles à remettre en place.
  2. Appeler la fonction Représentation des mailles dans le module/Annuler la représentation des mailles dans le menu Affichage.
    • Les mailles sélectionnées sont représentées dans leur état de base (sans modification).
Pour cela, voir également ...
  • Activer modifier (représentation des mailles)


Aide en ligne M1plus : Programme principal M1plus : Barre de menu (M1plus) : Affichage : Représentation des mailles dans le module : Soulever les mailles company logo
Aide en ligne M1plus Remettre en place des mailles Représentation des mailles dans le module Abaisser les mailles .. .. http://support.stoll.com ....

Soulever les mailles

Cette fonction est un outil pour modifier la représentation des mailles du module, dans laquelle la couleur du fil des mailles soulevées est éclaircie. En relation avec l'assombrissement des mailles abaissées, on peut p. ex. représenter un croisement de la torsade de manière fidèle à la réalité avec les mailles du dessus et du dessous.

Modifier en soulevant des mailles:

    • Le module est ouvert dans l'éditeur de modules.
    • La vue du tricot du module est active.
    • La fonction Activer modifier est active.
  1. Sélectionner les mailles qui doivent être soulevées.
  2. Appeler la fonction Représentation des mailles dans le module/Soulever les mailles dans le menu Affichage.
    • La teinte des mailles soulevées est éclaircie et, en cas de croisement, celles-ci sont représentées sur des mailles abaissées.
      Le soulèvement est représenté dans les lignes de réseau par le symbole [image] au pied de la maille.
Une maille peut être représentée selon les niveaux abaissée, normale et soulevée.
Une maille abaissée est soulevée lorsqu'on actionne deux fois la fonction.
Avec la fonction Remettre en place les mailles, vous annulez les modifications pour les mailles sélectionnées.
Après avoir enregistré le module, la représentation modifiée est active dans tous les dessins avec ce module.
Pour cela, voir également ...
  • Activer modifier (représentation des mailles)
  • Remettre en place des mailles


Abaisser les mailles

Cette fonction est un outil pour modifier la représentation des mailles du module, dans laquelle la couleur du fil des mailles abaissées est assombrie. En relation avec l'éclaircissement des mailles soulevées, on peut p. ex. représenter un croisement de la torsade de manière fidèle à la réalité avec les mailles du dessus et du dessous.

Modifier en abaissant des mailles:

    • Le module est ouvert dans l'éditeur de modules.
    • La vue du tricot du module est active.
    • La fonction Activer modifier est active.
  1. Sélectionner les mailles qui doivent être abaissées.
  2. Appeler la fonction Représentation des mailles dans le module/Abaisser les mailles dans le menu Affichage.
    • La teinte des mailles abaissées est assombrie et, en cas de croisement, celles-ci sont représentées en dessous de mailles soulevées.
      L'abaissement est représenté dans les lignes de réseau par le symbole [image] au pied de la maille.
Une maille peut être représentée selon les niveaux abaissée, normale et soulevée. Une maille soulevée est abaissée lorsqu'on actionne deux fois la fonction.
Avec la fonction Remettre en place les mailles, vous annulez les modifications pour les mailles sélectionnées.
Après avoir enregistré le module, la représentation modifiée est active dans tous les dessins avec ce module.
Pour cela, voir également ...
  • Activer modifier (représentation des mailles)


Barres de symboles

Avec les réglages dans le menu Affichage / Barres de symboles, vous affichez ou masquez des barres de symboles individuelles.
Lorsque la barre d'outils est affichée, il y a une coche devant la fonction.

Les fonctions suivantes sont contenues tout dans le bas du menu Affichage / Barres de symboles:

Fonction | Destination
Disposition a position de base | Mettre toutes les barres de symboles dans leur position de base.
Enregistrer la disposition | Sauvegarder les positions des barres de symboles et des fenêtres M1plus.
Charger la disposition | Rétablir les positions enregistrées des barres de symboles et des fenêtres M1plus.
Pour cela, voir également ...
  • Standard
  • Représentations de dessin
  • Zoom
  • Outils de dessin
  • Caractéristiques d'outils
  • Couleurs du dessin
  • Données de modules
  • Modules
  • Actions d'aiguilles - Longueur de maille
  • Étapes d'élaboration
  • Commentaires
  • Attributs de forme
  • Color Arrangement
  • Ligne d'état


Disposition de position de base

Disposer les barres de symboles selon le standard Stoll:

  1. Appeler la fonction Disposition de position de base dans le menu Affichage / Barres d'outils.

      2. - ou -

    • Appeler la fonction Annuler la disposition des barres de symboles dans le menu contextuel.
    • Toutes les barres de symboles sont affichées à leur position de base.
Pour cela, voir également ...
  • Sauvegarder la disposition
  • Charger la disposition
  • Mémoriser des réglages


Sauvegarder la disposition

Avec cette fonction, vous sauvegardez la disposition actuelle de la fenêtre M1plus et des barres de symboles.

Sauvegarder la disposition:

  1. Appeler la fonction Sauvegarder la disposition dans le menu Affichage/Barres d'outils.

      2. - ou -

    • Appeler la fonction Sauvegarder la disposition des barres de symboles dans le menu contextuel.
    • La disposition actuelle est sauvegardée.
Pour cela, voir également ...
  • Disposition de position de base
  • Charger la disposition
  • Mémoriser des réglages


Charger la disposition

Avec cette fonction, vous chargez la disposition sauvegardée de la fenêtre M1plus et des barres de symboles.

Charger la disposition:

  1. Appeler la fonction Charger la disposition dans le menu Affichage/Barres d'outils.

      2. - ou -

    • Appeler la fonction Charger la disposition des barres de symboles dans le menu contextuel.
    • La dernière disposition sauvegardée est affichée.
Pour cela, voir également ...
  • Disposition de position de base
  • Sauvegarder la disposition
  • Mémoriser des réglages


Sélection

Les fonctions suivantes sont contenues dans le menu Sélection du programme principal M1plus:

Fonction |  | Destination
Tout sélectionner |  | Sélectionner toutes les paires d'aiguilles du dessin.
Annuler les sélections |  | Supprimer toutes les sélections se trouvant dans le dessin.
Aller à la sélection |  | Afficher la ou les sélections centrée(s) dans la fenêtre active.
Sélectionner entièrement les modules partiellement sélectionnés |  | Sélectionner entièrement les modules qui sont seulement partiellement sélectionnés.
Supprimer la sélection de modules partiellement sélectionnés |  | Désélectionner les modules qui sont incomplètement sélectionnés.
Elargir la sélection à la sélection de rangées |  | Etendre à une sélection de rangées complète une sélection qui concerne des positions d'aiguilles individuelles.
Elargir la sélection à la sélection de colonnes |  | Etendre à une sélection de colonnes complète une sélection qui concerne des positions d'aiguilles individuelles.
Inverser la sélection |  | Sélectionner la zone non sélectionnée.
Protéger |  |
 | Protéger la sélection | Protéger les données d'une position d'aiguille.
 | Retirer la protection de la sélection | Annuler la zone protégée dans une sélection.
 | Annuler toute la protection | Libérer toutes les zones protégées.
 | Afficher la protection | Afficher et masquer les zones protégées.
Grouper |  | Les fonctions sont uniquement disponibles pour les dessins techniques ou après l'élaboration technique.
 | grouper en une rangée de dessin | Grouper plusieurs rangées techniques en une rangée de dessin
 | Supprimer le groupement | Annuler le groupement de rangées techniques.
Reprendre les données des modules dans des rangées techniques sélectionnées |  | Reprendre dans les données de rangées techniques les données de modules se rapportant aux rangées techniques.
Une sélection peut être déplacée pendant la sélection ou également par après.
Une sélection existante peut être agrandie ou rapetissée.
Informations supplémentaires:
  • Modules partiellement sélectionnés
  • Protéger
  • Grouper
Pour cela, voir également ...
  • Déplacer une sélection
  • Sélection de zone


Tout sélectionner

Sélectionner toutes les paires d'aiguilles du dessin:

Avec les fonctions Protéger la fonture avant et Protéger la fonture arrière, vous pouvez masquer une fonture. Une fonture masquée est malgré tout sélectionnée avec cette fonction.
  1. Appeler le menu Sélection / Tout sélectionner.

      2. - ou -

    • Appeler le menu contextuel Sélection / Tout sélectionner.

      • - ou -

    • Cliquer sur l'icône [image] dans la barre d'outils Outils de dessin.

      • - ou -

    • Appuyer sur la combinaison de touches Ctrl + A.
    • Toutes les paires d'aiguilles sont sélectionnées. L'outil de dessin précédemment actif est maintenu.
Pour cela, voir également ...
  • Outils de dessin
  • Afficher la fonture avant
  • Afficher la fonture arrière


Annuler la sélection

Supprimer toutes les sélections se trouvant dans le dessin:

  1. Appeler le menu Sélection / Annuler la sélection.

      2. - ou -

    • Appeler le menu contextuel Sélection / Annuler la sélection.

      • - ou -

    • Cliquer sur l'icône [image] dans la barre d'outils Outils de dessin.

      • - ou -

    • Appuyer sur la touche Ctrl+D.
    • Toutes les sélections se trouvant dans le dessin sont supprimées. L'outil de dessin précédemment actif est maintenu.
À l'aide de cette icône, vous reconnaissez rapidement si une sélection est présente dans le dessin ou non. L'icône est uniquement active si une sélection est également présente dans le dessin.
Pour cela, voir également ...
  • Outils de dessin


Aller à la sélection

Avec cette fonction, vous affichez centrées dans la fenêtre active les sélections présentes dans le dessin.

Afficher la sélection centrée:

  1. Appeler le menu Sélection / Aller à la sélection.

      2. - ou -

    • Appeler le menu contextuel Sélection / Aller à la sélection.

      • - ou -

    • Appuyer sur la combinaison de touches Ctrl + B.
    • Les sélections existantes sont affichées dans la fenêtre active. Ce faisant, le niveau de zoom est modifié de façon à ce que toutes les sélections deviennent si possible visibles.


Modules partiellement sélectionnés

Les fonctions suivantes sont contenues dans le menu Sélection / Modules partiellement sélectionnés:

Informations supplémentaires:
  • Sélectionner entièrement les modules partiellement sélectionnés
  • Annuler la sélection des modules partiellement sélectionnés


Aide en ligne M1plus : Programme principal M1plus : Barre de menu (M1plus) : Sélection : Modules partiellement sélectionnés : Sélectionner entièrement les modules partiellement sélectionnés company logo
Aide en ligne M1plus Modules partiellement sélectionnés Annuler la sélection des modules partiellement sélectionnés .. .. http://support.stoll.com ....

Sélectionner entièrement les modules partiellement sélectionnés

Sélectionner entièrement les modules qui sont seulement partiellement sélectionnés:

    • Une sélection doit être présente.
  1. Appeler le menu Sélection / Sélectionner entièrement les modules partiellement sélectionnés.

      2. - ou -

    • Appeler le menu contextuel Sélection / Sélectionner entièrement les modules partiellement sélectionnés.
    • Les modules sélectionnés partiellement sont sélectionnés entièrement en plus de la sélection existante.


Aide en ligne M1plus : Programme principal M1plus : Barre de menu (M1plus) : Sélection : Modules partiellement sélectionnés : Annuler la sélection des modules partiellement sélectionnés company logo
Aide en ligne M1plus Sélectionner entièrement les modules partiellement sélectionnés Modules partiellement sélectionnés .. .. http://support.stoll.com ....

Annuler la sélection des modules partiellement sélectionnés

Désélectionner les modules qui sont incomplètement sélectionnés:

    • Une sélection doit être présente
  1. Appeler le menu Sélection / Annuler la sélection des modules partiellement sélectionnés.

      2. - ou -

    • Appeler le menu contextuel Sélection / Annuler la sélection des modules partiellement sélectionnés.
    • La sélection des modules partiellement sélectionnés est annulée.
      Le reste de la sélection est maintenu.


Elargir la sélection à la sélection de rangées

Avec cette fonction, vous étendez à une sélection de rangées complète une sélection dans le dessin qui concerne des positions d'aiguilles individuelles.

On peut ainsi poser des valeurs de colonnes de commande dans les rangées qui présentent un attribut déterminé.
Par exemple: Couleur, longueur de maille ou action d'aiguille.

Etendre les positions d'aiguilles sélectionnées à une sélection de rangées:

  1. Sélectionner une ou plusieurs positions d'aiguilles.
  2. Appeler le menu Sélection / Etendre la sélection à une sélection de rangées.

      3. - ou -

    • Appeler le menu contextuel Sélection / Etendre la sélection à une sélection de rangées.
    • La sélection est étendue aux rangées des positions d'aiguilles sélectionnées.


Elargir la sélection à la sélection de colonnes

Avec cette fonction, vous étendez à une sélection de colonnes complète une sélection dans le dessin qui concerne des positions d'aiguilles individuelles.

On peut ainsi poser des valeurs de colonnes de commande dans les rangées qui présentent un attribut déterminé.
Par exemple: Couleur, longueur de maille ou action d'aiguille.

Etendre les positions d'aiguilles sélectionnées à une sélection de colonnes:

  1. Sélectionner une ou plusieurs positions d'aiguilles.
  2. Appeler le menu Sélection / Etendre la sélection à une sélection de colonnes.

      3. - ou -

    • Appeler le menu contextuel Sélection / Etendre la sélection à une sélection de colonnes.
    • La sélection est étendue aux colonnes des positions d'aiguilles sélectionnées.


Inverser la sélection

Avec cette fonction, vous sélectionnez la zone non sélectionnée.

Sélectionner la zone non sélectionnée:

  1. Appeler le menu Sélection / Inverser la sélection.

      2. - ou -

    • Appeler le menu contextuel Sélection / Inverser la sélection.
    • La zone non sélectionnée est sélectionnée. La sélection originale est annulée.


Protéger

Les fonctions suivantes sont contenues dans le menu Sélection / Protéger:

Informations supplémentaires:
  • Protéger la sélection
  • Protéger l'extérieur de la sélection
  • Retirer la protection de la sélection
  • Annuler toute la protection
  • Afficher la protection
Pour cela, voir également ...
  • Protéger l'extérieur de la forme


Protéger la sélection

Avec cette fonction, vous protégez les données d'une position d'aiguille.
De la sorte, son action d'aiguille, sa longueur de maille et sa couleur ne peuvent plus être modifiées.
Les données relatives aux rangées (p. ex. tirage du tricot ou vitesse du chariot) ne peuvent pas être protégées.

Définir la zone à protéger:

  1. Sélectionner les positions d'aiguilles à protéger.
  2. Appeler la fonction Protéger / Protéger la sélection dans le menu Sélections.
    • Dans la vue technique, la zone protégée est indiquée par un X rouge pour chaque position d'aiguille. A cet effet, la fonction Afficher la protection doit être activée. De plus, un X dans un cercle apparaît à la place du curseur à ces positions dans la vue icônes, la vue du tricot et la vue de la technique.

Les positions d'aiguilles protégées ne sont pas enregistrées avec le dessin et la protection n'existe dès lors plus lorsqu'on ouvre à nouveau le dessin.
En relation avec diverses fonctions, il faut veiller à ce qui suit:

Fonction | Destination
Démarrage de l'élaboration de la technique | Après exécution de la fonction, une zone protégée n'existe plus.
Fonctions en relation avec jacquard (p. ex. élaborer une zone jacquard, changer la couleur jacquard) | Il n'est pas tenu compte d'une zone protégée. Après exécution de la fonction, celle-ci est cependant encore présente.
Technique-1x1 | Il n'est pas tenu compte d'une zone protégée et, après l'exécution de la fonction, celle-ci n'est plus présente non plus.
Définir gousset | Il n'est pas tenu compte d'une zone protégée et, après l'exécution de la fonction, celle-ci n'est plus présente non plus.
Remplacer des départs | Dans la zone du départ, il n'est pas tenu compte d'une zone protégée et, après l'exécution de la fonction, celle-ci n'y est plus présente non plus.
Découper ou appliquer forme | Après exécution de la fonction, une zone protégée n'existe plus.
Avec la fonction Protection / Annuler toute la protection dans le menu Sélection, vous libérez à nouveau toutes les positions d'aiguilles protégées.
Avec la fonction Protection / Supprimer la protection de la sélection dans le menu Sélection, vous annulez la protection à l'intérieur d'une zone sélectionnée.

Des zones peuvent également être protégées dans la vue forme et dans l'éditeur jacquard.

Pour cela, voir également ...
  • Technique-1x1...
  • Remplacer les départs...
  • Afficher la protection
  • Annuler toute la protection
  • Retirer la protection de la sélection


Protéger l'extérieur de la sélection

Avec cette fonction, vous protégez les données d'une position d'aiguille à l'extérieur de la sélection.
De la sorte, ses actions d'aiguille, ses longueurs de mailles et ses couleurs ne peuvent plus être modifiées.
Les données relatives aux rangées (p. ex. tirage du tricot ou vitesse du chariot) ne peuvent pas être protégées.

Définir la zone à protéger:

  1. Sélectionner les positions d'aiguilles à éditer.
  2. Appeler la fonction Protéger / Protéger l'extérieur de la sélection dans le menu Sélections.
    • Dans la vue technique, la zone protégée est indiquée par un X rouge pour chaque position d'aiguille. A cet effet, la fonction Afficher la protection doit être activée. De plus, un X dans un cercle apparaît à la place du curseur à ces positions dans la vue icônes, la vue du tricot et la vue de la technique.

Les positions d'aiguilles protégées ne sont pas enregistrées avec le dessin et la protection n'existe dès lors plus lorsqu'on ouvre à nouveau le dessin.
En relation avec diverses fonctions, il faut veiller à ce qui suit:

Fonction | Destination
Démarrage de l'élaboration de la technique | Après exécution de la fonction, une zone protégée n'existe plus.
Fonctions en relation avec jacquard (p. ex. élaborer une zone jacquard, changer la couleur jacquard) | Il n'est pas tenu compte d'une zone protégée. Après exécution de la fonction, celle-ci est cependant encore présente.
Technique-1x1 | Il n'est pas tenu compte d'une zone protégée et, après l'exécution de la fonction, celle-ci n'est plus présente non plus.
Définir gousset | Il n'est pas tenu compte d'une zone protégée et, après l'exécution de la fonction, celle-ci n'est plus présente non plus.
Remplacer des départs | Dans la zone du départ, il n'est pas tenu compte d'une zone protégée et, après l'exécution de la fonction, celle-ci n'y est plus présente non plus.
Découper ou appliquer forme | Après exécution de la fonction, une zone protégée n'existe plus.
Avec la fonction Protection / Annuler toute la protection dans le menu Sélection, vous libérez à nouveau toutes les positions d'aiguilles protégées.

Des zones peuvent également être protégées dans la vue forme et dans l'éditeur jacquard.

Pour cela, voir également ...
  • Technique-1x1...
  • Remplacer les départs...
  • Afficher la protection
  • Annuler toute la protection
  • Retirer la protection de la sélection


Retirer la protection de la sélection

Avec cette fonction, vous annulez partiellement la protection d'une zone.

Supprimer une protection par zone:

    • Il y a des zones protégées dans le dessin.
  1. Sélectionner la zone dans laquelle la protection doit être supprimée.
  2. Appeler la fonction Protection / Annuler la protection de la sélection dans le menu Sélection.
Avec la fonction Protection / Annuler toute la protection dans le menu Sélection, on peut supprimer la protection dans tout le dessin.
Pour cela, voir également ...
  • Annuler toute la protection


Annuler toute la protection

Avec cette fonction, vous supprimez la protection de toutes les zones du dessin.

Libérer toutes les zones protégées:

  • Il y a des zones protégées dans le dessin.
  • Appeler la fonction Protection / Annuler toute la protection dans le menu Sélection.
  • Toutes les protections de zones sont supprimées du dessin.
Avec la fonction Protection / Annuler la protection de la sélection dans le menu Sélection, vous annulez la protection à l'intérieur d'une zone sélectionnée.


Afficher la protection

Avec cette fonction, vous affichez et masquez des zones protégées.

Afficher les zones protégées:

  • Il y a des zones protégées dans le dessin.
  • Appeler la fonction Protection / Afficher la protection dans le menu Sélections.
  • Dans la vue technique, la zone protégée est indiquée par un X rouge pour chaque position d'aiguille. De plus, un X dans un cercle apparaît à la place du curseur à ces positions dans la vue icônes, la vue du tricot et la vue de la technique.
La fonction activée est indiquée par une coche devant le nom de la fonction.
Un nouvel appel de la fonction provoque la désactivation.

Les zones protégées peuvent également se trouver dans la vue forme et dans l'éditeur jacquard.


Aide en ligne M1plus Protéger Sélection Reprendre les données des modules dans des rangées techniques sélectionnées .. .. http://support.stoll.com ....

Grouper

Informations supplémentaires:
  • grouper en une rangée de dessin (sélection)
  • Supprimer le groupement


grouper en une rangée de dessin (sélection)

Pour rassembler plusieurs rangées techniques en une rangée de dessin, celles-ci sont regroupées.
Dans la vue tricot, les rangées groupées sont représentées comme une rangée de dessin.
Dans l'éditeur de modules, les lignes pour conditions de limite (jaunes) et les lignes pour modules limites (rouges) ne peuvent pas être regroupées avec des rangées techniques.

Regrouper des rangées:

  1. Sélectionner des rangées techniques qui doivent être rassemblées en une rangée de dessin.
    2. Si des rangées non successives sont sélectionnées, toutes les rangées entre la première et la dernière rangée sélectionnées sont regroupées en une rangée de dessin.
  2. Appeler le menu Sélection / Grouper / en une rangée de dessin.

      3. - ou -

    • Appeler le menu contextuel Sélection / Grouper / en une rangée de dessin.

      • - ou -

    • Appuyer sur la touche F8.
    • Dans les colonnes de commande, les rangées groupées sont visibles comme une rangée de dessin. A cet effet, l'affichage des rangées de dessin doit être activé.
Avec la fonction Grouper / Annuler le groupement dans le menu Sélection, vous pouvez annuler le groupement.
Pour cela, voir également ...
  • Insérer des modules (mode technique)
  • Supprimer le groupement


Supprimer le groupement

Défaire des rangées techniques regroupées en une rangée de dessin:

  1. Sélectionner les rangées à défaire.
  2. Appeler le menu Sélection / Grouper / Annuler le groupement.

      3. - ou -

    • Appeler le menu contextuel Sélection / Grouper / Annuler le groupement.

      • - ou -

    • Appuyer sur la combinaison de touches Ctrl + F8.
    • Chaque rangée technique dans la zone sélectionnée constitue maintenant une rangée de dessin.
Avec la fonction Grouper / en une rangée de dessin dans le menu Sélection, des rangées techniques peuvent être à nouveau regroupées en une rangée de dessin.
Dans une zone jacquard ou une zone de gousset, les rangées ne peuvent pas être défaites.


Reprendre les données des modules dans des rangées techniques sélectionnées

Avec cette fonction, vous reprenez dans les données de rangées techniques des données de modules se rapportant à des rangées techniques.

Reprendre dans les données de rangées techniques les données de modules d'une zone sélectionnée de rangées techniques:

  • La vue technique est ouverte et active.
  • Une ou plusieurs rangées sont sélectionnées.
  1. Appeler le menu Sélection / Reprendre des données de modules de rangées techniques sélectionnées.
  2. Appeler le menu contextuel Sélection / Reprendre des données de modules de rangées techniques sélectionnées.
  • Les données de modules sont reprises dans les données de rangées techniques.


Module

Les fonctions suivantes sont contenues dans le menu Module du programme principal M1plus:

Fonction

Destination

Nouveau

Module

Créer un nouveau module.

Module jacquard

Créer un nouveau module jacquard pour générer des zones jacquard.

Color Arrangement

Créer un nouveau Color Arrangement avec la séquence des champs de couleur.

Module Arrangement

Créer un nouveau Module Arrangement avec la séquence des processus de report.

Module de combinaison

Créer un nouveau module de combinaison avec distances entre modules réglables.

Module à gradations

Créer un nouveau module, constitué de jusqu'à trois modules individuels (p. ex. pour la chaînette)

Module conteneur technique

Créer un nouveau module, constitué de plusieurs modules individuels, qui peut être sélectionné pour l'élaboration de la technique.

Module conteneur d'inversion miroir

A partir d'un module individuel pour la position avant, créer un module conteneur d'inversion miroir avec modules inversés miroir horizontalement et des modules pour la position arrière.

Arrangement k&w

Créer un nouvel arrangement k&w.

Créer à partir de la sélection

Module

Créer un nouveau module à partir de la sélection.

Partie de dessin

Créer une nouvelle partie de dessin à partir de la sélection.

Color Arrangement

Créer un nouveau Color Arrangement avec la séquence des champs de couleur d'une sélection.

Module Arrangement

Créer un nouveau Module Arrangement avec la séquence des processus de report d'une sélection.

Commuter le nombre de fontures sur

4 fontures
(TC-T)
(TC-R)
(TC4)

Insérer des fontures supplémentaires ou convertir le chevalement en fonction de la machine.

2 fontures

Pour un module, supprimer les fontures supplémentaires.

Icônes pour la Vue Icônes

Afficher

Afficher la boîte de dialogue d'attribution d'icones pour la vue icone.

Attribuer

Effectuer une attribution propre d'icônes pour la Vue Icônes.

Actualiser

Actualiser l'attribution d'icônes pour la Vue Icônes.

Utiliser les versions de modules les plus récentes

Remplacer les versions de modules plus anciennes du dessin par des versions de modules plus récentes de la base de données de modules.

Position de la colonne k&w

Redéfinir

Définir la position des colonnes derrière/devant.

Supprimer

Supprimer la position des colonnes.

Insérer des modules (réglages)

  • Réglage du chevalement relatif

  • Réglages du chevalement de module et de dessin

  • Réglages de priorité de chevalement

  • Réglages de groupement de rangées

Afficher les modules utilisés

Afficher le lien de module des modules de dessin.

Définir des points de raccordement

Attribuer des points de raccordement pour un module. A ces points de raccordement, le module est relié au dessin.

Explorateur de module

Ouvrir l'explorateur de modules pour les modules locaux du dessin ou pour les modules de la base de données.

Informations supplémentaires:
  • Nouveau
  • Créer à partir de la sélection
  • Commuter le nombre de fontures sur
  • Utiliser les versions de modules les plus récentes...
  • Définir des points de raccordement
  • Afficher les modules utilisés...
  • Insérer une rangée pour conditions de limite
  • Insérer une rangée pour module limite
  • Explorateur de modules Dessin...
  • Explorateur de modules Base de données...


Nouveau

Les fonctions suivantes sont contenues dans le menu Module / Nouveau:

Informations supplémentaires:
  • Module...
  • Module jacquard...
  • Color Arrangement...
  • Module Arrangement...
  • Module de combinaison...
  • Module à gradations...
  • Module conteneur technique...
  • Module conteneur d'inversion miroir...
  • Arrangement k&w...


Module...

Avec cette fonction, vous créez un nouveau module.

Créer un nouveau module dans l'éditeur de module.

  1. Appeler la fonction Nouveau / Module... dans le menu Module.

      2. - ou -

    • Appuyer sur la combinaison de touches Ctrl + M.
    • La boîte de dialogue Nouveau module apparaît.
Pour cela, voir également ...
  • Nouveau module


Module jacquard...

Avec cette fonction, vous créez vos propres modules jacquard.
Avec les modules jacquard, on définit une séquence de tricotage déterminée pour les motifs en couleur.
Il se distingue d'un générateur jacquard de la base de données de modules en ceci qu'il est uniquement déterminé pour un certain nombre de couleurs.

Créer un nouveau module jacquard:

    • La vue technique est active.
  1. Appeler la fonction Nouveau / Nouveau module jacquard dans le menu Module.
    • La boîte de dialogue Définition de module jacquard apparaît.
Pour cela, voir également ...
  • Définition de module jacquard


Color Arrangement...

Créer un nouveau Color Arrangement:

  1. Appeler la fonction Nouveau / Color Arrangement... dans le menu Module.
    • La boîte de dialogue Nouveau Color Arrangement apparaît.
Pour cela, voir également ...
  • Nouveau Color Arrangement


Module Arrangement...

Créer un nouveau Module Arrangement:

  1. Appeler la fonction Nouveau / Module Arrangement... dans le menu Module.
    • La boîte de dialogue Nouveau Module Arrangement apparaît.


Module de combinaison...

Avec cette fonction, vous appelez une boîte de dialogue pour la création d'un module de combinaison.

Créer un nouveau module de combinaison:

  1. Appeler la fonction Nouveau / Module à combinaison dans le menu Module.
    • La boîte de dialogue Nouveau module à combinaison apparaît.
Pour cela, voir également ...
  • Module de combinaison
  • Nouveau module de combinaison
  • Dessiner avec un module de combinaison


Module à gradations...

Créer un nouveau module à gradations:

  1. Appeler la fonction Nouveau / Module à pas dans le menu Module.
    • La boîte de dialogue Nouveau module à pas apparaît.
Pour cela, voir également ...
  • Module à gradations
  • Nouveau module à gradations
  • Dessiner avec un module à gradations


Module conteneur technique...

Avec cette fonction, vous appelez la boîte de dialogue de création d'un module conteneur technique.

Créer une technique de nouveau module conteneur:

  • Appeler la fonction Nouveau / Module conteneur technique... dans le menu Module.
  • La boîte de dialogue Nouveau module conteneur technique apparaît.
Pour cela, voir également ...
  • Module conteneur technique
  • Nouveau module conteneur technique


Module conteneur d'inversion miroir...

Avec cette fonction, vous appelez la boîte de dialogue de création d'un module conteneur d'inversion miroir.

Créer un nouveau module conteneur d'inversion miroir:

  • Appeler la fonction Nouveau / Elaborer un module conteneur de réflexion dans le menu Module.
  • La boîte de dialogue Nouveau module conteneur de réflexion apparaît.
Pour cela, voir également ...
  • Module conteneur d'inversion miroir
  • Inversion miroir d'un nouveau module conteneur
  • Caractéristiques de: <nom de module/groupe de modules>
  • Dessiner avec un module conteneur d'inversion miroir
  • Créer un module conteneur d'inversion miroir


Arrangement k&w...

Avec cette fonction, vous créez un arrangement k&w.

Créer un arrangement k&w dans l'éditeur arrangement k&w:

  1. Appeler la fonction Arrangement k&w... dans le menu Module / Nouveau.
    • La boîte de dialogue Caractéristiques de <nom du module> apparaît.
  2. Entrer le nom de l'arrangement k&w et confirmer les réglages avec le bouton de commande OK.
    • L'éditeur d'arrangement k&w apparaît.
Pour cela, voir également ...
  • Editeur d'arrangement k&w
  • Caractéristiques de: <nom de module/groupe de modules>


Créer à partir de la sélection

Les fonctions suivantes sont contenues dans le menu Module / Créer à partir de la sélection:

Informations supplémentaires:
  • Module (Créer à partir de la sélection)
  • Partie de dessin (Créer à partir de la sélection
  • Color Arrangement (Créer à partir de la sélection)
  • Module Arrangement (Créer à partir de la sélection)


Aide en ligne M1plus : Programme principal M1plus : Barre de menu (M1plus) : Module : Créer à partir de la sélection : Module (Créer à partir de la sélection) company logo
Aide en ligne M1plus Créer à partir de la sélection Partie de dessin (Créer à partir de la sélection .. .. http://support.stoll.com ....

Module (Créer à partir de la sélection)

Avec cette fonction, vous créez un module à partir d'une zone quelconque d'un dessin.

I. Commuter la fonction de copie de Standard à Avec toutes les rangées à vide:

  1. Cliquer sur le symbole tb tooloptions arrow à côté du symbole [image] dans la barre d'outils Standard.
    • Les fonctions Standard et avec toutes les rangées à vide apparaissent.
  2. Dans la liste, cliquer sur la fonction avec toutes les rangées à vide.
    • La fonction de copie est commutée de Standard à avec toutes les rangées à vide et l'icône devient [image].

II. Créer un nouveau module à partir d'un dessin:

  1. Sélectionner la zone dans le dessin qui doit être mémorisée comme module.
    2. La sélection ne doit pas être rectangulaire.
    Dans ce cas, il apparaît des zones transparentes.
  2. Appeler le menu Module / Créer à partir de la sélection / Module.

      3. - ou -

    • Appeler le menu contextuel Sélection / Créer un module à partir de la sélection.

      • - ou -

    • Cliquer sur le symbole [image] dans la barre d'outils Standard.

      • - ou -

    • Appuyer sur la combinaison de touches Ctrl + Majuscule + M.
    • Le lien de module apparaît dans la barre d'outils de Modules sous Modules locaux Modulleiste lokale Module.
      Le module local a un L dans le coin supérieur gauche.
      Le module reçoit le nom de module # <numéro de suite>.
      L'éditeur de modules s'ouvre simultanément avec le module.
Ce module n'est pas mémorisé dans la base de données.
Utilisez à cet effet la fonction Mémoriser dans la base de données dans le menu contextuel du module.
Pour cela, voir également ...
  • Enregistrer dans la base de données
  • Zones transparentes dans le module
  • Créer un module à partir de la sélection
  • Standard
  • Sélection de zone


Aide en ligne M1plus : Programme principal M1plus : Barre de menu (M1plus) : Module : Créer à partir de la sélection : Partie de dessin (Créer à partir de la sélection company logo
Aide en ligne M1plus Module (Créer à partir de la sélection) Créer à partir de la sélection Color Arrangement (Créer à partir de la sélection) .. .. http://support.stoll.com ....

Partie de dessin (Créer à partir de la sélection

Avec cette fonction, vous créez une partie de dessin à partir de la sélection actuelle.
Les parties de dessin ont le symbole [image] dans le coin inférieur droit.
Les parties de dessin locales ont en plus le symbole L dans le coin supérieur gauche.

Créer une partie de dessin à partir de la sélection:

  1. Appeler le menu Module / Créer à partir de la sélection / Partie de dessin.

      2. - ou -

    • Appeler le menu contextuel Sélection / Créer une partie de dessin à partir de la sélection.
    • La sélection actuelle est représentée comme partie de dessin dans la barre d'outils Modules dans l'onglet Modules et parties de dessin locaux.
      Modulleiste lokale Module


Aide en ligne M1plus : Programme principal M1plus : Barre de menu (M1plus) : Module : Créer à partir de la sélection : Color Arrangement (Créer à partir de la sélection) company logo
Aide en ligne M1plus Partie de dessin (Créer à partir de la sélection Créer à partir de la sélection Module Arrangement (Créer à partir de la sélection) .. .. http://support.stoll.com ....

Color Arrangement (Créer à partir de la sélection)

Avec cette fonction, vous créez un Color Arrangement à partir d'une zone quelconque d'un dessin.
La fonction est disponible pour dessin k&w dans l'état du dessin Dessin de base.

Créer un nouveau Color Arrangement à partir d'un dessin:

  1. Sélectionner la zone dans le dessin qui doit être mémorisée comme Color Arrangement.
  2. Cliquer sur l'icône [image] dans la barre d'outils Standard.

      3. - ou -

    • Appeler le menu Module / Créer à partir de la sélection / Color Arrangement.

      • - ou -

    • Appeler le menu contextuel Sélection / Créer un Color Arrangement à partir de la sélection.
    • La boîte de dialogue Nouveau module: reprise de données apparaît.
Le contrôle Sintral vérifie si un Color Arrangement peut être tricoté de cette façon.


Aide en ligne M1plus : Programme principal M1plus : Barre de menu (M1plus) : Module : Créer à partir de la sélection : Module Arrangement (Créer à partir de la sélection) company logo
Aide en ligne M1plus Color Arrangement (Créer à partir de la sélection) Créer à partir de la sélection .. .. http://support.stoll.com ....

Module Arrangement (Créer à partir de la sélection)

Avec cette fonction, vous créez un Color Arrangement à partir d'une zone quelconque d'un dessin.

Créer un nouveau Module Arrangement à partir d'un dessin:

  1. Sélectionner la zone dans le dessin qui doit être mémorisée comme Module Arrangement.
  2. Cliquer sur l'icône [image] dans la barre d'outils Standard.

      3. - ou -

    • Appeler le menu Module / Créer à partir de la sélection / Module Arrangement.

      • - ou -

    • Appeler le menu contextuel Sélection / Créer un Module Arrangement à partir de la sélection.
    • La boîte de dialogue Nouveau module: reprise de données apparaît.


Commuter le nombre de fontures sur

Les fonctions suivantes sont contenues dans le menu Module / Commutation du nombre de fontures sur.

Informations supplémentaires:
  • 4 fontures (TC-T/TC-R/TC4)
  • 2 fontures (Commuter le nombre de fontures sur)


4 fontures (TC-T/TC-R/TC4)

Lorsque vous modifiez un module pour une machine avec fontures auxiliaires, vous devez insérer les fontures auxiliaires avec cette fonction.
Les machines avec fontures auxiliaires:

TC-T | TC-R | TC4
ControlColumn Addition Racking Both | ControlColumn Addition Racking rear | ControlColumn Racking rear ControlColumn Racking front
Chevalement des fontures auxiliaires |  | Chevalement des fontures
CMS 330 TC-T | CMS 330 TC-R | CMS 330 TC4
CMS 730 T | CMS 530 T |

A partir d'un module existant, créer un module pour fontures auxiliaires:

    • Le module est ouvert dans l'éditeur de modules.
    • La vue technique est active.
  1. Selon la machine, appeler la fonction Commuter le nombre de fontures sur / 4 fontures TC-T ou 4 fontures TC-R ou 4 fontures TC4 dans le menu Module.
    • Les fontures auxiliaires sont insérées et la fonction Afficher les fontures auxiliaires est activée dans le menu contextuel de la vue de la technique.
    • Enregistrer un module dans le groupe de modules correspondant TC-T, TC-R/CMS530 T ou TC4.
Afin que les fontures supplémentaires soient affichées lors de la prochaine ouverture du module, vous devez sauvegarder ces réglages avec la fonction Mémoriser les réglages dans le menu contextuel.
Un module avec quatre fontures et chevalement sur les fontures principales peut être commuté sur quatre fontures avec chevalement sur les fontures auxiliaires et inversement avec la fonction Commuter le nombre de fontures sur / 4 fontures TC-T ou 4 fontures TC-R ou 4 fontures TC4. Ce faisant, le chevalement est automatiquement converti.
Pour cela, voir également ...
  • Afficher les fontures supplémentaires
  • Mémoriser des réglages
  • Créer un module dans l'éditeur de modules


Aide en ligne M1plus : Programme principal M1plus : Barre de menu (M1plus) : Module : Commuter le nombre de fontures sur : 2 fontures (Commuter le nombre de fontures sur) company logo
Aide en ligne M1plus 4 fontures (TC-T/TC-R/TC4) Commuter le nombre de fontures sur .. .. http://support.stoll.com ....

2 fontures (Commuter le nombre de fontures sur)

Un module avec fontures supplémentaires ne peut pas être inséré dans un dessin sans fontures supplémentaires. Vous devez dès lors convertir celui-ci à deux fontures.

Convertir un module à deux fontures:

  • L'éditeur de modules est ouvert avec un module pour une machine avec fontures supplémentaires.
  • La vue technique est active.
  • Il n'y a pas d'action d'aiguille présente sur les fontures supplémentaires.
  • Aucun chevalement n'est indiqué sur la fonture avant.
  • Appeler la fonction Commuter le nombre de fontures sur / 2 fontures dans le menu Module.
  • Les fontures supplémentaires sont supprimées.
Lorsqu'un module est créé à partir d'un dessin pour une machine avec fontures auxiliaires avec la fonction Créer à partir de la sélection / Module dans le menu Module, celui-ci est automatiquement enregistré sans fontures auxiliaires si aucune action d'aiguille n'est présente sur celles-ci et qu'aucun chevalement n'est indiqué sur la fonture avant.
Avec la fonction Afficher les fontures supplémentaires dans le menu contextuel de la vue technique, vous pouvez masquer les fontures supplémentaires, mais pas les supprimer.
Pour cela, voir également ...
  • Module (Créer à partir de la sélection)
  • Afficher les fontures supplémentaires


Icônes pour la Vue Icônes

Les fonctions suivantes sont disponibles pour l'éditeur de modules dans le menu Module / Symboles pour la vue icônes:

Informations supplémentaires:
  • Afficher (Icônes pour la Vue Icônes)
  • Attribuer (Icônes pour la Vue Icônes)
  • Actualiser (Icônes pour la Vue Icônes)


Afficher (Icônes pour la Vue Icônes)

Avec cette fonction, on peut afficher les symboles pour la vue icônes dans l'assistant technique de l'explorateur de modules.


Aide en ligne M1plus : Programme principal M1plus : Barre de menu (M1plus) : Module : Icônes pour la Vue Icônes : Attribuer (Icônes pour la Vue Icônes) company logo
Aide en ligne M1plus Afficher (Icônes pour la Vue Icônes) Icônes pour la Vue Icônes Actualiser (Icônes pour la Vue Icônes) .. .. http://support.stoll.com ....

Attribuer (Icônes pour la Vue Icônes)

Avec cette fonction, vous ouvrez la boîte de dialogue Attribuer les icônes pour la vue icônes.
Les symboles pour la vue icônes sont affichées dans la vue de la technique de l'éditeur de module.
Cette fonction est uniquement disponible dans la vue de la technique de l'éditeur de module.


Actualiser (Icônes pour la Vue Icônes)

Avec cette fonction, vous actualisez les icônes pour la vue icônes.

Recalculer les icônes pour la vue icônes dans un module local:

Les symboles de report sont écrasés par des symboles de tricotage.
    • Un module est ouvert dans l'éditeur de module.
    • La vue icônes est activée dans l'éditeur de module.
  1. Appeler le menu Module / Icônes pour la vue icônes / Actualiser.
    • Les icônes pour la vue icônes du module sont recalculés.


Utiliser les versions de modules les plus récentes...

Cette fonction est uniquement disponible si:

  • on utilise dans le dessin un module d'une version plus ancienne que la version actuelle de la base de données

  • Le dessin de conception n'est pas élargi.

Remplacer des modules présents dans le dessin par la version actuelle:

  • Appeler la fonction Utiliser les versions de modules les plus récentes dans le menu Module.
  • La boîte de dialogue Remplacer les anciennes versions du module apparaît, dans laquelle vous remplacez l'ancienne version par la nouvelle version.
Avec la fonction Versions dans le menu contextuel de l'explorateur de modules ou le menu contextuel de la barre d'outils Modules, vous ouvrez une boîte de dialogue avec laquelle vous pouvez supprimer individuellement des versions.
Pour cela, voir également ...
  • Versions...
  • Menu contextuel (modules et arrangements)
  • Menu contextuel (barre d'outils Modules)


Redéfinir (position de la colonne k&w)

Avec cette fonction, vous définissez la position des colonnes des modules ou parties de dessin.

Définir la position de la colonne:

  • Appeler la fonction Redéfinir dans le menu Module / Position de la colonne k&w.
  • La position de la colonne est définie.
Pour cela, voir également ...
  • Supprimer (position de la colonne k&w)


Supprimer (position de la colonne k&w)

Avec cette fonction, vous supprimez la position de la colonne pour les modules ou parties de dessin.

Supprimer la position de la colonne:

  • Appeler la fonction Supprimer dans le menu Module / Position de la colonne k&w.
  • La position de la colonne est supprimée.
Pour cela, voir également ...
  • Redéfinir (position de la colonne k&w)


Définir des points de raccordement

Définir des points de raccordement:

    • Le module est ouvert.
    • Au moins une rangée de tricotage est sélectionnée.
    • Un nombre impair de rangées de tricotage sont sélectionnées.
    • Les rangées sélectionnées sont groupées en une rangée de dessin.
  1. Appeler la fonction Définir des points de raccordement dans le menu Module.

      2. - ou -

    • Appuyer sur la combinaison de touches Ctrl + Alt + M.
    • La boîte de dialogue Définir des points de raccordement apparaît, dans laquelle vous déterminez les points de raccordement pour le module ouvert.
Pour cela, voir également ...
  • Définir des points de raccordement


Insérer des modules (réglages)

Les réglages suivants sont contenus dans le menu Insérer des modules (réglages):

  • Réglage du chevalement relatif

  • Réglages du chevalement de module et de dessin

  • Réglages de priorité de chevalement

  • Réglages de groupement de rangées

Informations supplémentaires:
  • Insérer relativement
  • Insérer le chevalement de module
  • Conserver le chevalement du dessin
  • Insérer une nouvelle rangée pour le chevalement de module
  • Chevalement grand avant petit
  • Chevalement petit avant grand
  • Chevalement gauche avant droite
  • Chevalement droite avant gauche
  • Sans alignement - Ne pas modifier le groupement dans le dessin
  • Sans alignement - Reprendre le groupement dans le module


Insérer relativement

Toujours insérer les modules de manière relative:

    • Dessin dans le mode technique
  1. Appeler la fonction Insérer des modules (réglages)/Insérer de manière relative dans le menu Module.
    • Les modules avec chevalement absolu sont toujours insérés dans le dessin avec chevalement relatif.


Aide en ligne M1plus : Programme principal M1plus : Barre de menu (M1plus) : Module : Insérer des modules (réglages) : Insérer le chevalement de module company logo
Aide en ligne M1plus Insérer relativement Insérer des modules (réglages) Conserver le chevalement du dessin .. .. http://support.stoll.com ....

Insérer le chevalement de module

Si, lors de l'insertion d'un module dans le dessin, une rangée de tricotage du dessin et la rangée de tricotage correspondante du module ont des chevalements différents, le réglage dans le menu Insérer des modules (réglages) permet de définir quel est le chevalement à utiliser.

Avec le réglage Introduire le chevalement de module, vous définissez que le chevalement du module est inscrit dans le dessin.

Les modules sont toujours introduits dans une rangée avec VJA^0 avec le réglage Conserver le chevalement du dessin.
Le chevalement provenant d'un Color Arrangement est également introduit dans le dessin.


Aide en ligne M1plus : Programme principal M1plus : Barre de menu (M1plus) : Module : Insérer des modules (réglages) : Conserver le chevalement du dessin company logo
Aide en ligne M1plus Insérer le chevalement de module Insérer des modules (réglages) Insérer une nouvelle rangée pour le chevalement de module .. .. http://support.stoll.com ....

Conserver le chevalement du dessin

Si, lors de l'insertion d'un module dans le dessin, une rangée de tricotage du dessin et la rangée de tricotage correspondante du module ont des chevalements différents, le réglage dans le menu Insérer des modules (réglages) permet de définir quel est le chevalement à utiliser.

  • Avec le réglage [image] Conserver le chevalement du dessin, le chevalement du dessin reste inscrit dans le dessin.

  • Lorsqu'une rangée avec chevalement de report rencontre une rangée avec chevalement normal dans le dessin de conception, le chevalement de report est repris du module malgré [image] Conserver le chevalement du dessin.

Les modules sont toujours introduits dans une rangée avec VJA^0 avec le réglage Conserver le chevalement du dessin.


Aide en ligne M1plus : Programme principal M1plus : Barre de menu (M1plus) : Module : Insérer des modules (réglages) : Insérer une nouvelle rangée pour le chevalement de module company logo
Aide en ligne M1plus Conserver le chevalement du dessin Insérer des modules (réglages) Chevalement grand avant petit .. .. http://support.stoll.com ....

Insérer une nouvelle rangée pour le chevalement de module

Si, lors de l'insertion d'un module dans le dessin, une rangée de tricotage du dessin et la rangée de tricotage correspondante du module ont des chevalements différents, le réglage dans le menu Insérer des modules (réglages) permet de définir quel est le chevalement à utiliser.
Avec le réglage Insérer une nouvelle rangée pour le chevalement de module, vous définissez qu'une rangée supplémentaire est insérée dans le dessin pour le chevalement du module.

Ce réglage est uniquement disponible en mode technique (dessin élargi).
Les modules sont toujours introduits dans une rangée avec VJA^0 avec le réglage Conserver le chevalement du dessin.


Chevalement grand avant petit

Avec le réglage Chevalement grand avant petit dans le menu Insérer des modules (réglages), vous définissez la priorité de chevalement:

  • Exécuter une grande course de chevalement avant une course de chevalement plus petite.

Les réglages dans le menu Modules / Insérer des modules (réglages) déterminent d'abord la priorité de chevalement dans un Module Arrangement que vous créez à partir d'une sélection.
Les réglages de priorité dans le menu Module / Insérer des modules (réglages) sont ignorés si la séquence des processus de chevalement est définie dans un Module Arrangement.


Chevalement petit avant grand

Avec le réglage Chevalement petit avant grand dans le menu Insérer des modules (réglages), vous définissez la priorité de chevalement:

  • Exécuter une petite course de chevalement avant une course de chevalement plus grande.

Les réglages dans le menu Modules / Insérer des modules (réglages) déterminent d'abord la priorité de chevalement dans un Module Arrangement que vous créez à partir d'une sélection.
Les réglages de priorité dans le menu Module / Insérer des modules (réglages) sont ignorés si la séquence des processus de chevalement est définie dans un Module Arrangement.


Chevalement gauche avant droite

Avec le réglage Chevalement gauche avant droite dans le menu Insérer des modules (réglages), vous définissez la priorité de chevalement:

  • Exécuter le chevalement avec direction du chevalement à gauche avant le chevalement avec direction du chevalement à droite.

Les réglages dans le menu Modules / Insérer des modules (réglages) déterminent d'abord la priorité de chevalement dans un Module Arrangement que vous créez à partir d'une sélection.
Les réglages de priorité dans le menu Module / Insérer des modules (réglages) sont ignorés si la séquence des processus de chevalement est définie dans un Module Arrangement.


Chevalement droite avant gauche

Avec le réglage Chevalement droite avant gauche dans le menu Insérer des modules (réglages), vous définissez la priorité de chevalement:

  • Exécuter le chevalement avec direction du chevalement à droite avant le chevalement avec direction du chevalement à gauche.

Les réglages dans le menu Modules / Insérer des modules (réglages) déterminent d'abord la priorité de chevalement dans un Module Arrangement que vous créez à partir d'une sélection.
Les réglages de priorité dans le menu Module / Insérer des modules (réglages) sont ignorés si la séquence des processus de chevalement est définie dans un Module Arrangement.


Aide en ligne M1plus : Programme principal M1plus : Barre de menu (M1plus) : Module : Insérer des modules (réglages) : Sans alignement - Ne pas modifier le groupement dans le dessin company logo
Aide en ligne M1plus Chevalement droite avant gauche Insérer des modules (réglages) Sans alignement - Reprendre le groupement dans le module .. .. http://support.stoll.com ....

Sans alignement - Ne pas modifier le groupement dans le dessin

Avec ce réglage, vous définissez pour le mode d'insertion directe si le groupement du module est repris ou si le groupement du dessin est conservé.
Pour un réglage actif, les modules sont insérés dans le dessin sans alignement des rangées, sans reprendre pour autant les groupements du module.
Celle-ci annule de manière invisible pour l'utilisateur les groupements pour l'insertion. De la sorte, on peut p. ex. placer dans le dessin un module avec plusieurs rangées de dessin dans une rangée de dessin, lorsque celle-ci contient autant ou plus de rangées techniques que l'ensemble du module.

Insérer un module sans alignement des rangées et conserver les groupements dans le dessin:

La fonction est uniquement disponible pour les dessins élargis avant l'élaboration technique.
    • Le dessin de conception est élargi ou le dessin est élaboré dans le mode technique.
    • Les chevalements des différentes rangées techniques dans le module correspondent aux chevalements des rangées techniques correspondantes dans le dessin.
    • La fenêtre vue technique est active dans la Représentation de rangées techniques.
  1. Sélectionner le module.
  2. Appeler la fonction Insérer dans le menu Éditer.

      3. - ou -

    • Cliquer sur l'icône [image] dans la barre d'outils Standard.
  3. Activer le réglage Sans alignement - Ne pas modifier le groupement dans le dessin dans le menu Module / Insérer des modules (réglages).
  4. Cliquer sur le symbole [image] dans la barre d'outils Données de modules.
    • La vue du tricot s'ouvre avec une vue icônes élargie.
  5. Placer le module sur rangée technique désirée.
    • L'écho de module est jaune lorsque le module peut être placé.
      Si des rangées vides apparaissent lors du placement du module, celles-ci ne sont pas automatiquement supprimées.
En cas de conflit, l'écho de module est rouge. Le module peut alors malgré tout être inséré, à condition d'appuyer simultanément sur la touche ^. Les conflits peuvent apparaître dans les cas suivants:

  • Un tricotage est placé sur une rangée de report dans le dessin.
    Si le module est malgré tout inséré, les actions de report sont enlevées de cette rangée du dessin.

  • Un report est placé sur une rangée qui tricote dans le dessin.
    Si le module est malgré tout inséré, les actions d'aiguilles qui tricotent sont enlevées de cette rangée du dessin.

  • Le module donne un autre chevalement que celui du dessin.
    Si le module est malgré tout inséré, le chevalement du module est repris dans le dessin.

Si vous commutez la vue icônes élargie ou passez à une autre vue, la fonction est désactivée. La fonction est également désactivée après l'élaboration de la technique afin d'éviter d'insérer par inadvertance des modules après l'élaboration de la technique.
Pour cela, voir également ...
  • Ajustage des rangées
  • Signification des couleurs dans le mode technique
  • Définir une rangée de référence
  • Représentations de dessin
  • Coller


Aide en ligne M1plus : Programme principal M1plus : Barre de menu (M1plus) : Module : Insérer des modules (réglages) : Sans alignement - Reprendre le groupement dans le module company logo
Aide en ligne M1plus Sans alignement - Ne pas modifier le groupement dans le dessin Insérer des modules (réglages) .. .. http://support.stoll.com ....

Sans alignement - Reprendre le groupement dans le module

Avec ce réglage, vous définissez pour le mode d'insertion directe si le groupement du module est repris ou si le groupement du dessin est conservé.
Pour un réglage actif, les modules sont insérés dans le dessin sans alignement des rangées, mais avec les groupements du module.
Celle-ci annule de manière invisible pour l'utilisateur les groupements pour l'insertion. De la sorte, on peut p. ex. placer dans le dessin un module avec plusieurs rangées de dessin dans une rangée de dessin, lorsque celle-ci contient autant ou plus de rangées techniques que l'ensemble du module.

Insérer un module dans le dessin sans alignement des rangées, mais avec les groupements:

La fonction est uniquement disponible pour les dessins élargis avant l'élaboration technique.
    • Le dessin de conception est élargi ou le dessin est élaboré dans le mode technique.
    • Les chevalements des différentes rangées techniques dans le module correspondent aux chevalements des rangées techniques correspondantes dans le dessin.
    • La fenêtre vue technique est active dans la Représentation de rangées techniques.
  1. Sélectionner le module.
  2. Appeler la fonction Insérer dans le menu Éditer.

      3. - ou -

    • Cliquer sur l'icône [image] dans la barre d'outils Standard.
  3. Activer le réglage Sans alignement - Reprendre le groupement du module dans le menu Module / Insérer des modules (réglages).
  4. Cliquer sur le symbole [image] dans la barre d'outils Données de module.
    • La vue du tricot s'ouvre avec une vue icônes élargie.
  5. Placer le module sur rangée technique désirée.
    • L'écho de module est jaune lorsque le module peut être placé.
      Si des rangées vides apparaissent lors du placement du module, celles-ci ne sont pas automatiquement supprimées.
En cas de conflit, l'écho de module est rouge. Le module peut alors malgré tout être inséré, à condition d'appuyer simultanément sur la touche ^. Les conflits peuvent apparaître dans les cas suivants:

  • Un tricotage est placé sur une rangée de report dans le dessin.
    Si le module est malgré tout inséré, les actions de report sont enlevées de cette rangée du dessin.

  • Un report est placé sur une rangée qui tricote dans le dessin.
    Si le module est malgré tout inséré, les actions d'aiguilles qui tricotent sont enlevées de cette rangée du dessin.

  • Le module donne un autre chevalement que celui du dessin.
    Si le module est malgré tout inséré, le chevalement du module est repris dans le dessin.

Si vous commutez la vue icônes élargie ou passez à une autre vue, la fonction est désactivée. La fonction est également désactivée après l'élaboration de la technique afin d'éviter d'insérer par inadvertance des modules après l'élaboration de la technique.
Pour cela, voir également ...
  • Signification des couleurs dans le mode technique
  • Définir une rangée de référence
  • Données de modules
  • Coller
  • Représentations de dessin


Afficher les modules utilisés...

Afficher les liens de module des modules utilisés:

  1. Appeler la fonction Afficher les modules utilisés... dans le menu Module.
    • La boîte de dialogue Liens de modules apparaît, dans laquelle les groupes de modules sont listés avec les noms de modules.
Pour cela, voir également ...
  • Liens de module (boîte de dialogue)


Insérer une rangée pour conditions de limite

I. Pour l'élaboration d'un module limite, insérer une rangée pour les conditions de limite:

  • L'éditeur de modules doit être actif dans la vue technique.
  • Appeler la fonction Insérer rangée pour conditions de limites dans le menu Module.
  • Une rangée jaune est insérée après la dernière rangée technique. Celle-ci est appelée rangée de condition de limite. Les colonnes de commande sont également mises sur fond jaune dans ces rangées.

II. Pour un module avec plusieurs rangées de conditions de limite, insérer la nouvelle rangée en dessous d'une rangée existante:

    • Le module avec plusieurs rangées de conditions de limite doit être ouvert dans l'éditeur de modules.
  1. Sélectionner la rangée de conditions de limite en dessous de laquelle la nouvelle rangée doit être insérée.
  2. Appeler la fonction Insérer rangée pour conditions de limites dans le menu Module.
    • Une nouvelle rangée jaune est insérée en dessous de la rangée de conditions de limite sélectionnée.
Si vous avez sélectionné une rangée technique et que vous appelez la fonction Insérer rangée pour conditions de limite, la rangée pour conditions de limite est insérée comme dernière rangée.
Pour cela, voir également ...
  • Réaliser un module limite


Insérer une rangée pour module limite

I. Pour l'élaboration d'un module avec condition(s) de limite, insérer une rangée pour les modules limites:

  • L'éditeur de modules doit être actif dans la vue technique.
  • Appeler la fonction Insérer rangée pour module limite dans le menu Module.
  • En dessous de la première rangée technique, une rangée rouge est insérée, dans laquelle un module limite peut être placé. Cette rangée est appelée rangée de module limite. Les colonnes de commande sont également mises sur fond rouge dans ces rangées.
Si plusieurs conditions de limite sont nécessaires pour une paire d'aiguilles, une rangée de module limite doit être insérée pour chacune de ces conditions de limite.

II. Pour un module avec plusieurs rangées de module limite, insérer la nouvelle rangée au-dessus d'une rangée existante:

    • Le module avec plusieurs rangées de module limite doit être ouvert dans l'éditeur de modules dans la vue de la technique.
  1. Sélectionner la rangée de module limite au-dessus de laquelle la nouvelle rangée doit être insérée.
  2. Appeler la fonction Insérer rangée pour module limite dans le menu Module.
    • Une nouvelle rangée rouge est insérée au-dessus de la rangée de module limite sélectionnée.
Si vous avez sélectionné une rangée technique et que vous appelez la fonction Insérer rangée pour module limite, la rangée de module limite est insérée comme première rangée.
Pour cela, voir également ...
  • Réaliser un module avec condition(s) de limite


Explorateur de modules Dessin...

Ouvrir l'explorateur de modules pour les modules du dessin:

  1. Appeler la fonction Explorateur de modules du dessin... dans le menu Module.

      2. - ou -

    • Appuyer sur la combinaison de touches Ctrl + F3.
    • L'explorateur de modules du dessin apparaît avec les modules et arrangements locaux.
L'explorateur de modules peut être appelé plusieurs fois.

Cliquez dans la partie gauche de l'explorateur de modules sur un nom de groupe de modules afin d'afficher dans la partie de droite les modules qui y sont contenus.

Pour cela, voir également ...
  • Les explorateurs de modules de la base de données et du dessin


Explorateur de modules Base de données...

Ouvrir l'explorateur de modules pour les modules de la base de données:

  1. Appeler la fonction Explorateur de modules de la base de données... dans le menu Module.

      2. - ou -

    • Appuyer sur la touche F3.
    • L'Explorateur de modules de la base de données apparaît.
L'Explorateur de modules de la base de données peut être appelé plusieurs fois.

Cliquez dans la partie gauche de l'explorateur de modules sur un nom de groupe de modules afin d'afficher dans la partie de droite les modules qui y sont contenus.

Pour cela, voir également ...
  • Les explorateurs de modules de la base de données et du dessin


Forme

Les fonctions suivantes sont contenues dans le menu Forme du programme principal M1plus:

Informations supplémentaires:
  • Éditeur de coupe (Créer/modifier des coupes)…
  • Shapewizard (Assembler coupe k&w)...
  • ShapeSizer...
  • Créer une forme vide
  • Ouvrir et positionner coupe...
  • Ouvrir et positionner la coupe (découpage à la matrice)...
  • Charger à nouveau la coupe...
  • Utiliser la diminution et l'augmentation
  • Appliquer la chaînette...
  • Attributs de forme...
  • Compléter les bords manquants
  • Forme (shr) -> Convertir la coupe de mailles (shp)
  • Enregistrer forme sous...
  • Supprimer la forme
  • Editer la coupe:
Pour cela, voir également ...
  • Correction de l'augmentation k&w


Éditeur de coupe (Créer/modifier des coupes)…

Créer ou élaborer des coupes dans l'éditeur de coupe:

  1. Appeler la fonction Editeur de coupe (créer/élaborer des coupes)... dans le menu Forme.

      2. - ou -

    • Appuyer sur la combinaison de touches Majuscule + F11.

      • - ou -

    • Appeler la fonction Elaborer une coupe dans le menu Forme.
    • La boîte de dialogue Editeur de coupe apparaît, dans laquelle vous créez des coupes.
Pour cela, voir également ...
  • Editeur de coupe


Shapewizard (Assembler coupe k&w)...

Avec cette fonction, vous ouvrez le Shapewizard.

Ouvrir le Shapewizard:

  1. Appeler la fonction Shapewizard (Assembler coupe k&w)... dans le menu Forme.

      2. - ou -

    • Appuyer sur la combinaison de touches Ctrl + Majuscule + F11.
    • Le Shapewizard apparaît, dans lequel vous assemblez les coupes k&w et déterminez les séquences de tricotage.
Pour cela, voir également ...
  • Shapewizard


ShapeSizer...

Avec cette fonction, vous ouvrez le programme ShapeSizer.

Ouvrir ShapeSizer:

  1. Appeler la fonction ShapeSizer... dans le menu Forme.
    • Le programme ShapeSizer s'ouvre.
Pour cela, voir également ...
  • ShapeSizer (FF)
  • ShapeSizer (k&w)


Créer une forme vide

Avec cette fonction, vous créez une forme de la taille du dessin, qui est dessinée avec une couleur [image] Couleur de panneau tricoté en forme (Intérieur de la forme) de la barre d'outils Attributs de forme. Celle forme rectangulaire peut également être éditée avec les symboles de la barre d'outils. La procédure de création manuelle d'une forme est décrite dans Créer manuellement une forme.

Créer une forme:

    • Un dessin sans forme est ouvert.
    • L'élaboration de la technique n'a pas encore été effectuée.
  1. Appeler la fonction Créer une forme vide dans le menu Forme.
    • La vue icônes (base) est ouverte avec la forme rectangulaire vide de la taille du dessin.
Pour cela, voir également ...
  • Elaborer une forme manuellement
  • Attributs de forme


Ouvrir et positionner coupe...

Positionner une forme sur le dessin:

    • Le dessin est ouvert.
  1. Appeler la fonction Ouvrir et positionner coupe... dans le menu Forme.

      2. - ou -

    • Appuyer sur la combinaison de touches Alt + F2.
    • La boîte de dialogue Ouvrir apparaît.
Pour cela, voir également ...
  • Ouvrir (coupe)


Ouvrir et positionner la coupe (découpage à la matrice)...

Avec cette fonction, vous appelez la boîte de dialogue Ouvrir, dans laquelle vous sélectionnez les panneaux tricotés en forme k&w (fichier shp) pour la méthode découpage à la matrice.

Positionner des panneaux tricotés en forme k&w sur le dessin:

    • Un dessin k&w est ouvert.
  1. Appeler la fonction Ouvrir et positionner coupe (découpage à la matrice)... dans le menu Forme.
    • La boîte de dialogue Ouvrir apparaît pour la sélection des panneaux tricotés en forme.
Pour cela, voir également ...
  • Ouvrir (découpage à la matrice k&w)


Charger à nouveau la coupe...

Avec cette fonction, vous chargez à nouveau la coupe préalablement ouverte et positionnée.
Pour les formes (types de fichier *.shk, *.shv, *.shp, *.shr) les k&w Arrangements sont conservés dans le dessin et les hauteurs de coupes sont contrôlées.
Le réglage Checkbox active Mettre la forme sur la 1re rangée du départ dans la boîte de dialogue Ouvrir (coupe) est conservé.
Pour la coupe k&w (type de fichier kaw), les arrangements k&w sont également rechargés.

Charger à nouveau la coupe avec les modules de la base de données :

Information 16: Les modules locaux de la forme sont supprimés.

  1. Appeler le menu Forme / Charger à nouveau la coupe / Charger à nouveau la coupe (modules de la base de données)....
    • La coupe est à nouveau chargée. Les modules locaux de la forme sont supprimés. Les modules de forme de la coupe sont repris dans le dessin depuis la base de données de modules.
    Sauvegardez les modules locaux dans la base de données de module au préalable si nécessaire

Charger à nouveau la coupe et conserver les modules de forme locaux :

Information 16: Les modules de forme locaux sont toujours utilisés.

  1. Appeler le menu Forme / Charger à nouveau la coupe / Charger à nouveau la coupe (modules locaux)....
    • La coupe est à nouveau chargée. Les modules de forme locaux sont conservés et toujours utilisés.
Pour cela, voir également ...
  • Ouvrir les coupes et formes k&w


Utiliser la diminution et l'augmentation

Avec cette fonction, vous insérez les modules pour la diminution et l'augmentation des lisières de la forme dans le dessin.

Transférer la diminution de la forme dans le dessin:

Cette fonction est uniquement disponible en mode technique.
Si vous voulez également introduire un masquage dans le dessin, vous devez introduire celui-ci avant d'Appliquer la diminution et l'augmentation. Le masquage écraserait sinon la diminution ou l'augmentation.
    • Une forme a été positionnée sur le dessin avec la fonction Ouvrir et positionner coupe... du menu Forme.
    • La forme a été découpée dans le dessin avec la fonction Découper la forme Form ausschneiden.
  1. Appeler la fonction Appliquer la diminution et l'augmentation dans le menu Forme.
    • Pour les lisières de forme pour lesquelles le symbole pour la diminution ou l'augmentation [image] est inscrit dans la vue icônes, le module attribué dans la coupe est inséré dans le dessin.


Appliquer la chaînette...

Avec cette fonction, vous insérez dans le dessin les modules pour la chaînette des lisières de la forme.

Cette fonction est uniquement disponible pour un dessin k&w en mode technique.

Insérer la chaînette des bords de forme dans le dessin:

    • Une forme a été positionnée sur le dessin.
    • La forme a été découpée du dessin.
    • Les modules pour la diminution et l'augmentation ont été insérés dans le dessin.
    • Les modules pour le masquage ont été insérés dans le dessin.
  1. Appeler la fonction Utiliser la chaînette dans le menu Forme.
    • La chaînette est appliquée dans le dessin à partir des bords de forme.


Attributs de forme...

Avec cette fonction, vous appelez la boîte de dialogue Attributs de forme, dans laquelle vous affichez et modifiez les attributs de forme.

Afficher les attributs de forme:

    • Un dessin avec forme ou la vue icônes (forme) doit être ouvert.
  1. Fonction Attributs de forme... dans le menu Forme

      2. - ou -

    • Appeler la fonction Attributs de forme dans le menu contextuel de la vue icônes (forme).
    • La boîte de dialogue Attributs de forme apparaît.
Pour cela, voir également ...
  • Attributs de forme


Compléter les bords manquants

Avec cette fonction, vous complétez les bords de forme manquants.

Compléter des bords de forme:

    • La forme est créée dans l'éditeur de coupe avec la fonction Fichier/Nouvelle forme (shr)....
    • La forme a été ouverte avec la fonction Fichier/Ouvrir... dans l'éditeur de coupe.
  1. Appeler la fonction Compléter les bords manquants dans le menu Forme.
    • La boîte de dialogue Compléter les lisières manquantes apparaît.
  2. Introduire les valeurs pour masquer, diminuer et augmenter.
  3. Confirmer avec OK.
    • Les bords de forme manquants sont complétés.
Pour cela, voir également ...
  • Vue icônes (forme)
  • Compléter les lisières manquantes (boîte de dialogue)


Forme (shr) -> Convertir la coupe de mailles (shp)

Avec cette fonction, vous convertissez la forme shr ouverte en une forme shp et enregistrez celle-ci.
Si la forme shr ne contient ps encore de couleurs de bord, celles-ci sont automatiquement complétées lors de la conversion.
Si la coupe shr est constituée de plusieurs coupes partielles juxtaposées, la conversion génère plusieurs coupes individuelles. Les coupes partielles doivent ce faisant être chacune séparée par au moins une colonne extérieur de la forme. Les noms du fichier des coupes individuelles générées se distinguent par une numérotation continue.

Convertir la forme:

  1. Appeler le menu Forme / Convertir forme (shr) -> coupe de mailles (shp).
    • La boîte de dialogue Conversion shr -> shp apparaît, dans laquelle vous introduisez la densité des mailles et l'unité de longueur pour la conversion.
      Lorsque vous appuyez sur le bouton de commande OK, la forme est convertie et vous pouvez enregistrer celle-ci sous un nom quelconque dans la boîte de dialogue Enregistrer sous.


Enregistrer forme sous...

Avec cette fonction, vous enregistrez la forme d'un dessin Fully Fashion afin de l'utiliser pour d'autres dessins.

I. Enregistre la forme d'un dessin en tant que fichier séparé:

    • Un dessin Fully Fashion est actif.
  1. Appeler la fonction Enregistrer forme sous dans le menu Forme.
    • La boîte de dialogue Enregistrer forme sous apparaît.
Pour cela, voir également ...
  • Enregistrer forme sous... (boîte de dialogue)


Supprimer la forme

Avec cette fonction, vous interrompez le positionnement d'une forme.

Si la forme est déjà découpée, vous chargez avec le symbole Basis-Muster Status l'état du dessin dessin de base sans forme.

I. Supprimer une forme:

    • Une forme a été sélectionnée mais pas encore découpée avec la fonction Ouvrir et positionner coupe du menu Forme.
  1. Appeler la fonction Supprimer la forme dans le menu Forme.

      2. - ou -

    • Appuyer sur Alt + F8.
    • La fonction Ouvrir et positionner coupe est annulée.
La fonction Supprimer une forme est également présente dans le menu contextuel lors du positionnement de la forme.
Pour cela, voir également ...
  • Ouvrir et positionner coupe...


Editer la coupe:

Avec cette fonction, vous ouvrez le fichier de coupe positionné:

  • Les coupes Fully Fashion (*.shv) sont ouvertes dans l'éditeur de coupe.

  • Les coupes k&w (*.kaw) sont ouvertes dans Shapewizard.

Ouvrir un fichier de coupe (*.shv):

  1. Appeler le menu Forme / Elaborer la coupe: <fichier de coupe>.
    • L'éditeur de coupe apparaît, dans lequel vous pouvez consulter et éditer le fichier de coupe.

Si aucune forme ayant été créée à partir d'une coupe n'est présente dans le dessin, la fonction Elaborer la coupe est affichée grisée.
Si une forme ayant été créée à partir d'une coupe n'est présente dans le dessin, le nom du fichier de la coupe est affiché avec le dossier dans lequel celui-ci a été enregistré.

Le nom du fichier de coupe est également affiché dans la boîte de dialogue Attributs de forme.
Pour cela, voir également ...
  • Attributs de forme


Paramètres de dessin

Les fonctions suivantes sont contenues dans le menu Paramètres de dessin du programme principal M1plus:

Fonction

Destination

Configuration...

Ouvrir la boîte de dialogue Configuration avec les paramètres de dessin.

Modifier Machine/Jauge/Type de Setup...

Sélectionner une nouvelle machine, une nouvelle jauge ou un nouveau type de Setup pour le dessin.

Attributs de la machine...

Sélectionner les attributs de la machine pour le dessin.

Données de rangées techniques

Appeler les tableaux:

  • Guide-fil...

  • Chevalement...

  • PRINT...

  • Séquence de tricotage...

  • Appel de fonction...

Longueur des mailles...

Ouvrir le tableau des longueurs de mailles et attribuer une longueur de maille au dessin ou au module.

Longueur de maille (deuxième serre)...

Ouvrir le tableau des longueurs de mailles et attribuer une longueur de maille (deuxième serre) au dessin ou au module.

Préabattage...

Ouvrir le tableau PNP et attribuer le préabattage au dessin ou au module.

Tirage du tricot...

Ouvrir le tableau du tirage du tricot et attribuer le tirage du tricot au dessin ou au module.

Tirage auxiliaire...

Ouvrir le tableau du tirage auxiliaire et attribuer le tirage auxiliaire au dessin ou au module.

Rapport...

Attribuer un rapport au dessin ou au module.

Vitesse du chariot...

Ouvrir le tableau des vitesses du chariot et attribuer une vitesse du chariot au dessin ou au module.

Correction du chevalement...

Ouvrir le tableau de correction de chevalement et attribuer une correction de chevalement au dessin ou au module.

Données de Setup...

Ouvrir les données de Setup dans l'éditeur de Setup2.

Supprimer les entrées non utilisées dans le tableau des paramètres de dessin

Réduire la taille de sauvegarde du dessin.
: Les nouveaux dessins sont automatiquement nettoyés.

Paramètres globaux de dessin...

Ouvrir la boîte de dialogue Paramètres globaux de dessin.
: La fonction n'est pas disponible si un dessin ou module est ouvert.

Informations supplémentaires:
  • Configuration...
  • Modifier Machine/Jauge/Type de Setup...
  • Attributs de la machine...
  • Données de rangées techniques
  • Longueur des mailles...
  • Longueur de maille (deuxième serre)...
  • Préabattage...
  • Tirage du tricot...
  • Tirage auxiliaire...
  • Rapport...
  • Vitesse du chariot...
  • Correction du chevalement...
  • Paramètres globaux de dessin...
Pour cela, voir également ...
  • YD / YDI (onglet)
  • YC / YCI (onglet)
  • Editeur de Setup2 sur le M1plus


Configuration...

Avec cette fonction, vous ouvrez la boîte de dialogue Configuration avec les réglages qui sont valables pour l'ensemble du dessin ou du module.

Appeler la boîte de dialogue Configuration pour le dessin ou le module actif:

    • Un dessin ou un module est ouvert.
  1. Appeler la fonction Configuration... dans le menu Paramètres de dessin.

      2. - ou -

    • Appuyer sur la combinaison de touches Majuscule + F9.
    • La boîte de dialogue Configuration apparaît.
Pour cela, voir également ...
  • Configuration/Configuration k&w


Modifier Machine/Jauge/Type de Setup...

Avec cette fonction, vous sélectionnez une autre machine ou une autre jauge pour le dessin actif, afin d'élaborer le programme de tricotage pour une autre machine.

Si vous changez la machine, les valeurs prédéfinies des guide-fil sont rejetées. Au lieu de cela, la prédétermination des guide-fils de la nouvelle machine est proposée. Ceci vaut également si vous ne changez que la jauge.
Si vous voulez modifier uniquement la jauge et conserver votre prédétermination des guide-fils, vous utilisez la fonction Attributs de la machine... dans le menu Paramètres de dessin.

Sélectionner une autre machine pour le dessin actif:

  1. Charger le dessin de conception avant la technique.
  2. Appeler la fonction Modifier Machine/Jauge/Type de Setup... dans le menu Paramètres de dessin.
    • La boîte de dialogue Sélectionner une machine apparaît.
  3. Sélectionner une nouvelle machine et confirmer la boîte de dialogue avec OK.
  4. Confirmer l'interrogation Reprendre les données de longueur de la maille pour la nouvelle jauge? avec Oui ou Non.
  5. Adapter le dessin à la nouvelle machine.

      6. - ou -

    • Laisser le dessin inchangé.
    • Le dessin est converti pour la machine sélectionnée.
Les dessins pour machines spéciales (CMS S) ne peuvent pas être convertis.


Attributs de la machine...

Avec cette fonction, vous modifiez les caractéristiques de la machine pour la machine du dessin actif.

Modifier les caractéristiques de la machine pour le dessin actif:

  • Appeler la fonction Attributs de la machine... dans le menu Paramètres de dessin.
  • La boîte de dialogue Attributs de la machine apparaît, dans laquelle vous modifiez les caractéristiques de la machine.
Pour cela, voir également ...
  • Attributs MC


Données de rangées techniques

Les fonctions suivantes sont contenues dans le menu Données de rangées techniques:

Fonction | Destination
Guide-fil | Ouvrir l'onglet Guide-fil dans la boîte de dialogue Données de rangées techniques.
Chevalement | Ouvrir l'onglet Chevalement dans la boîte de dialogue Données de rangées techniques.
PRINT | Ouvrir l'onglet PRINT dans la boîte de dialogue Données de rangées techniques.
Séquence de tricotage | Ouvrir l'onglet Séquence de tricotage dans la boîte de dialogue Données de rangées techniques.
Appels de fonction | Ouvrir l'onglet Appels de fonctions dans la boîte de dialogue Données de rangées techniques.
Informations supplémentaires:
  • Guide-fil...
  • Chevalement...
  • PRINT...
  • Séquence de tricotage...
  • Appel de fonction...


Guide-fil...

Avec cette fonction, vous affichez l'onglet Guide-fil dans la boîte de dialogue Données de rangées techniques.

Afficher l'onglet Guide-fil des données de rangées techniques pour le dessin ou le module actif:

  • Appeler la fonction Guide-fil dans le menu Paramètres de dessin/Données de rangées techniques.
  • La boîte de dialogue Données de rangées techniques apparaît et l'onglet Guide-fil est affiché.
La fonction est uniquement disponible pour les dessins élargis ou le dessin technique
Pour cela, voir également ...
  • Onglet Guide-fil


Chevalement...

Avec cette fonction, vous affichez l'onglet Chevalement dans la boîte de dialogue Données de rangées techniques.

Afficher l'onglet Chevalement des données de rangées techniques pour le dessin ou le module actif:

  • Appeler la fonction Chevalement dans le menu Paramètres de dessin/Données de rangées techniques.
  • La boîte de dialogue Données de rangées techniques apparaît et l'onglet Chevalement est affiché.
La fonction n'est pas disponible si aucun dessin ni module n'est ouvert.
Pour cela, voir également ...
  • Onglet Chevalement


PRINT...

Avec cette fonction, vous affichez l'onglet PRINT dans la boîte de dialogue Données de rangées techniques.

Afficher l'onglet PRINT des données de rangées techniques pour le dessin ou le module actif:

  1. Appeler la fonction PRINT dans le menu Paramètres de dessin/Données de rangées techniques.
    • La boîte de dialogue Données de rangées techniques apparaît et l'onglet PRINT est affiché.
La fonction n'est pas disponible si aucun dessin ni module n'est ouvert.
Pour cela, voir également ...
  • Onglet PRINT


Séquence de tricotage...

Avec cette fonction, vous affichez l'onglet Séquence de tricotage dans la boîte de dialogue Données de rangées techniques.

Afficher l'onglet Séquence de tricotage des données de rangées techniques pour le dessin actif :

  1. Appeler la fonction Séquence de tricotage dans le menu Paramètres de dessin / Données de rangées techniques.

      2. - ou -

    • Appeler la fonction Afficher/éditer la séquence de tricotage dans le menu contextuel de la colonne de commande dans la Vue du champ du fil.

      • - ou -

    • Appuyer sur les touches Ctrl+F9.
    • La boîte de dialogue Données de rangées techniques apparaît et l'onglet Séquence de tricotage est affiché.
La fonction est uniquement disponible lorsqu'un dessin technique est ouvert.
Pour cela, voir également ...
  • Onglet Séquence de tricotage


Appel de fonction...

Avec cette fonction, vous affichez l'onglet Appels de fonctions dans la boîte de dialogue Données de rangées techniques.

Afficher l'onglet Appels de fonctions des données de rangées techniques pour le dessin actif:

  • Appeler la fonction Appels de fonctions dans le menu Paramètres de dessin/Données de rangées techniques.
  • La boîte de dialogue Données de rangées techniques apparaît et l'onglet Appels de fonctions est affiché.
La fonction n'est pas disponible si aucun dessin n'est ouvert.
Pour cela, voir également ...
  • Onglet Appels de fonctions


Longueur des mailles...

Avec cette fonction, vous ouvrez le tableau des longueurs de mailles.

Ouvrir le tableau des longueurs de mailles:

  1. Appeler la fonction Longueur de maille dans le menu Paramètres de dessin.

      2. - ou -

    • Appuyer sur la combinaison de touches Ctrl + L.
    • Le tableau des longueurs de mailles apparaît, dans lequel vous pouvez éditer les entrées pour les longueurs de mailles.
Pour cela, voir également ...
  • Tableau Longueurs de maille


Longueur de maille (deuxième serre)...

Avec cette fonction, vous ouvrez le tableau des longueurs de mailles pour la deuxième serre.

Ouvrir le tableau des longueurs de mailles:

  • Appeler le menu Paramètres de dessin / Longueur de maille (deuxième serre)....
  • Le tableau NPS apparaît, dans lequel vous pouvez éditer les entrées pour les longueurs de mailles de la deuxième serre.
Pour cela, voir également ...
  • Tableau NPS


Préabattage...

Avec cette fonction, vous ouvrez le tableau PNP.

Ouvrir le tableau PNP:

  • Appeler la fonction Abattage en charge à vide dans le menu Paramètres de dessin.
  • Le tableau PNP apparaît, dans lequel vous pouvez éditer les entrées pour le préabattage.
Pour cela, voir également ...
  • Tableau PNP


Tirage du tricot...

Avec cette fonction, vous ouvrez le tableau du tirage du tricot.

Ouvreir le tableau du tirage du tricot:

  1. Appeler la fonction Tirage du tricot dans le menu Paramètres de dessin.

      2. - ou -

    • Appuyer sur la combinaison de touches Ctrl + W.
    • Le tableau du tirage du tricot apparaît, dans lequel vous pouvez éditer les entrées pour le tirage du tricot.
Pour cela, voir également ...
  • Tableau du tirage du tricot


Tirage auxiliaire...

Avec cette fonction, vous ouvrez le tableau du tirage auxiliaire.

Ouvrir le tableau du tirage auxiliaire

  1. Appeler la fonction tirage auxiliaire dans le menu Paramètres de dessin.
    • Le tableau du tirage auxiliaire apparaît, dans lequel vous pouvez éditer les entrées pour le tirage du tricot.
Pour cela, voir également ...
  • Tableau Tirage auxiliaire


Rapport...

Avec cette fonction, vous ouvrez la boîte de dialogue Rapports ou vous attribuez aux rangées et aux colonnes d'un dessin des rapports afin de ne pas devoir dessiner complètement les pièces qui se répètent d'un dessin. De ce fait, la partie qui se répète ne doit être dessinée qu'une seule fois.

Attribuer un rapport au dessin:

    • La vue technique doit être active.
  1. Sélectionner dans le dessin des rangées ou des colonnes auxquelles un rapport doit être attribué.
  2. Appeler la fonction Rapport... dans le menu Paramètres de dessin.

      3. - ou -

    • Appuyer sur la combinaison de touches Ctrl + R.
    • La boîte de dialogue Rapports apparaît, dans laquelle vous attribuez les entrées pour le rapport.
Le réglage de la rubrique Rapport est repris dans la boîte de dialogue Rapports dans la colonne Type. Les autres entrées sont transférées dans les colonnes du même nom du tableau.
La couleur de l'entrée est également affichée dans la colonne de commande ou la barre de colonnes de la vue de la technique.
Pour ouvrir directement la boîte de dialogue Rapports, vous appelez la fonction sans sélection.
Pour cela, voir également ...
  • Rapports
  • Colonnes de commande
  • Barre de colonnes
  • Rapports


Vitesse du chariot...

Avec cette fonction, vous ouvrez le tableau des vitesses du chariot.

Ouvrir le tableau des vitesses du chariot:

  1. Appeler la fonction Vitesse du chariot dans le menu Paramètres de dessin.

      2. - ou -

    • Appuyer sur la combinaison de touches Ctrl + Alt + V.
    • Le tableau des vitesses du chariot apparaît, dans lequel vous pouvez éditer les entrées pour la vitesse du chariot.
Pour cela, voir également ...
  • Tableau Vitesse du chariot


Correction du chevalement...

Avec cette fonction, vous ouvrez le tableau de correction de chevalement.

Ouvrir le tableau de correction de chevalement:

  • Appeler la fonction Correction du chevalement dans le menu Paramètres de dessin.
  • Le tableau de correction de chevalement apparaît, dans lequel vous pouvez éditer les entrées pour la correction de chevalement.
Pour cela, voir également ...
  • Tableau Correction du chevalement
  • Tableau PNP


Paramètres globaux de dessin...

Les paramètres globaux de dessin sont des valeurs prédéfinies pour les paramètres de dessin et qui sont utilisées lors de la création de nouveaux dessins. Les paramètres globaux de dessin peuvent être affichés et modifiés via la fonction Paramètres globaux de dessin....
Les paramètres globaux de dessin sont la base pour les paramètres dans la boîte de dialogue Configuration, dans les tableaux de paramètres de dessin et dans l'Setup.
Des machines et jauges particulières exigent leurs propres paramètres de dessin. Ces paramètres de dessin sont mémorisés de manière standard dans des fichiers avec l'identification pour la classification de la machine et de la jauge.
Exemple : D:\ Stoll\ M1plus\ 4.x.xxx\ ConfigData\ GlobalParameters_752_E9.2.mdv
Avec la sélection d'une machine et d'une jauge déterminées dans la boîte de dialogue Nouveau dessin, on charge automatiquement le fichier avec les paramètres de dessin correspondants.

La fonction n'est pas disponible si un dessin ou module est ouvert.
Pour un module, les paramètres sont également repris des paramètres globaux de dessin. Ceux-ci ne peuvent cependant pas être modifiés. Vous pouvez cependant ajouter et éditer vos propres entrées.

Afficher les paramètres globaux de dessin :

    • Aucun dessin ni module ne peut être ouvert.
  1. Appeler la fonction Paramètres globaux de dessin... dans le menu Paramètres de dessin.
    • La boîte de dialogue Paramètres globaux de dessin apparaît, via laquelle vous appelez les boîtes de dialogue et tableaux de paramètres de dessin suivants :
    Bouton de commande |  | Destination
Rubrique Configuration
 | Standard | Konfiguration
 | k&w | Configuration k&w
Tableau Longueurs de maille |  | Tableau Longueurs de maille
Tableau du tirage du tricot |  | Tableau du tirage du tricot
Tableau Tirage auxiliaire |  | Tableau Tirage auxiliaire
Tableau de vitesse du chariot |  | Tableau Vitesse du chariot
Tableau Correction du chevalement |  | Tableau Correction du chevalement
Fonctions Sintral |  | Fonctions Sintral
Tableau NPS |  | Tableau NPS Information 16 : Uniquement pour CMS x30 S
Tableau PNP |  | Tableau PNP Information 16 : Uniquement pour CMS x30 S

Modifier les paramètres globaux de dessin pour une classe de machine ou une jauge déterminée :

    • Un nouveau dessin ou module ne peut pas encore exister.
  1. Ouvrir le fichier de paramètres de dessin avec une identification pour la classification de la machine et de la jauge.
    Exemple : D:\ Stoll\ M1plus\ 4.x.xxx\ ConfigData\ GlobalParameters_752_E9.2.mdv
    • La boîte de dialogue Paramètres globaux de dessin apparaît avec l'identification pour la classification de la machine et la jauge.
  2. Modifier les réglages désirés.
  3. Enregistrer le fichier de paramètres de dessin modifiés.
    • Un nouveau dessin ou module est créé pour cette machine et cette jauge sur base des paramètres globaux de dessin modifiés.
Pour cela, voir également ...
  • Onglet Généralités
  • Tableaux des paramètres de dessin
  • Tableau Correction du chevalement


Programme MC

Les fonctions suivantes sont contenues dans le menu Programme MC du programme principal M1plus:

Fonction |  | Destination
Fonctions Sintral... |  | Attribuer des fonctions Sintral au dessin.
Créer un programme MC |  | Elaborer le programme de tricotage (JAC/SIN/SET) à partir du dessin.
Effectuer le contrôle Sintral |  | Tester le programme de tricotage.
Charger le programme MC dans la machine |  | Charger le programme de tricotage dans la machine.
Sauvegarder le programme MC | Cardimag... | Enregistrer le programme de tricotage sur le disque dur dans un fichier Cardimag.img.
 | KMC... | Enregistrer le programme de tricotage sur le support de données externe Knit-Memory-Card.
 | Disquette... | Sauvegarder le programme de tricotage sur disquette.
Importer la configuration MC | Fichier d'installation... | Importer les données de Setup dans le M1plus.
 | Cardimag... | Importer les données de Setup du fichier img dans le M1plus.
 | KMC... | Importer les données de Setup de la KMC dans le M1plus.
Afficher le programme MC | Sintral | Afficher le Sintral du programme de tricotage.
 | MC-Jacquard | Afficher le jacquard du programme de tricotage (compressé).
 | Jacquard MC décompressé | Afficher décompressé le jacquard du programme de tricotage.
 | Setup | Afficher les données de Setup du programme de tricotage.
Extraire le programme MC |  | Extraire le programme de tricotage (JAC/SIN/SET) du fichier du dessin.
Former des séquences avec |  | Ouvrir l'éditeur de séquence pour former une séquence pour machines T11. : Uniquement disponible pour ST611, ST711 ou ST811.
Informations supplémentaires:
  • Fonctions Sintral...
  • Créer un programme MC
  • Effectuer le Contrôle Sintral...
  • Charger le programme MC dans la machine...
  • Cardimag... (Sauvegarder le programme MC)
  • KMC... (Sauvegarder le programme MC)
  • Disquette... (Sauvegarder le programme MC)
  • Fichier d'installation... (Importer la configuration MC)
  • Cardimag... (Importer la configuration MC)
  • KMC... (Importer la configuration MC)
  • Sintral (Afficher le programme MC)
  • MC jacquard (Afficher le programme MC)
  • MC jacquard décompressé (Afficher le programme MC)
  • Configuration MC (Afficher le programme MC)
  • Extraire le programme MC...
  • Créer une séquence avec ...


Fonctions Sintral...

Avec cette fonction, vous affectez au dessin des fonctions Sintral.

Ouvrir le tableau des fonctions Sintral:

  1. Appeler la fonction Fonctions Sintral... dans le menu Programme MC.

      2. - ou -

    • Appuyer sur la combinaison de touches Ctrl + Alt + F.
    • La boîte de dialogue Fonctions Sintral apparaît.
Pour cela, voir également ...
  • Fonctions Sintral


Créer un programme MC

Avec cette fonction, vous créez à partir du dessin le programme de tricotage (Sintral, Jacquard et Setup) pour la machine. Le programme de tricotage est constitué des données:

  • Sintral (SIN): instructions de tricotage

  • MC jacquard (JAC): patrons

  • Setup (SET): valeurs (mesure de la longueur du fil, paramètres de dessin, guide-fil)

Elaborer le programme de tricotage pour la machine:

    • Pour le dessin actif, l'élaboration de la technique a été effectuée.
  1. Appeler la fonction Créer un programme MC dans le menu Programme MC.

      2. - ou -

    • Appuyer sur la touche F11.
    • Les données nécessaires pour le programme de tricotage (JAC / SIN / SET) sont générées et enregistrées dans le fichier du dessin. Si le dessin doit être divisé, la boîte de dialogue Diviser le dessin apparaît.
    Testez un programme élaboré automatiquement avec la fonction Contrôle Sintral dans le même menu.
Pour cela, voir également ...
  • Diviser dessin
  • Effectuer le Contrôle Sintral...


Effectuer le Contrôle Sintral...

Avec cette fonction, vous testez le programme de tricotage (Sintral) du dessin ou d'autres programmes de tricotage quelconques qui ont été extraits.

Lors de l'extraction, un avertissement apparaît si le dessin contient des données de programme de tricotage qui ne sont plus à jour. Ceci est le cas si le dessin a été modifié après l'élaboration du programme de tricotage.

Tester le programme de tricotage du dessin actif avec le contrôle Sintral:

    • Pour le dessin actif, le programme de tricotage a été élaboré.
  1. Appeler [image] Exécuter le Contrôle Sintral... dans la barre d'outils Etapes d'élaboration.

      2. - ou -

    • Appuyer sur la combinaison de touches Ctrl + F11.

      • - ou -

    • Appeler la fonction Exécuter le contrôle Sintral... dans le menu Programme MC.
    • Le Contrôle Sintral démarre et les fichiers de programme de tricotage qui ont été extraits temporairement du dessin sont chargés.
      Le programme de test peut être parcouru immédiatement avec le bouton de commande Démarrage.

Avec le contrôle Sintral, il est toujours possible d'ouvrir et de tester l'un après l'autre des programmes de tricotage.

Le syntax check pour les programmes des CMT 211 se trouve dans l'éditeur Sintral(UltraEdit-32).
Pour cela, voir également ...
  • Contrôle Sintral (programme)


Charger le programme MC dans la machine...

Si vous avez mis vos machines et le poste de travail de dessin en réseau, vous chargez avec cette fonction dans la machine un dessin et/ou les données de la machine.

Depuis un dessin, on peut charger les fichiers sintral (*.sin), jacquard (*.jaq) et setup (*.set) dans la machine. Ce faisant, les données sont automatiquement extraittes du dessin.
De plus, vous pouvez charger un ordre (*.ord) en mémoire.

Charger un dessin et/ou les données de la machine en ligne dans la mémoire de la machine:

    • Une machine est définie comme machine par défaut dans l'explorateur de machines.
  1. Appeler la fonction Charger un programme MC dans la machine dans le menu Programme MC.
    • L'explorateur de machines s'ouvre. La boîte de dialogue Charger les données dans la machine apparaît, dans laquelle vous sélectionnez le dessin et vous lancez le processus de chargement.
En cliquant avec le bouton de droite de la souris sur un fichier de dessin dans l'explorateur Windows, on ouvre le menu contextuel. Ce menu contextuel contient la fonction Envoyer vers/McExplorer Online, avec laquelle vous pouvez également charger des données de dessin/machine en ligne dans la mémoire de la machine. Le programme principal M1plus ne doit pas être appelé à cet effet.

Si aucune machine n'est définie par défaut, vous pouvez charger les données de dessin/machine dans la mémoire de la machine avec la fonction Charger les données dans la machine dans l'explorateur de machines.
Pour cela, voir également ...
  • Explorateur de machines
  • Charger les données dans la machine


Cardimag... (Sauvegarder le programme MC)

Avec cette fonction, vous enregistrez le programme de tricotage (Sintral) et/ou les données de la machine et d'ordre sur le disque dur dans un fichier Cardimag.img.

Enregistrer les données du programme de tricotage actif sur le disque dur comme fichier img:

    • Un dessin est ouvert.
  1. Appeler la fonction Cardimag... dans le menu Programme MC/Sauvegarder le programme MC.
    • La boîte de dialogue Sauvegarder les données dans un fichier img apparaît, dans laquelle vous introduisez les données d'enregistrement.
Pour cela, voir également ...
  • Sauvegarder les données dans un fichier .img
  • Carte mémoire de tricotage...


KMC... (Sauvegarder le programme MC)

Avec cette fonction, vous enregistrez le programme de tricotage (Sintral) et/ou les données de machine et d'ordre sur le support de données externe Knit-Memory-Card.

Enregistrer le programme de tricotage pour le dessin actif sur Knit-Memory-Card:

    • Un dessin est ouvert.
  1. Appeler la fonction KMC... dans le menu Programme MC / Sauvegarder le programme MC.
    • La boîte de dialogue Sauvegarder les données sur Knit-Memory-Card apparaît, dans laquelle vous introduisez les données d'enregistrement.
Avec cette fonction, vous enregistrez directement le programme de tricotage depuis le dessin, les données étant automatiquement extraites. Vous pouvez également enregistrer à volonté d'autres programmes de tricotage sur KMC.
Pour cela, voir également ...
  • Sauvegarder les données sur Knit-Memory-Card (boîte de dialogue)
  • Carte mémoire de tricotage...


Disquette... (Sauvegarder le programme MC)

Avec cette fonction, vous enregistrez le programme de tricotage (Sintral) et/ou les données de machine et d'ordre sur le support de données externe Disquette. Les données sont au choix enregistrées dans un fichier Cardimag.img ou sous la forme d'un fichier individuel.

Enregistrer les données du programme de tricotage sur disquette:

    • Un dessin est ouvert.
  1. Appeler la fonction Disquette... dans le menu Programme MC/Sauvegarder le programme MC.
    • La boîte de dialogue Sauvegarder les données sur disquette apparaît, dans laquelle vous introduisez les données d'enregistrement.
Avec cette fonction, le programme de tricotage est enregistré directement à partir du dessin.
Pour cela, voir également ...
  • Sauvegarder les données sur disquette (boîte de dialogue)
  • Carte mémoire de tricotage...


Fichier d'installation... (Importer la configuration MC)

Avec cette fonction, vous importez les données de Setup dans le dessin.
Les données de Setup des fichiers suivants peuvent être importées :

  • Fichier set pour l'importation des données Setup1

  • Fichier setx pour l'importation des données Setup2

  • Dossier zip pour l'importation des données Setup2

Importer les données et les attribuer au dessin :

    • Le dessin est ouvert.
  1. Appeler le menu Programme MC / Importer la configuration MC / Fichier d'installation...

      2. - ou -

    • Appuyer sur la combinaison de touches Alt+F12.
  2. Dans la boîte de dialogue Importer le Setup, sélectionner le fichier pour l'importation et confirmer avec la touche Importer.
  3. Information 16: Uniquement pour les données Setup1
    Dans la boîte de dialogue suivante, sélectionner les données pour l'importation et confirmer avec la touche OK.


Cardimag... (Importer la configuration MC)

Avec cette fonction, vous importez les données d'un fichier de Setup qui est mémorisé dans un fichier img.

Importer les données du fichier de Setup:

  1. Appeler la fonction Fichier d'installation... dans le menu Programme MC/Importer la configuration MC.
    • La boîte de dialogue Importer SETUP du fichier img apparaît. Vous pouvez sélectionner ici le fichier img.
      Vous confirmez les réglages avec le bouton de commande Importation.
      Avec le bouton de commande Annuler, vous quittez la boîte de dialogue sans accepter les réglages.


KMC... (Importer la configuration MC)

Avec cette fonction, vous enregistrez le programme de tricotage (Sintral) et/ou les données de machine et d'ordre sur le support de données externe Knit-Memory-Card.

Importer les données du fichier de Setup:

  1. Appeler la fonction KMC... dans le menu Programme MC/Importer la configuration MC.
    • La boîte de dialogue Importer SETUP de la KMC apparaît. Vous pouvez sélectionner ici le fichier dans l'index de la carte.
      Vous confirmez les réglages avec le bouton de commande OK.
      Avec le bouton de commande Annuler, vous quittez la boîte de dialogue sans accepter les réglages.


Sintral (Afficher le programme MC)

Avec cette fonction, vous extrayez les données Sintral du fichier des dessins et vous affichez celles-ci en lecture seule dans un programme de traitement de texte.

Afficher le Sintral à partir du programme de tricotage du dessin actif:

    • Pour le dessin actif, le programme de tricotage a été élaboré.
  1. Appeler la fonction Sintral dans le menu Programme MC/Afficher le programme MC.

      2. - ou -

    • Appuyer sur la combinaison de touches Alt + F10.
    • Selon les paramètres du programme, le programme de traitement de texte UltraEdit-32 ou le programme Editeur Sintral est ouvert avec le fichier extrait McDataTmp.sin.
Si vous voulez éditer les données, utilisez pour l'extraction la fonction Extraire programme MC... dans le même menu et ouvrez ensuite le fichier <nom du dessin>.wkt dans le programme Editeur Sintral.
Pour cela, voir également ...
  • Éditeur Sintral
  • Paramètres du programme
  • Editeur Sintral (UltraEdit-32)


MC jacquard (Afficher le programme MC)

Avec cette fonction, vous extrayez les données jacquard du fichier de dessin et vous affichez celles-ci en lecture seule dans l'éditeur Sintral.
L'affichage correspond à la forme compressée du jacquard.

Afficher le dessin jacquard du programme de tricotage du dessin actif:

    • Pour le dessin actif, le programme de tricotage a été élaboré.
  1. Appeler le menu Programme MC / Afficher le programme MC / MC jacquard.
    • Selon les paramètres du programme, le programme de traitement de texte UltraEdit-32 ou le programme Editeur Sintral est ouvert avec le fichier extrait McDataTmp.jac.
Si vous voulez éditer les données, appelez le menu Programme MC / Extraire programme MC... dans le même menu et ouvrez ensuite le fichier <nom du dessin>.jac dans le programme Editeur Sintral.
Pour cela, voir également ...
  • Paramètres du programme
  • Éditeur Sintral
  • Editeur Sintral (UltraEdit-32)


MC jacquard décompressé (Afficher le programme MC)

Avec cette fonction, vous extrayez les données jacquard du fichier de dessin et vous affichez celles-ci en lecture seule sous forme décompressée (fichier WKT) dans l'éditeur Sintral.

Afficher décompressé le dessin jacquard du programme de tricotage du dessin actif:

    • Pour le dessin actif, le programme de tricotage a été élaboré.
  1. Appeler le menu Programme MC / Afficher le programme MC / MC jacquard décompressé.
    • Selon les paramètres du programme, le programme de traitement de texte UltraEdit-32 ou le programme Editeur Sintral est ouvert avec le fichier extrait McDataTmp.jac.
Si vous voulez éditer les données, appelez le menu Programme MC / Extraire programme MC... dans le même menu et ouvrez ensuite le fichier <nom du dessin>.wkt dans le programme Editeur Sintral.
Pour cela, voir également ...
  • Paramètres du programme
  • Éditeur Sintral
  • Editeur Sintral (UltraEdit-32)


Configuration MC (Afficher le programme MC)

Avec cette fonction, vous extrayez les données de Setup du fichier des dessins et vous affichez celles-ci en lecture seule.

Afficher le Setup du programme de tricotage du dessin actif:

    • Pour le dessin actif, le programme de tricotage a été élaboré.
  1. Appeler la fonction Configuration MC dans le menu Programme MC/Afficher le programme MC.
    • Le fichier extrait McDataTmp.set est affiché dans la boîte de dialogue McSetup.
La fonction est disponible pour un dessin sans programme de tricotage si vous avez utilisé la fonction Importer programme MC/Configuration MC... dans le même menu.
Si vous voulez éditer les données, utilisez pour l'extraction la fonction Extraire programme MC... dans le même menu et ouvrez ensuite le fichier <nom du dessin>.wkt dans le programme Editeur Sintral.


Extraire le programme MC...

Avec cette fonction, vous extrayez les données de Setup du fichier de dessin (mdv) et vous enregistrez celles-ci comme fichier individuel.
Lors de l'extraction, un avertissement apparaît si le dessin contient des données de programme de tricotage qui ne sont plus à jour. Ceci est le cas si le dessin a été modifié après l'élaboration du programme de tricotage.
Si le nom du fichier n'est pas conforme à la convention des noms de fichiers pour machines à tricoter, celui-ci est automatiquement adapté et une indication en ce sens est affichée.

Extraire les données de Setup du dessin actif :

    • Pour le dessin actif, le programme de tricotage a été élaboré.
  1. Appeler la fonction Extraire programme MC... dans le menu Programme MC.
    • La boîte de dialogue Extraire les fichiers jac/sin/set... apparaît, dans laquelle vous indiquez le nom du fichier et vous sélectionnez le dossier.

Si aucun fichier de Setup n'est généré lors de l'extraction, les causes suivantes peuvent en être responsables :

  • Dans la boîte de dialogue Configuration dans l'onglet Sintral, Checkbox active Setup1 toujours dans le Sintral est cochée.

  • La machine sélectionnée pour le dessin ne peut pas traiter de fichier de Setup.

D'un fichier mdv, on peut extraire directement les fichiers sin/jac/set (ou seulement un fichier set) dans l'Explorateur Windows. Les menus contextuels Extract_sin_jac_set et Extract_set sont disponibles à cet effet.
Les données Setup2sont compressées dans un fichier ZIP.
Pour cela, voir également ...
  • Fichier d'installation... (Importer la configuration MC)


Créer une séquence avec ...

Avec cette fonction, vous définissez une séquence pour les machines ST611, ST711 ou ST811.

Définir une séquence:

  1. Appeler la fonction Créer une séquence avec dans le menu Programme MC.
    • L'éditeur de séquence s'ouvre lorsque vous définissez une séquence.
Pour cela, voir également ...
  • Éditeur de séquence


Outils

Les fonctions suivantes sont contenues dans le menu Outils du programme principal M1plus:

Informations supplémentaires:
  • Explorateur de la machine...
  • Éditeur Sintral...
  • Éditeur de séquence...
  • Éditeur de la liste des séquences...
  • Carte mémoire de tricotage...
  • Afficher le protocole de l'élaboration de la technique...
  • Contrôle Sintral...
  • Menu commande...
  • Paramètres du programme...
  • Éditer l'image...


Explorateur de la machine...

Avec cette fonction, vous lancez l'explorateur de la machine. Dans l'explorateur de la machine, vous composez votre propre parc de machines ou vous faites afficher les caractéristiques d'une machine.

Lancer l'explorateur de la machine:

  • Appeler la fonction Explorateur de la machine dans le menu Outils.
  • L'explorateur de machines s'ouvre.
Pour cela, voir également ...
  • Explorateur de machines


Éditeur Sintral...

Avec cette fonction, vous lancez un éditeur de textes. Dans cet éditeur, vous pouvez ouvrir et éditer les fichiers de programmes de tricotage (jac/sin/set).

Lancer l'éditeur Sintral:

  1. Appeler la fonction Editeur Sintral... dans le menu Outils.
    • Selon les paramètres du programme, le programme de traitement de texte UltraEdit-32 ou le programme Editeur Sintral est ouvert.
Pour cela, voir également ...
  • Éditeur Sintral
  • Editeur Sintral (UltraEdit-32)
  • Paramètres du programme


Éditeur de séquence...

Avec cette fonction, vous lancez l'éditeur de séquence, dans lequel vous pouvez ouvrir et éditer les fichiers de séquence (SEQ).

Lancer l'éditeur de séquence:

  • Appeler le menu Outils / Editeur de séquence.
  • L'éditeur de séquence s'ouvre.
Pour cela, voir également ...
  • Éditeur de séquence


Éditeur de la liste des séquences...

Avec cette fonction, vous lancez l'Editeur de la liste des séquences, dans lequel vous pouvez ouvrir et éditer les fichiers de listes de séquences (SEQ).

Lancer l'éditeur de listes de séquences:

  • Appeler le menu Outils / Editeur de la liste des séquences....
  • L'éditeur de listes de séquences s'ouvre.
Pour cela, voir également ...
  • Editeur de listes de séquences


Carte mémoire de tricotage...

Copier un programme de tricotage (Sintral) créé par le M1plus sur un support de données externe pour la machine:

  • Appeler le menu Outils / Knit-Memory-Card.
  • Le programme STOLL Knit Memory Card démarre.
Pour cela, voir également ...
  • STOLL Knit Memory Card (KMC)


Afficher le protocole de l'élaboration de la technique...

Le fichier journal est créé automatiquement comme protocole de l'élaboration de la technique pour un dessin et enregistré dans le fichier du dessin.

Ouvrir le protocole de l'élaboration de la technique pour un dessin:

  • Pour le dessin actif, l'élaboration de la technique a été effectuée.
  • L'assistant technique n'est pas ouvert.
  • Appeler la fonction Afficher le protocole de l'élaboration technique... dans le menu Outils.
  • La boîte de dialogue Info assistant technique: <Nom du dessin> apparaît. Dans le fichier journal sont affichés les règles techniques parcourues et les erreurs et problèmes intervenus ainsi que leurs solutions.
Pour cela, voir également ...
  • Info assistant technique: <Nom du dessin>
  • Assistant technique


Contrôle Sintral...

Avec cette fonction, vous lancez le contrôle Sintral, avec lequel vous pouvez tester les programmes de tricotage.

Un contrôle syntaxique pour les programmes de tricotage de la machine pour accessoires CMT 211 se trouve dans l'éditeur Sintral (UEdit).

Lancer le programme Contrôle Sintral:

  • Appeler le menu Outils / Contrôle Sintral....
  • Le contrôle Sintral démarre.
    Le programme de test peut être parcouru avec le bouton de commande Démarrage après l'ouverture d'un fichier Sintral.
Avec la fonction Effectuer le contrôle Sintral... (Ctrl + F11) dans le menu Programme MC, vous testez le programme de tricotage (Sintral) du dessin actuel.
Pour cela, voir également ...
  • Contrôle Sintral (programme)


Menu commande...

Avec cette fonction, vous lancez l`éditeur de textes Order.exe. Dans cet éditeur, vous pouvez ouvrir, traiter et enregistrer les fichiers d'ordre (*.ord).

Lancer l'éditeur de textes Order:

  • Appeler le menu Outils / Menu des ordres.
  • Le programme Order démarre.
Pour cela, voir également ...
  • Commande


Paramètres du programme...

Avec cette fonction, vous effectuez des réglages généraux du M1plus (p. ex. d'enregistrement automatique) dans la boîte de dialogue du même nom.

Effectuer des réglages pour le M1plus:

  • Appeler la fonction Paramètres du programme... dans le menu Outils.
  • La boîte de dialogue Paramètres du programme apparaît.
Pour cela, voir également ...
  • Paramètres du programme


Éditer l'image...

Avec la fonctionÉditer l'image… dans le menu Outils, vous appelez le programme ImageStoneIcon ImageStone.
Avec ce programme vous éditez des images avant l'importation dans M1plus :

  • Adapter la taille des images à la taille du dessin

  • Adapter la résolution

  • Adapter le format de fichier

Le programme ImageStoneIcon ImageStone est toujours installé en langue anglaise.
Aucune aide en ligne n'est disponible pour le programme.
Pour cela, voir également ...
  • Préparer l'image dans l'éditeur de photo


Fenêtre

Les fonctions suivantes sont contenues dans le menu Fenêtre du programme principal M1plus:

Informations supplémentaires:
  • Nouvelle fenêtre
  • Cascade
  • Mosaïque verticale
  • Mosaïque horizontale
  • Classer les icônes
  • Liste des vues ouvertes


Nouvelle fenêtre

Ouvrir une nouvelle fenêtre pour la vue active d'un dessin:

  • Appeler la fonction Nouvelle fenêtre dans le menu Fenêtre.
  • Pour un dessin, une nouvelle fenêtre de la vue active est ouverte et ajoutée aux fenêtres ouvertes déjà présentes.
La fonction est uniquement disponible si un dessin ou un module est ouvert.
Vous trouverez une Liste de toutes les fenêtres ouvertes dans le menu Fenêtre.


Cascade

Toutes les fenêtres ouvertes sont disposées en même grandeur en cascade. Les symboles des fenêtres minimisées sont disposés au bord inférieur de la fenêtre.


Mosaïque verticale

Toutes les fenêtres ouvertes sont disposées juxtaposées en grandeur optimale. Les symboles des fenêtres minimisées sont disposés au bord inférieur de la fenêtre.


Mosaïque horizontale

Toutes les fenêtres ouvertes sont disposées l'une au-dessus de l'autre en grandeur optimale. Les symboles des fenêtres minimisées sont disposés l'un à côté de l'autre au bord inférieur de la fenêtre.


Aide en ligne M1plus Mosaïque horizontale Fenêtre Liste des vues ouvertes .. .. http://support.stoll.com ....

Classer les icônes

Les symboles des fenêtres minimisées sont disposés au bord inférieur de la fenêtre.


Liste des vues ouvertes

Toutes les vues du dessin ouvert sont listées dans le menu Fenêtre.
Par la sélection d'un nom, vous amenez la vue à l'avant-plan.


Point d'interrogation (?)

Les fonctions suivantes sont contenues dans le menu ? du programme principal M1plus:

Fonction | Destination
Rubriques d'aide | Lancer l'aide en ligne.
Carte de poche Sintral | Ouvrir une carte de poche avec les ordres Sintral et les ordres directs pour machines TC comme aide en ligne.
A propos de STOLL M1plus | Afficher le numéro de version.
Informations supplémentaires:
  • Rubriques d'aide
  • Carte de poche Sintral
  • Info sur STOLL M1plus...


Rubriques d'aide

Le M1plus dispose d'une aide en ligne, dans laquelle toutes les fonctions et leur utilisation sont décrites.

I. Lancer l'aide en ligne:

  • Appeler la fonction Rubriques d'aide dans le menu ?.
  • L'aide en ligne est lancée et affichée dans la fenêtre Aide M1plus.
Vous pouvez également lancer l'aide de manière sensible au contexte à une position du curseur.

II. Appeler l'aide contextuelle:

  1. Cliquer sur le symbole [image] dans la barre d'outils Standard.
    • Un point d'interrogation apparaît en plus à côté du curseur.
  2. Cliquer sur la position dans le M1plus pour laquelle on désire de l'aide.

      3. - ou -

    • Placer le curseur à une position du M1plus pour laquelle on désire de l'aide.
      - et -
      Appuyer sur la touche F1 du clavier.
    • L'aide relative à la fonction sélectionnée apparaît.
Pour cela, voir également ...
  • Appeler l'Aide M1plus


Carte de poche Sintral

Avec cette fonction, vous ouvrez la carte de poche avec les ordres Sintral et les ordres directs pour machines TC comme aide en ligne.

Ouvrir la carte de poche Sintral:

  • Appeler la fonction Carte de poche Sintral dans le menu ?.
  • La carte de poche Sintral s'ouvre comme aide en ligne.


Info sur STOLL M1plus...

Afficher le numéro de version de la version M1plus actuelle:

  • Appeler la fonction A propos du M1plus STOLL... dans le menu ?.
  • La boîte de dialogue A propos du M1plus STOLL apparaît, dans laquelle les indications suivantes sont contenues:

  • Numéro de version

  • Copyright


Barres de symboles (M1plus)

Le programme principal du M1plus comporte plusieurs barres de symboles. Vous pouvez afficher ou masquer celles-ci dans le menu Affichage/Barres d'outils. Lorsque la barre d'outils est affichée, il y a une coche devant la fonction.

Les barres de symboles suivantes sont contenues dans le programme principal du M1plus:

Informations supplémentaires:
  • Standard
  • Zoom
  • Commentaires
  • Étapes d'élaboration
  • Représentations de dessin
  • Outils de dessin
  • Couleurs du dessin
  • Données de modules
  • Modules
  • Actions d'aiguilles - Longueur de maille
  • Attributs de forme
  • Ligne d'état
  • Color Arrangement
  • Représentations de dessin k&w


Standard

Barre de symboles Standard dans le programme principal M1plus

La barre d'outils Standard contient les symboles suivants:

Fonction | Destination
Nouveau | Élaborer un nouveau dessin.
Ouvrir | Ouvrir un dessin mémorisé.
Enregistrer | Enregistrer le dessin actif.
Découper | Effacer une zone sélectionnée dans le dessin et l'enregistrer en même temps comme partie de dessin.
Copier | Enregistrer une zone sélectionnée comme partie de dessin Avec et sans rangées à vide
Coller | Insérer une partie de dessin dans le dessin.
Insérer miroir | Insérer une partie de dessin en position inversée miroir dans le dessin.
Créer un module à partir de la sélection | Créer un module à partir de la zone sélectionnée dans le dessin. Avec et sans rangées à vide
Créer un nouveau Module Arrangement à partir de la sélection | Créer un Module Arrangement à partir de rangées techniques entièrement sélectionnées avec au moins deux couleurs.
Créer un nouveau Color Arrangement à partir de la sélection | Créer un Color Arrangement à partir de rangées techniques entièrement sélectionnées avec au moins deux processus de report.
Annuler | Annuler la dernière action effectuée.
Rétablir | Rétablir la dernière action annulée.
Aide contextuelle | Afficher l'aide sur un sujet donné.


Zoom

Le programme principal M1plus a une barre d'outils Zoom, que vous pouvez positionner librement à l'écran. Vous pouvez afficher ou masquer celle-ci à l'aide de la fonction Zoom dans le menu Affichage / Barres d'outils. Lorsque la barre d'outils est affichée, il y a une coche devant la fonction.

Barre d'outils Zoom dans le programme principal M1plus
Barre d'outils Zoom dans le programme principal M1plus

Les éléments suivants sont contenus dans la barre d'outils Zoom :

Fonction | Destination
Niveau de zoom plus grand | Agrandir la représentation d'un niveau de zoom.
Niveau de zoom plus petit | Diminuer la représentation d'un niveau de zoom.
Définition du niveau de zoom | Régler le niveau de zoom 1 à 13. Le niveau de zoom 10 correspond à 100 %.
Récapitulation | Régler le niveau de zoom avec lequel le dessin peut être affiché en entier.

Vous pouvez modifier la taille d'affichage du dessin pour chaque vue avec la barre d'outils Zoom. Vous pouvez sélectionner directement un niveau de zoom ou agrandir ou réduire la vue par étapes.

Vous pouvez modifier le zoom avec les touches suivantes.
Le zoom varie selon la position du curseur :
a)
les touches + et - sur le pavé numérique
b)
Touche Z pour la vue d'ensemble. En appuyant plusieurs fois sur la touche vous basculez entre le niveau de zoom Z et le niveau de zoom utilisé précédemment.
c)
Molette de la souris ou Ctrl + molette de la souris (en fonction des Paramètres du programme / Divers).
⇨
Le curseur est à l'intérieur de la vue :
Zoom sur la position du curseur. La position du curseur reste si possible inchangée.
⇨
Le curseur est à l'extérieur de la vue :
Zoom sur le centre de la vue.

I. Régler directement le niveau de zoom :

  1. Cliquer sur l'icône tb tooloptions arrow à côté de l'indication du niveau de zoom.
    • La liste des niveaux de zoom s'ouvre.
  2. Sélectionner un niveau de zoom.
    • Le niveau de zoom est affiché dans la liste déroulante. La taille d'affichage du dessin dans la fenêtre active s'est adaptée au niveau de zoom sélectionné.

II. Modifier le niveau de zoom par étapes :

  1. Cliquer sur un des boutons de commande [image] ou [image] pour passer au niveau de zoom immédiatement supérieur ou inférieur.
Pour cela, voir également ...
  • Zoom sur la position du curseur


Commentaires

Le programme principal M1plus a une barre d'outils Commentaires, que vous pouvez positionner librement à l'écran. Vous pouvez afficher ou masquer celle-ci à l'aide de la fonction Navigation dans les commentaires dans le menu Affichage/Barres de symboles. Lorsque la barre d'outils est affichée, il y a une coche devant la fonction.

Barre de symboles Commentaires dans le programme principal M1plus
Barre de symboles Commentaires dans le programme principal M1plus

Les icônes suivantes sont contenues dans la barre d'outils :

Fonction | Destination
Premier commentaire | Aller au premier commentaire.
Commentaire précédent | Aller au commentaire précédent.
Commentaire suivant | Aller au commentaire suivant.
Dernier commentaire | Aller au dernier commentaire.
Centrer le commentaire actuel | Centrer le commentaire actuel.

Avec les symboles de la barre d'outils Commentaires, vous pouvez passer d'un commentaire à l'autre. Le commentaire actuel est représenté avec un bord rouge.
L'ordre des entrées détermine la séquence de la navigation.

Avec la fonction Commentaire/Nouveau dans le menu contextuel de la vue, vous pouvez insérer des commentaires à tout endroit à l'intérieur du dessin.

Pour cela, voir également ...
  • Commentaire / Texte...
  • Commentaire / Graphique...
  • Commentaire / Epingle 1 - Epingle 4


Étapes d'élaboration

Expandiertes Muster Status Nach-Technikmuster 2 Teile Status
Technikbearbeitung starten 2 Teile Prüfungslauf 2 Teile starten

Les icônes suivantes sont contenues dans la barre d'outils :

 | Fonction |  | Signification
États du dessin
 | Charger le dessin de base |  | Charger le dessin de base
 | Charger le dessin de forme |  | Charger le dessin de forme
Expandiertes Muster Status | Charger le dessin élargi |  | Charger le dessin élargi
Expandiertes Muster Status |  |  | Charger le dessin de forme élargi
 | Charger le dessin après l'élaboration technique |  | Charger le dessin après le déroulement technique
 |  |  | Charger le dessin de forme après le déroulement technique
 | Charger le dessin après la course de contrôle |  | Charger le dessin après la course de contrôle
 |  |  | Charger le dessin de forme après la course de contrôle
Nach-Technikmuster 2 Teile Status ohne Form | Charger le dessin après l'élaboration technique 2 pièces |  | Charger le dessin après le déroulement technique pour deux pièces
Nach-Technikmuster 2 Teile Status |  |  | Charger le dessin de forme après le déroulement technique pour deux pièces
Nach-Prüfungsmuster Status ohne Form | Charger le dessin après la course de contrôle 2 pièces |  | Charger le dessin après la course de contrôle pour deux pièces
 |  |  | Charger le dessin de forme après la course de contrôle pour deux pièces
Étapes d'élaboration
 | Découper une forme |  | Découper la forme appliquée
 | Élargir le dessin |  | Élargir le dessin Défaire les Color Arrangements, les Module Arrangements et les modules
tb tooloptions arrow |  | Dessin complet | Élargir le dessin pour une élaboration croissante. Le dessin passe à un Expandiertes Muster Status Expandiertes Muster Status dessin élargi
 |  | Extrait visible pour contrôle | Élargir l´extrait visible du dessin pour contrôle.
 |  | Sélection pour contrôle | Élargir les rangées sélectionnées pour contrôle.
 |  | Dessin pour contrôle | Élargir le dessin pour contrôle.
 | Lancer l'élaboration technique |  | Lancer le procédé technique
 | Lancer la course de contrôle |  | Lancer la course de contrôle
Technikbearbeitung starten 2 Teile | Lancer l'élaboration technique 2 pièces |  | Lancer le déroulement technique pour un dessin avec début du peigne en 2 pièces l'une à côté de l'autre
Prüfungslauf 2 Teile starten | Lancer la course de contrôle 2 pièces |  | Lancer la course de contrôle pour un dessin avec début du peigne en 2 pièces l'une à côté de l'autre
 | Effectuer le contrôle Sintral |  | Tester le programme de tricotage.
Avec des symboles actifs, vous pouvez également en démarrer plusieurs à la fois.
jump steps of processing
Informations supplémentaires:
  • Charger le dessin de base
  • Charger le dessin de forme
  • Charger le dessin élargi
  • Charger le dessin après la technique
  • Charger le dessin après la course de contrôle
  • Charger un dessin 2 pièces
  • Charger un dessin 2 pièces après la course de contrôle
  • Découper une forme
  • Élargir le dessin
  • Lancer l'élaboration technique
  • Lancer la course de contrôle
  • Lancer l'élaboration technique 2 pièces
  • Lancer la course de contrôle 2 pièces
Pour cela, voir également ...
  • Vues de contrôle (élargir)
  • Mode de Conception
  • Effectuer le Contrôle Sintral...


Charger le dessin de base

Avec le symbole Basis-Muster Status dans la barre d'outils Etapes d'élaboration, vous chargez l'état du dessin avant l'élargissement. Vous chargez un dessin de forme dans l'état du dessin avant la découpe de la forme.


Charger le dessin de forme

Avec le symbole Form-Muster Status dans la barre d'outils Etapes d'élaboration, vous chargez un dessin de forme dans l'état du dessin avant l'élargissement.

Pour cela, voir également ...
  • Découper une forme


Charger le dessin élargi

Avec les symboles Expandiertes Muster Status ou Expandiertes Muster Status dans la barre d'outils Etapes d'élaboration, vous chargez un dessin élargi dans l'état du dessin avant le déroulement technique.

Symbole | Fonction
Expandiertes Muster Status | Ouvrir un dessin élargi
Expandiertes Muster Status | Ouvrir un dessin de forme élargi
Pour cela, voir également ...
  • Élargir le dessin


Charger le dessin après la technique

Avec les symboles Nach-Technikmuster Status ou Nach-Technikmuster Status dans la barre d'outils Etapes d'élaboration, vous chargez un dessin dans l'état du dessin après le déroulement technique.

Symbole | Fonction
 | Ouvrir un dessin après l'élaboration technique
 | Ouvrir un dessin de forme après l'élaboration technique
Pour cela, voir également ...
  • Lancer l'élaboration technique


Charger le dessin après la course de contrôle

Avec les symboles Nach-Prüfungsmuster Status ou Nach-Prüfungsmuster Status dans la barre d'outils Etapes d'élaboration, vous chargez un dessin dans l'état du dessin après la course de contrôle.

Symbole | Fonction
 | Ouvrir un dessin après la course de contrôle
 | Ouvrir un dessin de forme après la course de contrôle
Pour cela, voir également ...
  • Lancer la course de contrôle


Charger un dessin 2 pièces

Avec les symboles Nach-Technikmuster 2 Teile Status ohne Form ou Nach-Technikmuster 2 Teile Status dans la barre d'outils Etapes d'élaboration, vous chargez un dessin dans l'état du dessin après la course de contrôle pour tricotage à deux pièces.

Symbole | Fonction
Nach-Technikmuster 2 Teile Status ohne Form | Ouvrir un dessin après la course de contrôle 2 pièces
Nach-Technikmuster 2 Teile Status | Ouvrir un dessin de forme après la course de contrôle 2 pièces


Charger un dessin 2 pièces après la course de contrôle

Avec les symboles Nach-Prüfungsmuster Status ohne Form ou Nach-Prüfungsmuster Status dans la barre d'outils Etapes d'élaboration, vous chargez un dessin pour tricotage à deux pièces dans l'état du dessin après la course de contrôle.

Symbole | Fonction
Nach-Prüfungsmuster Status ohne Form | Ouvrir un dessin après la course de contrôle
 | Ouvrir un dessin de forme après la course de contrôle
Pour cela, voir également ...
  • Lancer la course de contrôle 2 pièces


Découper une forme

Avec la fonction Découper la forme Form ausschneiden, vous combinez la forme de manière fixe avec le dessin de base et vous créez un dessin de forme.

Couper la zone se trouvant à l'extérieur de la forme :

  • Une forme a été positionnée sur le dessin avec la fonction Ouvrir et positionner coupe... du menu Forme.
  • Appeler le symbole Form ausschneiden dans la barre d'outils Étapes d'élaboration.
    • Pour k&w apparaît la boîte de dialogue Options k&w pour la découpe.
  • La forme est calculée et combinée de manière fixe avec le dessin de base en un dessin de forme.
    La zone à l'extérieur de la forme reçoit le symbole [image] Extérieur de la forme.
    Tous les attributs de la forme sont inscrits.


Élargir le dessin

Expandieren starten
Avec cette fonction, vous lancez la transition automatique du dessin de conception (mode de conception) vers le dessin technique (mode technique). Avant l'élargissement des modules et arrangements, vous pouvez définir comment les zones de couleurs du dessin et les processus de report des modules doivent être placés l'un par rapport à l'autre :

  • Vous déterminez la résolution des zones de couleurs dans le dessin avec les Color Arrangements.

  • Vous déterminez la séquence des processus de report avec les Module Arrangements.

Les Color Arrangements et les Module Arrangements sont repris en commun avec les valeurs prédéfinies des modules dessinés dans une étape d'élaboration du dessin.
Le dessin de conception devient un dessin technique.

 | Fonction | Signification
 | Élargir le dessin | Élargir le dessin Défaire les Color Arrangements, les Module Arrangements et les modules.
tb tooloptions arrow | Élargir complètement | Élargir le dessin pour une élaboration croissante. Le dessin passe à un Expandiertes Muster Status Expandiertes Muster Status dessin élargi
 | Extrait visible (contrôle) | Élargir l´extrait visible du dessin pour contrôle.
 | Sélection (contrôle) | Élargir les rangées sélectionnées pour contrôle.
 | Dessin (contrôle) | Élargir le dessin pour contrôle.
 | Fold-out Élargir CA sans replier les manches, modules pas défaits | Réglage supplémentaire pour le mode k&w qui est actif en association avec une autre icône pour l'élargissement. Dans l'état déployé, seules les Color Arrangements sont élargis, pas les modules.

Élargir le dessin entier :

    • Le dessin de base ou le dessin de forme est chargé.
  1. Cliquer sur le symbole Expandieren starten / tb tooloptions arrow / [image] dans la barre d'outils Etapes d'élaboration.
    • Les modules et les arrangements sont défaits dans l'ensemble du dessin.
      Les rangées dans des zones de dessin séparées sont défaites selon le réglage dans la boîte de dialogue Configuration / Réglages supplémentaires / Défaire les rangées dans des zones de dessin séparées.
      Certaines règles du déroulement technique sont exécutées sans les règles pour l'attribution des guide-fils.
      Le dessin élargi Expandiertes Muster Status est créé.

Défaire les modules et arrangements dans la zone sélectionnée :

Uniquement prévisualisation pour contrôle
    • Le dessin de base ou le dessin de forme est chargé.
  1. Sélectionner les rangées désirées.
  2. Cliquer sur le symbole Expandieren starten / tb tooloptions arrow / [image] dans la barre d'outils Etapes d'élaboration.
    • Les modules et les arrangements sont défaits dans la zone sélectionnée.
      Aucune règle du déroulement technique n'est exécutée.
      Le dessin élargi est représenté dans la Vue de contrôle.
      Le dessin ne passe pas à l'état d'un dessin élargi.
      Le résultat n'est pas enregistré.
    Vous pouvez enregistrer le résultat en tant que module.
    Vous pouvez élargir une zone aussi souvent que vous voulez.
    Avec le symbole [image] Expandieren starten / tb tooloptions arrow / [image], vous pouvez élargir tout le dessin pour une prévisualisation.

Défaire les modules et arrangements dans la zone sélectionnée d'un dessin k&w :

Uniquement prévisualisation pour contrôle
    • Le dessin k&w est chargé.
    • Une coupe k&w est ouverte et positionnée.
  1. Cocher Représentation k&w avec diminution [image] dans la barre d'outils Représentation de dessin k&w.
  2. Sélectionner les rangées désirées.
  3. Cliquer sur le symbole Expandieren starten / tb tooloptions arrow / [image] dans la barre d'outils Etapes d'élaboration.
    • Les modules et les arrangements sont défaits dans le dessin sélectionné.
      Aucune règle du déroulement technique n'est exécutée.
      Le dessin élargi est représenté dans la vue de contrôle.
      Le dessin ne passe pas à l'état d'un dessin élargi.
      Le résultat n'est pas enregistré.
Pour cela, voir également ...
  • Vues de contrôle (élargir)
  • Onglet Charger


Lancer l'élaboration technique

Technikbearbeitung starten
Avec cette fonction, vous lancez le déroulement technique automatique.
Le déroulement technique vérifie le dessin pour erreurs et ajoute des informations supplémentaires, nécessaires pour le tricotage. A partir du résultat, on peut élaborer automatiquement un programme de tricotage (Sintral). La course de contrôle répète le déroulement technique pour le dessin après des corrections manuelles.

Lancer l'élaboration de la technique pour un dessin:

    • Un dessin élargi est actif.
  1. Cliquer sur le symbole Lancer l'élaboration technique Technikbearbeitung starten dans la barre d'outils Etapes d'élaboration.

      2. - ou -

    • Appuyer sur la touche F10.
    • L'assistant technique apparaît et l'élaboration de la technique démarre.
      L'élaboration technique se termine avec le message Elaboration technique terminée avec succès!.
Avec la combinaison de touches Ctrl+F10, vous lancez l'élaboration technique pas à pas.


Lancer la course de contrôle

Prüfungslauf starten
Avec cette fonction, vous lancez la course de contrôle automatique.
Avec la course de contrôle, vous répétez le déroulement technique pour le dessin après des corrections manuelles.

Lancer l'élaboration de la technique pour un dessin:

    • Un dessin après l'élaboration technique est actif.
  1. Cliquer sur le symbole Lancer la course de contrôle Prüfungslauf starten dans la barre d'outils Etapes d'élaboration.

      2. - ou -

    • Appuyer sur la touche F10.
    • L'assistant technique [contrôle] apparaît et l'élaboration technique est répétée.
      La course de contrôle se termine avec le message Elaboration technique terminée avec succès!.


Lancer l'élaboration technique 2 pièces

Technikbearbeitung starten 2 Teile
Avec cette fonction, vous créez deux panneaux tricotés l'un à côté de l'autre pour un dessin avec départ du peigne. Ce faisant, le dessin est dupliqué à droite et le début du peigne est créé pour le tricotage à 2 pièces.

La fonction Elaboration de la technique 2 pièces Technikbearbeitung starten 2 Teile est disponible:

  • Dessin de conception
    Dans l'état du dessin dessin de base Basis-Muster Status et dessin élargi Expandiertes Muster Status ou Form-Muster Status

  • Dessin technique du M1
    Dans l'état du dessin Dessin après l'élaboration technique Technikbearbeitung starten

Tricoter un dessin avec départ du peigne en 2 pièces l'une à côté de l'autre:

    • Le dessin actif est pour une machine avec peigne et possède un départ du peigne.
    • Aucune fonction Sintral n'est utilisée pour le départ du peigne.
      Exception : La case à cocher Utiliser un compteur de la forme pour le panneau tricoté de gauche et de droite (#L1, #L2, ...) dans la boîte de dialogue Réglages du programme, onglet Divers est cochée.
  1. Cliquer sur le symbole Elaboration technique 2 pièces Technikbearbeitung starten 2 Teile dans la barre d'outils Etapes d'élaboration.
    • L'assistant technique apparaît.
      L'élaboration de la technique pour deux pièces est lancée.
    • La boîte de dialogue Largeur de couplage apparaît.
  2. Définir la largeur de couplage et confirmer la boîte de dialogue avec OK.
  3. La boîte de dialogue Attribution des champs du fil apparaît.
  4. Attribuer aux barres les guide-fils restés dans le magasin.
  5. Confirmer la boîte de dialogue avec OK.
    • A la fin de l'élaboration de la technique, le dessin se trouve de manière visible en deux exemplaires juxtaposés à une certaine distance sur la fonture de la machine.
      Le départ du peigne a été adapté en conséquence.
      Les guide-fils sont doublés et introduits séparément dans le tricot pour les deux dessins.
L'élaboration technique pour deux pièces s'interrompt si plus de seize guide-fils sont utilisés dans le dessin ou si la place manque pour placer le dessin deux fois l'une à côté de l'autre (y compris l'espace intermédiaire).
Dans ce cas, chargez le dessin élargi et lancez à nouveau l'élaboration technique.

Vous attribuez le début du peigne dans la boîte de dialogue Nouveau dessin ou par après avec la fonction Remplacer les départs... dans le menu Éditer. Tenez compte de ce que le champ d'option Module est actif pour le départ du peigne.
Vous pouvez également utiliser vos propres départs du peigne, mais ils doivent contenir le type de fil fil du peigne.
Avec la fonction Changer la machine/jauge... dans le menu Paramètres de dessin, vous sélectionnez par après une machine avec peigne, la sélection d'un début du peigne vous étant en même temps également proposée.
Vous définissez également le tricotage en entrée des guide-fils, également entre les pièces, dans la boîte de dialogue Configuration / Peigne, Pince.

Pour cela, voir également ...
  • Largeur de couplage
  • Onglet Peigne, pincement
  • Onglet Peigne, pincement (k&w)


Lancer la course de contrôle 2 pièces

Prüfungslauf 2 Teile starten
Avec cette fonction, vous lancez la course de contrôle automatique pour tricotage à deux pièces.
Avec la course de contrôle, vous répétez le déroulement technique pour le dessin à deux pièces après des corrections manuelles.

Lancer l'élaboration de la technique pour un dessin:

  • Un dessin après l'élaboration technique pour le tricotage à deux pièces est actif.
    ( Nach-Technikmuster 2 Teile Status ou Nach-Technikmuster 2 Teile Status ohne Form)
  • Cliquer sur le symbole Lancer la course de contrôle 2 pièces Prüfungslauf 2 Teile starten dans la barre d'outils Etapes d'élaboration.
  • L'assistant technique [contrôle] apparaît et l'élaboration technique est répétée.
    La course de contrôle se termine avec le message Elaboration technique terminée avec succès!.


Représentations de dessin

Le programme principal M1plus a une barre d'outils Représentations de dessin, que vous pouvez positionner librement à l'écran. Vous pouvez afficher ou masquer celle-ci à l'aide de la fonction Représentations de dessin dans le menu Affichage / Barres de symboles. Lorsque la barre d'outils est affichée, il y a une coche devant la fonction.

La barre d'outils Représentations de dessin contient les symboles suivants:

Musterdarstellung Form mit Kantenfarben tb pattern modcolor all Musterdarstellung Garnfarbe und Nadelaktion tb pattern ML symbol tb pattern ML background
Musterdarstellung Form nur Elemente Musterdarstellung Nadelaktion ohne Garnfarbe Musterdarstellung Nadelaktion ohne Garnfarbe Leerstelle für Toolbars tb pattern grid

Barre de symboles Représentations de dessin de la vue de la technique:
 Musterdarstellung Form mit Kantenfarben tb pattern modcolor all Musterdarstellung Garnfarbe und Nadelaktion
Musterdarstellung Form nur Elemente Musterdarstellung Nadelaktion ohne Garnfarbe Musterdarstellung Nadelaktion ohne Garnfarbe Leerstelle für Toolbars tb pattern grid Darstellung Ausrichten

 | Fonction | Destination
Musterdarstellung Form mit Kantenfarben | Lisières de la forme | Représenter la lisière de la forme avec les couleurs de la lisière
Musterdarstellung Form nur Elemente | Icônes de forme | Représenter la lisière de la forme uniquement avec des symboles de forme
tb pattern modcolor all | Couleur du module | Représenter la couleur du module en tant que fond
Musterdarstellung Nadelaktion ohne Garnfarbe |  | Représenter la couleur du module en tant que symboles
Musterdarstellung Garnfarbe und Nadelaktion | Couleur de fil/guide-fil. | Représenter les couleurs de fil/guide-fil en tant que fond
Musterdarstellung Nadelaktion ohne Garnfarbe |  | Représenter les couleurs de fil/guide-fil en tant que symboles
tb pattern ML background | Longueur de maille | Représenter la longueur de maille de la fonture arrière en tant que fond
tb pattern ML symbol |  | Représenter la longueur de maille de la fonture avant en tant que fond
 |  | Représenter la longueur de maille de la fonture avant et de la fonture arrière en tant que fond Information 16 : uniquement vue de la technique
 | Longueur de maille comme arrière-plan d'action d'aiguille | Représenter les longueurs de mailles de la fonture avant et de la fonture arrière en tant que fond des actions d'aiguilles Information 16 : uniquement vue de la technique
tb pattern grid | Quadrillage | Afficher ou masquer la grille dans la Vue Icônes ou dans la vue tricot.
 | Guide-fil | Afficher et masquer la barre d'affichage pour la représentation des parcours des guide-fil.
 | Champ de fil | Afficher les champs de fil du dessin actif.
 | Actions de l'aiguille | Afficher et masquer toutes les actions d'aiguilles.
 | Aligner | Redresser les zones de dessin de dessins de forme ou de dessins k&w.
 | Représentation de rangées techniques | Afficher le dessin avec toutes les rangées techniques.
 | Représentation de rangées de dessin | Afficher le dessin uniquement avec les rangées de dessin.
Pour cela, voir également ...
  • Sans alignement - Ne pas modifier le groupement dans le dessin
  • Signification des couleurs dans le mode technique


Lisières de la forme / symboles de forme

Avec cette fonction, vous masquez les données de forme la vue icônes.

Pour un dessin sans forme, on peut charger une forme Fully Fashion avec la fonction Ouvrir et positionner coupe dans le menu Forme et l'afficher ensuite dans la vue icônes.

Afficher les données de forme d'un dessin de forme:

    • Un dessin avec forme découpée Form-Muster Status doit être actif.
  1. Cliquer sur le symbole Musterdarstellung Form mit Kantenfarben et/ou Musterdarstellung Form nur Elemente dans la barre d'outils Représentations de dessin.

      2. - ou -

    • Appuyer sur la touche F2.
    • Le dessin découpé est représenté dans la vue icônes (base avec forme).
    Avec les outils de la barre d'outils Symboles de forme, vous éditez la forme dans la vue icônes (base avec forme).
    Si le curseur se trouve sur un symbole, la fonction du symbole est affichée dans la ligne d'état.
    Vous modifiez la couleur des bords de forme dans la boîte de dialogue Attributs de forme.

La combinaison des symboles avec d'autres états du dessin donne les vues suivantes:

Etat du dessin | Forme | Etape d'élaboration | symbole actif | Affichage Titre de la fenêtre
 |  |  |  | Vue icônes (base)
 | chargé |  |  | Vue icônes (base + forme déplaçable)
 | chargé |  | Musterdarstellung Form mit Kantenfarben Musterdarstellung Form nur Elemente | Vue icônes (base + lisières de la forme)
 | chargé |  | Musterdarstellung Form mit Kantenfarben Musterdarstellung Form nur Elemente | Vue icônes (base + forme découpée)
Expandiertes Muster Status | chargé | Form ausschneiden + Expandieren starten | Musterdarstellung Form mit Kantenfarben Musterdarstellung Form nur Elemente | Vue icônes (élargie)
 | chargé | Form ausschneiden + Expandieren starten + Technikbearbeitung starten | Musterdarstellung Form mit Kantenfarben Musterdarstellung Form nur Elemente | Vue icônes (technique élaborée)
Basis-Muster Status k&w |  |  |  | Vue icônes (base)
Basis-Muster Status k&w | chargé |  |  | Vue icônes (base + forme déplaçable)
Basis-Muster Status k&w | chargé |  | Musterdarstellung Form mit Kantenfarben Musterdarstellung Form nur Elemente | Vue forme
Basis-Muster Status k&w | chargé |  |  | Vue icônes (base + forme positionnée)
Form-Muster Status k&w | chargé |  | Musterdarstellung Form mit Kantenfarben Musterdarstellung Form nur Elemente | Vue icônes (base + forme découpée)
Expandiertes Muster Status k&w | chargé | Form ausschneiden + Expandieren starten | Musterdarstellung Form mit Kantenfarben Musterdarstellung Form nur Elemente | Vue icônes (élargie)
Nach-Technikmuster Status k&w | chargé | Form ausschneiden + Expandieren starten + Technikbearbeitung starten | Musterdarstellung Form mit Kantenfarben Musterdarstellung Form nur Elemente | Vue icônes (technique élaborée)
Pour cela, voir également ...
  • Attributs de forme
  • Vue icônes (forme)
  • Attributs de forme


Guide-fil

Avec le symbole [image] de la barre d'outils Représentations de dessin, vous pouvez afficher les barres d'affichage pour les mouvements des guide-fil. Pour un nouveau dessin, les parcours des guide-fil sont déterminés par l'élaboration de la technique. Pour un dessin importé via les données de contrôle Sintral, les parcours des guide-fil sont déjà présents.

Afficher les parcours des guide-fil:

  • La vue technique doit être active et l'élaboration de la technique doit être terminée.
  • Cliquer sur le symbole [image] dans la barre d'outils Représentations de dessin.
    -> Au-dessus de chaque rangée technique est affichée une barre d'affichage dans laquelle le parcours des guide-fil est visible. Les numéros de guide-fil sont affichés dans les colonnes de commande.
Si vous cliquez à nouveau sur le symbole [image] dans la barre d'outils Représentations de dessin, les barres d'affichage pour les guide-fil disparaissent.

Dans le menu contextuel de la vue technique, vous pouvez mettre en évidence un guide-fil et modifier le parcours des guide-fil.

Pour cela, voir également ...
  • Vue technique
  • Mettre en évidence des guide-fils
  • Modifier le parcours des guide-fils


Actions de l'aiguille

Avec le symbole [image] de la barre de symboles Représentations de dessin, vous pouvez afficher et masquer les actions d'aiguilles. Les actions d'aiguilles sont affichées en standard.

Masquer les actions d'aiguilles:

  • La vue technique doit être active.
  1. Cliquer sur le symbole [image] dans la barre d'outils Représentations de dessin.
  2. Les actions d'aiguilles sont masquées. Si des barres d'affichage sont activées, seules celles-ci sont encore visibles. S'il n'y a pas de barres d'affichage activées, la vue technique est vide.
Si vous cliquez à nouveau sur le symbole [image] dans la barre de symboles Représentations de dessin, les actions d'aiguilles sont à nouveau affichées.


Longueur de maille

Avec les symboles tb pattern ML background et tb pattern ML symbol de la barre d'outils Représentations de dessin, vous pouvez afficher les longueurs de mailles en couleur.

tb pattern ML background | Longueur de maille de la fonture arrière | Vue Icônes
tb pattern ML symbol | Longueur de maille de la fonture avant
 | Afficher la longueur de maille en tant que fond d'action d'aiguille | Vue technique
 | Afficher la longueur de maille de la fonture avant et de la fonture arrière

Afficher les longueurs de mailles:

    • Le dessin après l'élaboration technique est actif dans la vue icônes.
  1. Cliquer sur le symbole tb pattern ML background ou tb pattern ML symbol dans la barre d'outils Représentations de dessin.
    • Une barre d'affichage est affichée au-dessus ou en dessous de chaque rangée technique.

  • Si vous cliquez à nouveau sur le symbole, la barre d'affichage pour les longueurs de mailles disparaît à nouveau.

  • Si vous cliquez sur les deux symboles, les longueurs de mailles pour la fonture avant et la fonture arrière sont affichées.

Informations supplémentaires:
  • Longueur de maille comme arrière-plan d'action d'aiguille
Pour cela, voir également ...
  • Vue technique
  • Dessiner avec une longueur de maille


Aide en ligne M1plus : Programme principal M1plus : Barres de symboles (M1plus) : Représentations de dessin : Longueur de maille : Longueur de maille comme arrière-plan d'action d'aiguille company logo
Aide en ligne M1plus Longueur de maille .. .. http://support.stoll.com ....

Longueur de maille comme arrière-plan d'action d'aiguille

Avec cette fonction, vous affichez la couleur de la longueur de maille comme couleur de fond des actions d'aiguilles. De la sorte, vous voyez rapidement où est utilisée quelle longueur de maille.

Afficher la couleur de la longueur de maille comme couleur de fond:

    • La vue technique du dessin est active.
  1. Cliquer sur le symbole [image] Longueur de maille comme couleur de fond d'action d'aiguille dans la barre d'outils Représentations de dessin.
    • La longueur de maille utilisée dans le dessin forme avec sa couleur correspondante la couleur de fond d'action d'aiguille.

Aux positions avec la fonction Longueur de la maille (deuxième serre) activée, la couleur est masquée.

Si une ligne est sélectionnée dans le tableau des longueurs de mailles, vous pouvez introduire directement la longueur de maille dans la colonne de commande de la vue technique.
Pour cela, voir également ...
  • Tableau Longueurs de maille
  • Dessiner avec une longueur de maille


Aligner

Avec la fonction Aligner, vous redressez des zones de dessin de dessins de forme ou k&w.
Ceci vous permet p. ex. traiter plus simplement des zones jersey jacquard.
Remplissez les espaces libres qui doivent être masqués avec des symboles d'alignement.
dans la barre d'outils Symboles de forme
Les symboles d'alignement indiquent la direction de repliage.

  • D'un clic sur Darstellung Ausrichten dans la barre d'outils Représentations de dessin, vous alignez les zones en oblique avec des symboles d'alignement.
    Les symboles d'alignement sont masqués.

  • D'un clic sur Darstellung Ausgerichtet dans la barre d'outils Représentations de dessin, vous repliez à nouveau les zones.
    Les symboles d'alignement réapparaissent.

Pour cela, voir également ...
  • Aligner des zones de dessin


Outils de dessin

Le programme principal M1plus a une barre d'outils Outils de dessin, que vous pouvez positionner librement à l'écran. Vous pouvez afficher ou masquer celle-ci à l'aide de la fonction Outils de dessin dans le menu Affichage / Barres de symboles. Lorsque la barre d'outils est affichée, il y a une coche devant la fonction.

Barre de symboles Outils de dessin dans le programme principal M1plus:
TB Draw Keybord

Fonction

Destination

Crayon

Sélectionner une ligne à main levée.

Ligne

Sélectionner une ligne droite.

: Dans la barre d'outils Caractéristiques d'outils, vous sélectionnez parmi les options:

  • direction libre

  • direction à 45°

  • Lignes de rapport

Pour les Lignes de rapport, vous sélectionnez un dessin prédéfini ou vous créez votre propre dessin et vous indiquez le nombre de répétitions.

Ligne de rapport

Rectangle/Carré

Pour un rectangle ou un carré, sélectionner le bord seul ou toute la zone.

: Dans la barre d'outils Caractéristiques d'outils, vous sélectionnez parmi les options:

  • rempli

  • non rempli

  • Rectangle

  • Carré

Ellipse/Cercle

Pour un cercle ou une ellipse, sélectionner le bord seul ou toute la zone.

: Dans la barre d'outils Caractéristiques d'outils, vous sélectionnez parmi les options:

  • rempli

  • non rempli

  • Ellipse

  • Cercle.

Polygone

Pour un polygone, sélectionner le bord seul ou toute la zone.

: Dans la barre d'outils Caractéristiques d'outils, vous sélectionnez parmi les options:

  • rempli

  • non rempli

  • ouvert

  • fermé

  • direction libre

  • direction à 45°

Spline

Pour une courbe Spline, sélectionner la bordure seule ou toute la zone.
: Dans la barre d'outils Caractéristiques d'outils, vous sélectionnez parmi les options:

  • rempli

  • non rempli

  • ouvert

  • fermé

Remplir la ligne jusqu'au changement de couleur

Tracer une zone à l'intérieur d'une couleur et la remplir.
: Dans la barre d'outils Caractéristiques d'outils, vous sélectionnez parmi différentes options.

Remplir avec la baguette magique

Sélectionner des paires d'aiguilles voisines ayant les mêmes caractéristiques.
: Dans la barre d'outils Caractéristiques d'outils, vous sélectionnez quels données doivent être sélectionnées et remplies (couleur, module/symbole de forme, longueur de maille) et si la sélection doit grandir en diagonale.

Remplir

Remplir une ou plusieurs sélections existantes avec les fonctions de curseur actives.

Copie multiple

Dessiner des modules plusieurs fois dans le dessin.
: Dans la barre d'outils Caractéristiques d'outils, vous indiquez l'écartement vertical, l'écartement horizontal et le nombre de répétitions.

TB Draw Keybord

Dessiner avec le clavier

Dessiner avec le clavier.
: Dans la barre d'outils Caractéristiques d'outils, le facteur de répétition est affiché.

Répartir

Répartir de manière régulière les rangées d'interruption selon les symboles de répartition.

Déplacer

Décaler des éléments dans le dessin ou l'éditeur d'arrangement.
: Dans la barre d'outils Caractéristiques d'outils, vous sélectionnez rangées ou cellules.

Ajustage de la sélection

Modifier la taille de la zone sélectionnée.

Tourner la sélection

Faire tourner la zone sélectionnée autour du point central.

Insérer un cadre

Ouvrir la boîte de dialogue Cadre, dans laquelle vous créez un cadre de couleur autour d'une sélection.

Inverser miroir

Créer une zone sélectionnée à partir d'une partie de dessin.

Argyle

Définir un losange, l'enregistrer comme partie de dessin et le dessiner.

Texte dans la partie de dessin

Ouvrir la boîte de dialogue Texte dans une partie de dessin, via laquelle vous introduisez du texte au clavier et l'insérez comme partie de dessin dans le dessin.

Insérer une zone

Insérer dans le dessin la zone sélectionnée ou des rangées ou colonnes.

Supprimer une zone

Supprimer du dessin la zone sélectionnée ou des rangées ou colonnes sélectionnées.

Accepter des modules/couleurs/paramètres de dessin

Accepter le module et/ou la couleur ou les paramètres de dessin en tant que sélection et poursuivre le travail avec ceux-ci.
: Dans la barre d'outils Caractéristiques d'outils, vous sélectionnez parmi les options Couleur et Couleur et module.

Identifier et sélectionner un module

Identifier et sélectionner des modules dans le dessin.

Chercher et remplacer

Ouvrir la boîte de dialogue Rechercher et remplacer avec les onglets suivants.

  • Remplacer ou échanger

  • Rechercher et sélectionner

  • Aller à

Activer/désactiver Décaler la forme

Dans le mode d'édition, passer à la fonction Ouvrir et positionner coupe (shv, shp, shr).
:

  • Le bouton de commande est sans influence sur les fonctions de la boîte de dialogue Décaler la forme.

  • Dans la barre d'outils Caractéristiques d'outils, vous sélectionnez sur quelle position vous pouvez décaler des panneaux tricotés en forme.

Protéger l'extérieur de la forme

Protéger la zone à l'extérieur de la forme lors du dessin avec des modules.

Annuler les sélections

Supprimer toutes les sélections se trouvant dans le dessin.

Désactiver les fonctions de curseur

Désactiver toutes les fonctions de curseur.

Informations supplémentaires:
  • Crayon
  • Ligne
  • Rectangle/Carré
  • Ellipse/Cercle
  • Polygone
  • Dessin avec sélection
  • Remplir avec la baguette magique
  • Remplir la sélection
  • Copie multiple
  • Dessiner avec le clavier
  • Accepter des modules/couleurs/paramètres de dessin
  • Identifier et sélectionner un module
  • Activer/désactiver Décaler la forme
  • Désactiver les fonctions de curseur
  • Caractéristiques d'outils
Pour cela, voir également ...
  • Tout sélectionner
  • Dessiner avec des modules
  • Dessiner avec une longueur de maille


Crayon

Sélectionner une ligne à main levée:

    • Les fonctions de curseur sont désactivées.
  1. Cliquer sur l'icône [image] dans la barre d'outils Outils de dessin.

      2. - ou -

    • Appuyer sur la touche V.
    • L'outil de dessin sélectionné est indiqué par un symbole enfoncé.
  2. Sélectionner les aiguilles désirées en maintenant le bouton de la souris enfoncé.

      3. - ou -

    • Cliquer sur le point de départ de la ligne et déplacer le pointeur de la souris en maintenant le bouton de la souris enfoncé.
    • Tant que le bouton de la souris est enfoncé, le marquage est affiché en bleu dans la vue de la technique.
  3. Au point final de la ligne, relâcher le bouton de la souris.
    • La sélection est représentée en rouge.
La sélection existante est agrandie lorsque l'on appuie sur la touche Ctrl pendant la nouvelle sélection.
La sélection existante est réduite lorsque l'on appuie sur les touches Ctrl et Alt pendant la nouvelle sélection. La sélection est réduite de la zone de recouvrement.
Avec le crayon, on peut sélectionner des aiguilles individuelles dans une fonture.
Avec d'autres outils de dessin, cela n'est pas possible.
Lors du dessin avec une couleur, les actions d'aiguilles sont logiquement reliées sur les fontures.

La sélection peut être influencée à l'aide des fonctions suivantes:

  • Avec les fonctions Afficher la fonture avant et Afficher la fonture arrière dans le menu contextuel de la vue technique ou de la vue tricot, vous masquez une fonture. Une fonture masquée n'est pas sélectionnée.

Avec la fonction [image] Rechercher et sélectionner dans la barre d'outils Outils de dessin, vous recherchez et sélectionnez de diverses façons les fonctions de curseur momentanément actives.
Si vous constatez pendant la sélection que celle-ci n'est pas à la position désirée, décalez celle-ci pendant la sélection en maintenant la touche Tab enfoncée.
Pour cela, voir également ...
  • Outils de dessin
  • Afficher la fonture avant
  • Afficher la fonture arrière
  • Déplacer une sélection


Ligne

Dans la barre d'outils Caractéristiques d'outils, vous sélectionnez parmi les options:

  • direction libre

  • direction à 45°

  • Lignes de rapport
     Pour les lignes de rapport, vous sélectionnez un dessin de rapport prédéfini ou vous créez votre propre dessin et vous indiquez le nombre de répétitions.

Sélectionner une ligne:

Des aiguilles individuelles à l'intérieur d'une fonture peuvent uniquement être sélectionnées avec le Crayon [image].
    • Les fonctions de curseur sont désactivées.
  1. Cliquer sur l'icône [image] dans la barre d'outils Outils de dessin.

      2. - ou -

    • Appuyer sur la touche B.
    • L'outil de dessin sélectionné est indiqué par un symbole enfoncé.
  2. Cliquer sur le point de départ de la ligne et déplacer le pointeur de la souris en maintenant le bouton de la souris enfoncé.
    • Tant que le bouton de la souris est enfoncé, le marquage est affiché en bleu dans la vue de la technique.
  3. Au point final de la ligne, relâcher le bouton de la souris.
    • La sélection est représentée en rouge.
La sélection existante est agrandie lorsque l'on appuie sur la touche Ctrl pendant la nouvelle sélection.
La sélection existante est réduite lorsque l'on appuie sur les touches Ctrl et Alt pendant la nouvelle sélection. La sélection est réduite de la zone de recouvrement.
Des lignes verticales, horizontales ou diagonales sont sélectionnées lorsqu'on appuie sur les touches Ctrl et Majuscule pendant la sélection.

La sélection peut être influencée à l'aide des fonctions suivantes:

  • Avec les fonctions Afficher la fonture avant et Afficher la fonture arrière dans le menu contextuel de la vue technique ou de la vue tricot, vous masquez une fonture. Une fonture masquée n'est pas sélectionnée.

Si vous constatez pendant la sélection que celle-ci n'est pas à la position désirée, décalez celle-ci pendant la sélection en maintenant la touche Tab enfoncée.
Avec la fonction [image] Rechercher et sélectionner dans la barre d'outils Outils de dessin, vous recherchez et sélectionnez de diverses façons les fonctions de curseur momentanément actives.
Informations supplémentaires:
  • Ligne de rapport (option)
Pour cela, voir également ...
  • Outils de dessin
  • Afficher la fonture avant
  • Afficher la fonture arrière
  • Déplacer une sélection


Ligne de rapport (option)

Pour le symbole [image] avec l'option Ligne de rapport, vous effectuez les réglages suivants dans la barre d'outils Caractéristiques d'outils:

Fonction | Destination
Liste de sélection d'éléments rapports prédéfinis | Cliquer sur la liste de sélection et sélectionner un élément rapport. Information 16 : Via l'élément de liste Nouveau, vous ouvrez la boîte de dialogue Editer l'élément rapport. Dans cette boîte de dialogue, vous pouvez créer des éléments rapports supplémentaires. A cet effet, vous indiquez d'abord la taille de l'élément rapport.
Facteur de répétition | Facteur de répétition du nouveau type de ligne ou du type de ligne défini par l'utilisateur
La touche Suppr permet d'effacer un élément rapport sélectionné de la liste.
Les éléments rapports ne sont pas spécifiques au dessin et sont valables pour le M1plus.

Les lignes de rapport peuvent être remplies avec une couleur, des éléments de liaison et des modules.
Avec l'option [image] Insérer module si sélectionné partiellement, des modules plus grands sont introduits au complet.

Pour cela, voir également ...
  • Editer l'élément rapport


Rectangle/Carré

Dans la barre d'outils Caractéristiques d'outils, vous sélectionnez pour l'icône [image] Rectangle/Carré en bas si vous voulez sélectionner une surface remplie ou seulement la bordure. En outre, vous pouvez sélectionner entre Rectangle et Carré.

Pour un rectangle ou un carré, sélectionner seulement le bord:

    • Les fonctions de curseur sont désactivées.
  1. Cliquer sur l'icône [image] dans la barre d'outils Outils de dessin.

      2. - ou -

    • Appuyer sur la touche N.
    • L'outil de dessin sélectionné est indiqué par un symbole enfoncé.
  2. Dans la barre d'outils Caractéristiques d'outils, sélectionner l'option non rempli.
  3. Cliquer sur le point de départ du rectangle ou du carré et déplacer le pointeur de la souris en maintenant le bouton de la souris enfoncé.
    • Tant que le bouton de la souris est enfoncé, le marquage est affiché en bleu dans la vue de la technique.
  4. Lorsque le rectangle ou le carré a la taille voulue, relâcher le bouton de la souris.
    • La sélection est représentée en rouge.
La sélection existante est agrandie lorsque l'on appuie sur la touche Ctrl pendant la nouvelle sélection.
La sélection existante est réduite lorsque l'on appuie sur les touches Ctrl et Alt pendant la nouvelle sélection. La sélection est réduite de la zone de recouvrement.
Un carré supplémentaire est sélectionné lorsqu'on appuie sur les touches Ctrl et Majuscule pendant la sélection.
Si vous sélectionnez dans la vue technique sans qu'un module soit sélectionné, vous supprimez avec les touches Ctrl et Majuscule les mailles situées en dessous de la sélection.

La sélection peut être influencée à l'aide des fonctions suivantes:

  • Avec les fonctions Afficher la fonture avant et Afficher la fonture arrière dans le menu contextuel de la vue technique ou de la vue tricot, vous masquez une fonture. Une fonture masquée n'est pas sélectionnée.

Avec la fonction [image] Rechercher et sélectionner dans la barre d'outils Outils de dessin, vous recherchez et sélectionnez de diverses façons les fonctions de curseur momentanément actives.
Si vous constatez pendant la sélection que celle-ci n'est pas à la position désirée, décalez celle-ci pendant la sélection en maintenant la touche Tab enfoncée.
Pour cela, voir également ...
  • Outils de dessin
  • Afficher la fonture avant
  • Afficher la fonture arrière
  • Déplacer une sélection


Ellipse/Cercle

Dans la barre d'outils Caractéristiques d'outils, vous sélectionnez pour l'icône [image] Ellipse/Cercle si vous voulez sélectionner une surface remplie ou seulement la bordure. En outre, vous pouvez sélectionner entre Ellipse et Cercle.

Pour un cercle ou une ellipse, sélectionner seulement le bord:

    • Les fonctions de curseur sont désactivées.
  1. Cliquer sur l'icône [image] dans la barre d'outils Outils de dessin.
    • L'outil de dessin sélectionné est indiqué par un symbole enfoncé.
  2. Dans la barre d'outils Caractéristiques d'outils, sélectionner l'option non rempli.
  3. Cliquer sur le point de départ de l'ellipse ou du cercle et déplacer le pointeur de la souris en maintenant le bouton de la souris enfoncé.
    • Tant que le bouton de la souris est enfoncé, le marquage est affiché en bleu dans la vue de la technique. L'endroit où on enfonce le bouton de gauche de la souris marque le centre de l'ellipse ou du cercle.
  4. Lorsque l'ellipse ou le cercle a la taille voulue, relâcher le bouton de la souris.
    • La sélection est représentée en rouge.
La sélection existante est agrandie lorsque l'on appuie sur la touche Ctrl pendant la nouvelle sélection.
La sélection existante est réduite lorsque l'on appuie sur les touches Ctrl et Alt pendant la nouvelle sélection. La sélection est réduite de la zone de recouvrement.
Un cercle supplémentaire est sélectionné lorsqu'on appuie sur les touches Ctrl et Majuscule pendant la sélection.
Si vous sélectionnez dans la vue technique sans qu'un module soit sélectionné, vous supprimez avec les touches Ctrl et Majuscule les mailles situées en dessous de la sélection.

La sélection peut être influencée à l'aide des fonctions suivantes:

  • Avec les fonctions Afficher la fonture avant et Afficher la fonture arrière dans le menu contextuel de la vue technique ou de la vue tricot, vous masquez une fonture. Une fonture masquée n'est pas sélectionnée.

Avec la fonction [image] Rechercher et sélectionner dans la barre d'outils Outils de dessin, vous recherchez et sélectionnez de diverses façons les fonctions de curseur momentanément actives.
Si vous constatez pendant la sélection que celle-ci n'est pas à la position désirée, décalez celle-ci pendant la sélection en maintenant la touche Tab enfoncée.
Pour cela, voir également ...
  • Outils de dessin
  • Afficher la fonture avant
  • Afficher la fonture arrière
  • Déplacer une sélection


Polygone

Dans la barre d'outils Caractéristiques d'outils, vous sélectionnez pour le symbole [image] Polygone si vous voulez sélectionner une surface remplie ou seulement la bordure.

Pour un polygone, sélectionner seulement le bord:

    • Les fonctions de curseur sont désactivées.
  1. Cliquer sur l'icône [image] dans la barre d'outils Outils de dessin.
    • L'outil de dessin sélectionné est indiqué par un symbole enfoncé.
  2. Dans la barre d'outils Caractéristiques d'outils, sélectionner l'option Polygone non rempli.
  3. Définir le point de départ de la première ligne en cliquant sur une aiguille dans le dessin et déplacer le pointeur de la souris.
    • Le marquage est représenté en bleu dans la vue de la technique.
  4. Définir le point de départ de la ligne en cliquant sur une aiguille dans le dessin.
    • Le point final d'une ligne est automatiquement le point de départ de la ligne suivante.
  5. Répétez les étapes 4 et 5 jusqu'à ce que la forme désirée soit réalisée.
  6. Définir le point final de la dernière ligne par un double clic.
    • Le premier et le dernier points sur lesquels vous avez cliqué sont reliés entre eux.
      Une main Cursor Hand 1692 apparaît comme curseur.
  7. Corriger le polygone aux points de saisie avec le curseur Cursor Fist 1688.
  8. Terminer la fonction d'un double clic à l'intérieur du polygone.
    • La fonction se termine et la sélection est représentée en rouge.
La sélection existante est agrandie lorsque l'on appuie sur la touche Ctrl pendant la nouvelle sélection.
La sélection existante est réduite lorsque l'on appuie sur les touches Ctrl et Alt pendant la nouvelle sélection. La sélection est réduite de la zone de recouvrement.

La sélection peut être influencée à l'aide des fonctions suivantes:

  • Avec les fonctions Afficher la fonture avant et Afficher la fonture arrière dans le menu contextuel de la vue technique ou de la vue tricot, vous masquez une fonture. Une fonture masquée n'est pas sélectionnée.

Avec la fonction [image] Rechercher et sélectionner dans la barre d'outils Outils de dessin, vous recherchez et sélectionnez de diverses façons les fonctions de curseur momentanément actives.
Si vous constatez pendant la sélection que celle-ci n'est pas à la position désirée, décalez celle-ci pendant la sélection en maintenant la touche Tab enfoncée.
Pour cela, voir également ...
  • Outils de dessin
  • Afficher la fonture avant
  • Afficher la fonture arrière
  • Déplacer une sélection


Spline

Avec cette fonction, vous dessinez une ligne arrondie avec des points de contrôle.

Dans la barre d'outils Caractéristiques d'outils, vous combinez les options suivantes pour la fonction Spline [image]:

  • Spline remplie

  • Spline non remplie

  • Spline ouverte

  • Spline fermée

Avec une courbe Spline, sélectionner une bordure fermée:

    • Les fonctions de curseur sont désactivées.
    • Un dessin de conception est chargé dans l'état du dessin avant l'élargissement ( Basis-Muster Status Form-Muster Status).
  1. Cliquer sur le symbole [image].
    • L'outil de dessin sélectionné est indiqué par un symbole enfoncé.
  2. Dans la barre d'outils Caractéristiques d'outils, sélectionner les options Spline non rempli et Spline fermé.
  3. Définir le point de départ (jaune) de la première courbe partielle en cliquant sur une aiguille dans le tricot et déplacer le pointeur de la souris.
  4. Définir les points intermédiaires de la ligne en cliquant sur une aiguille dans le tricot.
    • Le point intermédiaire devient automatiquement le point de départ de la courbe partielle suivante.
      Le déroulement de la courbe après le point intermédiaire (jaune) détermine également la courbure de la courbe partielle précédente.
  5. Répétez les étapes 4 et 5 jusqu'à ce que la forme désirée soit réalisée.
  6. Définir le point final (jaune) de la dernière courbe partielle par un double clic.
    • Le premier et le dernier points sur lesquels vous avez cliqué sont reliés entre eux.
      La courbe ne peut plus être continuée.
  7. Faire un double clic sur un point de contrôle jaune et, après l'apparition du symbole de main, décaler avec la souris.
  8. Terminer la sélection d'un double clic à l'extérieur de la courbe.
    • La fonction se termine et la sélection est représentée en rouge dans la vue icônes.
Si vous constatez pendant la sélection que celle-ci n'est pas à la position désirée, décalez celle-ci avant de terminer la sélection en maintenant la touche Tab enfoncée.
Avec la fonction Rechercher et remplacer [image] dans la barre d'outils Outils de dessin, vous recherchez et sélectionnez de diverses façons les fonctions de curseur momentanément actives.
Pour cela, voir également ...
  • Outils de dessin
  • Afficher la fonture avant
  • Afficher la fonture arrière
  • Déplacer une sélection


Dessin avec sélection

Avec cette fonction, vous activez et désactivez la sélection automatique de la zone dessinée.

Activer/désactiver la sélection automatique de la zone dessinée:

  • Appeler le menu contextuel Sélection / Dessin avec sélection.
  • La fonction activée est indiquée par une coche.
    Si la fonction est activée, la zone dessinée est automatiquement sélectionnée.
    Si la fonction est désactivée, une sélection existante est maintenue.


Remplir la ligne jusqu'au changement de couleur

Avec [image], vous définissez une zone à l'intérieur d'une couleur et la remplissez.

Information 16:
Vous pouvez remplir la zone avec les éléments suivants :

  • Actions de l'aiguille

  • Couleurs

  • Longueurs de mailles (dans la vue Icônes)

  • Parties de dessin

  • Modules

  • Modules de l'éditeur jacquard MC

  • Attributs de forme

Dans la barre d'outils Propriétés de l'outil, vous sélectionnez parmi les options:

Option |  |  | Signification
 | remplir horizontalement |  | Remplir la zone en direction horizontale jusqu'au changement
 |  | remplir vers la gauche | Remplir la zone en direction horizontale vers la gauche jusqu'au changement.
 |  | remplir vers la droite | Remplir la zone en direction horizontale vers la droite jusqu'au changement.
 | remplir verticalement |  | Remplir la zone en direction verticale jusqu'au changement
 |  | remplir vers le haut | Remplir la zone en direction verticale vers le haut jusqu'au changement
 |  | remplir vers le bas | Remplir la zone en direction verticale vers le bas jusqu'au changement
Checkbox active Couleur de fond |  |  | Remplir jusqu'au changement de la couleur de fond.
Checkbox active Couleurs de dessin |  |  | Remplir jusqu'au changement de la couleur de dessin.
Checkbox active Modules |  |  | Remplir jusqu'au changement de module.
Checkbox active Icône de la forme |  |  | Remplir jusqu'au changement de l'icône de la forme.
Checkbox active Longueur de maille |  |  | Remplir jusqu'au changement de la longueur de maille.
L'outil [image] est aussi disponible lors de l'élaboration du Color Arrangement et du Module Arrangement.
Avec l'utilisation de modules / parties de dessin plus grands que 1x1 maille, c'est le réglage de la barre d'outils Données de modules qui est utilisé.
La position du premier clic détermine la position d'insertion du premier module, sur lequel s'alignent les modules restant.
Si vous ne cliquez qu'une seule fois, le module est inséré dans toute sa hauteur (avec remplissage horizontal).


Remplir avec la baguette magique

Avec cette icône, on peut sélectionner une zone dans le dessin selon divers critères.

Si une fonction de curseur est active pendant l'utilisation de la baguette magique, celle-ci remplit alors la zone sélectionnée.

Si un module est sélectionné, celui-ci remplit la zone marginale de la sélection, conformément aux réglages de la barre d'outils Données de module.
La position du curseur donne le point de départ à partir duquel la sélection est remplie.

Pour l'icône [image], vous effectuez les réglages suivants dans la barre d'outils Outils Caractéristiques:

Élément | Signification
Checkbox active Couleur de fond | Sélectionner des paires d'aiguilles voisines ayant la même couleur de fond.
Checkbox active Couleurs de dessin | Sélectionner des paires d'aiguilles voisines ayant la même couleur de dessin.
Checkbox active Modules | Sélectionner des paires d'aiguilles voisines ayant le même module.
Checkbox active Icône de la forme | Sélectionner des paires d'aiguilles voisines ayant le même symbole de forme.
Checkbox active Longueur de maille | Sélectionner des paires d'aiguilles voisines ayant la même longueur de la maille.
Checkbox active Grandir en diagonale | Cette fonction peut être activée en plus des fonctions précédentes. Dans ce cas, les paires d'aiguilles ayant la même caractéristique ne doivent pas se superposer. Il suffit qu'elles se touchent par un coin.

Dans la vue tricot et la vue technique, l'élément Couleur de fonda la même fonction que l'élément Couleur de dessin.

  • Si la couleur fait partie d'un module à plusieurs couleurs, vous pouvez sélectionner le module complet avec la fonction Compléter les modules partiellement sélectionnés dans le menu Sélection.

  • Maintenez la touche Ctrl enfoncée lorsque vous voulez ajouter une sélection à une sélection existante.

  • Maintenez la touche Majuscule enfoncée lorsque vous voulez ajouter des paires d'aiguilles ayant la même propriété à l'intérieur d'une sélection existante.
    Les paires d'aiguilles ayant des caractéristiques correspondantes sont sélectionnées, la sélection est supprimée pour les autres paires d'aiguilles.

Remplir un champ de couleur existant avec les fonctions de curseur actives:

    • Un champ de couleur est présent.
    • Plusieurs champs avec la même couleur sont possibles.
  1. Sélectionner un module dans la Barre de modules ou dans l'explorateur de modules.
    Exemple : Torsade 2x2<
  2. Sélectionner les réglages pour le remplissage avec des modules dans la barre d'outils Données de modules.
    Exemple :
  3. Cliquer sur le symbole [image] dans la barre d'outils Outils de dessin.
    • La barre d'outils Caractéristiques d'outils indique le module sélectionné, la fonction de dessin [image] et le symbole pour les modules.
  4. Cliquer sur une position à l'intérieur du champ de couleur.
    La position donne le point de départ à partir duquel la sélection est remplie.
    • La zone sélectionnée est remplie avec le module sélectionné conformément aux réglages dans la barre d'outils Données de module.
Pour cela, voir également ...
  • Afficher la fonture avant
  • Afficher la fonture arrière
  • Données de modules


Remplir la sélection

Avec [image], vous remplissez la zone sélectionnée avec une fonction du curseur. Si un module est sélectionné, celui-ci remplit la zone marginale de la sélection, conformément aux réglages de la barre d'outils Données de module.

Dans la barre d'outils Caractéristiques d'outils, vous voyez les propriétés suivantes:

  • Image et nom du module ou de l'arrangement sélectionné

  • Outil de dessin actif

  • Données actives (module, couleur, longueur de maille)

  • Indication pour le comportement de l'outil de dessin

Remplir une sélection existante avec les fonctions de curseur actives:

    • Une zone sélectionnée est présente.
    • Plusieurs sélections sont possibles.
  1. Sélectionner un module dans la Barre de modules ou dans l'explorateur de modules.
    Exemple : Torsade 2x2<
  2. Sélectionner les réglages pour le remplissage avec des modules dans la barre d'outils Données de modules.
    Exemple :
  3. Cliquer sur l'icône [image] dans la barre d'outils Outils de dessin.
    - ou -
    Appuyer sur la combinaison de touches Alt + F5.
    • La barre d'outils Caractéristiques d'outils indique le module sélectionné, la fonction de dessin [image] et le symbole pour les modules.
  4. Cliquer sur une position à l'intérieur ou à l'extérieur de la sélection.
    La position donne le point de départ à partir duquel la sélection est remplie.
    • La zone sélectionnée est remplie avec le module sélectionné conformément aux réglages dans la barre d'outils Données de module.

Remplir des entrées de colonnes de commande dans plusieurs rangées sélectionnées:

    • Plusieurs rangées sont sélectionnées.
    • Plusieurs sélections sont possibles.
  1. Sélectionner l'entrée du menu contextuel d'une colonne de commande.
  2. Cliquer sur l'icône [image] dans la barre d'outils Outils de dessin.
    - ou -
    Appuyer sur la combinaison de touches Alt + F5.
  3. Cliquer dans le dessin à l'intérieur ou à l'extérieur de la sélection.
    • La colonne de commande est remplie dans les rangées sélectionnées avec les entrées sélectionnées.
Pour cela, voir également ...
  • Outils de dessin
  • Données de modules
  • Niveau 4 : Positionnement de module


Copie multiple

Avec cette fonction, vous insérez des modules ou des parties de dessin plusieurs fois dans le dessin.

Pour l'icône [image], vous effectuez les réglages suivants dans la barre d'outils Caractéristiques d'outils:

Élément | Signification
Champ d'entrée Distance verticale | Introduire l'intervalle entre rangées selon lequel le module doit être répété.
Champ d'entrée Distance horizontale | Introduire l'intervalle entre colonnes selon lequel le module doit être répété.
Champ d'entrée Répétitions | Entrer le nombre de répétitions.

Dans les champs d'entrée, vous pouvez introduire l'intervalle pour le dessin multiple des modules. L'intervalle peut également être déterminé par une double insertion du module.

I. Dessiner le module plusieurs fois dans le dessin en indiquant l'écartement :

  1. Cliquer sur le module désiré dans la barre d'outils Modules ou dans l'explorateur de modules.
  2. Activer l'icône [image] dans la barre d'outils Outils de dessin.

      3. - ou -

    • Appeler la fonction avec la touche C.
  3. Dans la barre d'outils Caractéristiques d'outils dans le champ d'entrée [image], indiquer l'intervalle vertical après lequel le module doit être répété.
    4. Si ce champ comporte une entrée et que la zone d'édition [image] ne comporte pas d'entrée ou 0, le module est uniquement répété verticalement.
  4. Dans le champ d'entrée [image], introduire l'intervalle horizontal entre rangées selon lequel le module doit être répété.
    5. Si ce champ comporte une entrée et que la zone d'édition [image] ne comporte pas d'entrée ou 0, le module est uniquement répété horizontalement.
  5. Dans le champ d'entrée [image], introduire le nombre de répétitions.
    6. Vous pouvez définir le nombre de répétitions avec la souris.
    Il n'est dès lors pas absolument nécessaire d'introduire une valeur dans ce champ.
  6. Dessiner dans le tricot avec le module.
    • Partant de la position sur laquelle vous cliquez dans le tricot, le module est répété suivant l'intervalle que vous avez introduit.

Vous pouvez affecter directement au module la distance verticale (intervalle entre rangées), la distance horizontale (intervalle entre colonnes) et la direction pour la répétition du module dans l'onglet Rapports de la boîte de dialogue Caractéristiques de: <Nom du module>. Dans ce cas, ces valeurs apparaissent automatiquement après la sélection du module dans la barre d'outils. Les valeurs directement affectées au module ne peuvent pas être éditées dans la barre d'outils.

II. Dessiner le module plusieurs fois dans le dessin avec la souris :

  1. Cliquer sur le module désiré dans la barre d'outils Modules ou dans l'explorateur de modules.
  2. Activer l'icône [image] dans la barre d'outils Outils de dessin.

      3. - ou -

    • Appeler la fonction avec la touche C.
  3. Placer l'écho du module à l'endroit désiré dans le dessin et cliquer une fois avec le bouton de gauche de la souris.
    • Le module est inséré dans le dessin.
  4. Déplacer l'écho de module relativement à la première position et cliquer à nouveau avec le bouton gauche de la souris.
    • Le module est à nouveau inséré. L'écartement est automatiquement introduit dans les champs d'entrée de la barre d'outils. Le nombre de répétitions est automatiquement mis à la valeur 1.
  5. Pour insérer des copies supplémentaires du module à l'écartement indiqué, appuyer de manière répétitive sur le bouton de gauche de la souris.

      6. - ou -

    • Avec le bouton de droite de la souris, déplacer la dernière copie insérée pour modifier l'écartement par rapport à la dernière position d'insertion.
    Le déplacement n'est possible qu'une fois que l'écho saute au niveau du curseur.
    Si vous bougez le curseur avant, vous ne déplacez que la vue (Panning) PanningCursor-hand.
Vous pouvez également modifier l'intervalle pour l'insertion multiple des modules à l'aide des touches fléchées dans le pavé numérique de votre clavier.
Pour cela, voir également ...
  • Dessiner avec des modules
  • Caractéristiques de: <nom de module/groupe de modules>


Dessiner avec le clavier

Avec le symbole TB Draw Keybord dans la barre d'outils Outils de dessin, vous activez et désactivez le mode clavier. Dans le mode clavier, vous insérez des parties de dessin, des modules ou des attributs en direction des touches à flèche du pavé numérique. Avec les touches de curseur, vous changez la position sans dessiner.
Le mode clavier fonctionne indépendamment du clavier de la souris de Windows, que vous pouvez activer via démarrage/Panneau de configuration/Options d'accessibilité/Souris.

Le pavé numérique en mode clavier
Verr num sans fonction | / sans fonction | * sans fonction | - sans fonction
7 | 8 | 9 | + sans fonction
4 | Insérer à la position de départ 5 | 6
1 | 2 | 3 | Enter Insérer à la position de départ
Ins sans fonction |  | Suppr sans fonction

Les touches de curseur pour naviguer:
Cursortasten

Dessiner avec les touches à flèche du pavé numérique:

  1. Une partie de dessin, un module ou un attribut est sélectionné.
  2. Le mode clavier est actif.
  3. Cliquer à la position de départ désirée dans le dessin.
  4. Entrer un facteur de répétition au clavier alphanumérique.
    • Dans la barre d'outils Caractéristiques d'outils, le facteur de répétition est affiché.
    Avec Esc, vous annulez l'entrée.
    Avec la touche retour arrière, vous effacez un facteur de répétition.
  5. Appuyer sur la touche de direction 5 pour insérer à la position de départ.
    6. Avec Entrée, vous insérez également à la position de départ.
  6. Appuyer sur une des huit touches de direction.
    • La partie de dessin, le module ou l'attribut inséré en dernier lieu en mode clavier est inséré dans la direction de la touche de direction actionnée. Sans facteur de répétition, l'insertion a lieu une seule fois.
    Tant que vous maintenez la touche de direction enfoncée, vous dessinez en continu.

Il n'y a pas d'insertion à l'extérieur du bord du dessin.
Les modules peuvent être insérés incomplets.


Répartir

Avec le symbole Répartir [image] dans la barre d'outils Outils de dessin, vous établissez une compensation de longueur définie entre les panneaux tricotés en forme d'un tricot k&w.

Supprimer les zones d'interruption:

Vous pouvez également supprimer les zones contenant des symboles pour l'interruption en combinaison avec d'autres symboles de forme ou avec les symboles à l'intérieur de la forme ou à l'extérieur de la forme.

  1. Sélectionner une zone dans le dessin.
  2. Cliquer sur le symbole Répartir [image] dans la barre d'outils Outils de dessin.
    3. Vous pouvez également effectuer les étapes 1 et 2 dans l'ordre inverse.
  3. Cliquer sur le bouton de commande Exécuter.
    • A l'intérieur de la zone sélectionnée, les zones en dessous du symbole interruption ^ sont décalées par colonne vers le haut.
      Les zones au-dessus du symbole interruption v sont décalées vers le bas.
      Les zones dans lesquelles une diminution est p. ex. présente en plus de l'interruption sont également supprimées.

Insérer des zones d'interruption:

  1. Sélectionner une zone dans le dessin
  2. Cliquer sur le symbole Répartir [image] dans la barre d'outils Outils de dessin.
    3. Vous pouvez également effectuer les étapes 1 et 2 dans l'ordre inverse.
  3. Si désiré, introduire d'autres valeurs dans la boîte de dialogue Insérer/supprimer l'interruption.
  4. Déplacer le curseur vers l'extrémité inférieure ou supérieure de la sélection, jusqu'à ce que le symbole Cursor Spacing_UP and Down apparaisse au pointeur de la souris.
  5. Cliquer avec le bouton de gauche de la souris.
  6. Avec la souris ou le clavier, faire glisser la sélection vers le haut ou vers le bas.
  7. A la position finale, cliquer avec le bouton de gauche de la souris.

La signification des différents curseurs:

Curseur | Signification
Cursor Spacing_UP and Down | Etirement impossible Créer une nouvelle sélection
 | Etirer vers le haut
 | Etirer vers le bas
Pour cela, voir également ...
  • Insérer/supprimer l'interruption


Déplacer

Avec le symbole Décaler [image] dans la barre d'outils Outils de dessin, vous décalez des éléments dans le dessin, dans des Color Arrangements et des Module Arrangements et dans des modules.
Dans la barre d'outils Caractéristiques d'outils, vous sélectionnez rangées ou cellules.

Décaler un élément dans l'éditeur de Color Arrangement:

    • Un Color Arrangement est ouvert dans l'éditeur de Color Arrangement.
  1. Cliquer sur le symbole Décaler [image] dans la barre d'outils Outils de dessin.

      2. - ou -

    • Appuyer sur la touche M.
  2. Sélectionner l'option Rangée.
  3. Cliquer sur l'élément désiré dans la zone exécutante.
  4. Déplacer le curseur vers le haut dans la colonne.
  5. Cliquer sur la barre jaune au-dessus de la position désirée.
    • Le segment sélectionné est décalé dans une rangée supplémentaire.


Ajustage de la sélection

Avec cette fonction, vous cadrez la zone sélectionnée.

Modifier la taille d'une sélection:

    • La Vue des icônes ou la Vue du tricot est active.
    • Une zone doit être sélectionnée.
  1. Activer le symbole Ajuster la sélection [image] dans la barre d'outils Outils de dessin.
    • Un cadre rectangulaire avec des poignées devient visible autour de la sélection.

    La fonction activée est indiquée par le symbole actif [image].
    Dans la barre d'outils Caractéristiques d'outils, vous sélectionnez l'option désirée:

    • Option active Sélection

    • Option active Sélection + couleur

    • Option active Sélection + données de la forme

    • Option active Sélection + couleur + données de la forme

    Si vous voulez désactiver la fonction, cliquez sur le symbole Ajuster la sélection [image].
    Pendant le cadrage, le pourcentage pour le changement de taille est affiché dans la ligne d'état.

  2. Avec le bouton gauche de la souris, cliquer sur une poignée et déplacer le pointeur de la souris dans la direction désirée en maintenant le bouton de la souris enfoncé.
  3. Lorsque le cadrage désiré est atteint, relâcher le bouton de la souris.
    Tirer le pointeur de la souris sur le côté opposé de la sélection afin d'inverser miroir la sélection.
    • Une nouvelle sélection est visible. La sélection d'origine a été supprimée.

Les touches suivantes modifient le comportement:

On doit enfoncer la touche correspondante tout en maintenant enfoncé le bouton de droite de la souris.

  • Maj: Avec cette touche, on cadre ou inverse miroir à un multiple entier de la taille de départ.

  • Tab: la sélection est détachée et décalée.

  • Ctrl: La nouvelle sélection (cadrée) est ajoutée à la sélection d'origine.

  • Echap: Le processus de cadrage est interrompu et l'état d'origine est rétabli.

La fonction Adapter la sélection est maintenant aussi disponible pour les actions d'aiguilles.

Pour cela, voir également ...
  • Déplacer une sélection


Tourner la sélection

Avec cette fonction, vous faites tourner la zone sélectionnée.

Faire tourner une sélection autour du point central:

    • La vue icônes ou la vue du tricot est active.
    • Une zone doit être sélectionnée.
  1. Activer le symbole Tourner [image] dans la barre d'outils Outils de dessin.
    • Un cadre rectangulaire avec des poignées devient visible autour de la sélection.
      La fonction activée est indiquée par le symbole actif [image].
      Dans la barre d'outils Caractéristiques d'outils, vous sélectionnez l'option désirée:

    • Sélection

    • Sélection + couleur

    • Sélection + données de la forme

    Si vous voulez désactiver la fonction, cliquez sur le symbole Tourner [image].
    Pendant la rotation, le nombre de degrés est affiché dans la ligne d'état.

  2. Avec le bouton droit de la souris, cliquer sur une poignée et déplacer le pointeur de la souris dans la direction désirée en maintenant le bouton de la souris enfoncé.
  3. Lorsque la rotation désirée est atteinte, relâcher le bouton de la souris.
    • Une nouvelle sélection, tournée est visible. La sélection d'origine a été supprimée.

Les touches suivantes modifient le comportement :

On doit enfoncer la touche correspondante tout en maintenant enfoncé le bouton droit de la souris.

  • Tab: La sélection est détachée et décalée, pas tournée.

  • Ctrl: La nouvelle sélection (cadrée) est ajoutée à la sélection d'origine.

  • Échap: Le processus de cadrage est interrompu et l'état d'origine est rétabli.

Pour cela, voir également ...
  • Déplacer une sélection


Insérer un cadre

Avec cette fonction, vous insérez un cadre dans le dessin à l'aide de modules de taille 1x1.

Ajouter un cadre de couleur autour d'une sélection :

  1. Élaborer une sélection dans le dessin :
  2. Sélectionner un module de taille 1x1.
  3. Cliquer sur l'icône [image] dans la barre d'outils Outils de dessin.

      4. - ou -

    • Appeler le menu contextuel Sélection / Encadrer la sélection avec une couleur / action d'aiguille....
    • La boîte de dialogue Cadre apparaît.
  4. Définir le cadre dans la boîte de dialogue et confirmer avec OK.
    • Le cadre correspondant est créé dans le dessin.
      SymbolView framed inverted

Ajouter un cadre à l'intérieur d'une sélection :

  1. Élaborer une sélection dans le dessin :
  2. Appeler la fonction Invertir la sélection dans le menu Sélection.
  3. Sélectionner un module de taille 1x1.
  4. Cliquer sur l'icône [image] dans la barre d'outils Outils de dessin.

      5. - ou -

    • Appeler le menu contextuel Sélection / Encadrer la sélection avec une couleur / action d'aiguille....
    • La boîte de dialogue Cadre apparaît.
  5. Définir le cadre dans la boîte de dialogue et confirmer avec OK.
    • Le cadre correspondant est créé dans le dessin.
      SymbolView framed

Vous fermez la boîte de dialogue avec Closing X .

Vous trouverez une procédure facilitée avec la M1plus V5 ici :
Cadre à l'intérieur de la sélection
Pour cela, voir également ...
  • Cadre
  • Inverser la sélection


Inverser miroir

Avec cette fonction, vous créez une partie de dessin à partir d'une sélection réfléchie.

Réfléchir une sélection:

    • Le dessin de conception est actif dans la vue icônes.
    • Une zone doit être sélectionnée.
  1. Cliquer sur le symbole Réflexion [image] dans la barre d'outils Outils de dessin.
    • La boîte de dialogue Réflexion apparaît.
  2. Dans la boîte de dialogue Réflexion, sélectionner l'axe de réflexion désiré.
    Dialog Spiegeln
    • Une partie de dessin réfléchie correspondante est créée à partir de la sélection.
      1
  3. Faire un double clic dans la partie de dessin réfléchie.
    • Le cadre jaune disparaît.
      La partie de dessin réfléchie est insérée de manière fixe dans le dessin.

Options lors de la réflexion:

  • Avec l'option center F, la partie de dessin réfléchie est positionnée sur la sélection d'origine.

  • Avec le bouton de gauche de la souris, vous prenez la partie de dessin réfléchie sur le curseur pour la décaler.

  • Vous pouvez également insérer la partie de dessin réfléchie dans le dessin avec les fonctions de dessin.

  • Avec les touches à flèche, vous pouvez décaler la partie de dessin réfléchie.

  • Avec la fonction, Dessin avec sélection ou avec la combinaison de touches Ctrl+C, la partie de dessin réfléchie est automatiquement sélectionnée.
    Vous pouvez ainsi réfléchir une zone en continu.
    1

  • La sélection dans la barre d'outils Données de modules détermine la reprise de données de la partie de dessin réfléchie dans le dessin.

Pour cela, voir également ...
  • Déplacer une sélection
  • Réflexion (boîte de dialogue)


Argyle

Avec cette fonction, vous élaborez une partie de dessin pour dessin Argyle sous la forme d'un losange.

Définir un losange:

    • Le dessin de conception est actif dans la vue icônes.
  1. Cliquer sur le symbole Argyle [image] dans la barre d'outils Outils de dessin.
    • La boîte de dialogue Argyle apparaît.
  2. Dans la boîte de dialogue Argyle, définir le losange.
  3. Dessiner la partie de dessin losange.
    • La partie de dessin est insérée de manière fixe dans le dessin.
Pour cela, voir également ...
  • Argyle (boîte de dialogue)


Accepter des modules/couleurs/paramètres de dessin

Avec cette fonction, vous reprenez, suivant la vue active et l'option sélectionnée, les caractéristiques suivantes du dessin :

 | Vue icônes et vue du tricot | Vue technique | Vue forme
Couleur |  |  |
Paramètres de dessin |  |  |
Couleur et module |  |  |
Attributs de forme |  |  |

Pour les dessins de forme, on peut avec cette fonction sélectionner la couleur d'une lisière de forme dans la Vue de la forme et dessiner ensuite avec celle-ci, par exemple pour élargir la lisière de forme.
Dans la vue champ de fil, cette fonction est automatiquement active pour la sélection d'un champ de fil.

I. Sélectionner les caractéristiques qui doivent être reprises :

    • Une vue est active.
  1. Cliquer sur l'icône [image] dans la barre d'outils Outils de dessin.
    • Dans la barre d'outils Caractéristiques d'outils, les options suivantes sont disponibles :
    Option | Combinaison de touches
Option active Module/Action d'aiguille | F5
Option active Couleur | F6
Option active Couleur et module | F5 + F6
Option active Attributs de forme | F7

II. Ne reprendre qu'une couleur :

  1. Cliquer sur le symbole [image] de la barre d'outils Outils de dessin.
  2. Dans la barre d'outils Caractéristiques d'outils, sélectionner l'option Couleur.
  3. Cliquer sur une action d'aiguille dans le dessin.
    • La couleur de l'action d'aiguille est sélectionnée.
      La couleur est maintenant sélectionnée dans la barre d'outils Couleurs de dessin et vous pouvez dessiner immédiatement avec cette couleur.
    Avec la touche F6, la couleur sur laquelle se trouve le curseur est reprise, indépendamment de la fonction sélectionnée dans la barre d'outils.

III. Reprendre le module et la couleur :

  1. Cliquer sur l'icône [image] dans la barre d'outils Outils de dessin.
  2. Dans la barre d'outils Caractéristiques d'outils, sélectionner l'option Couleur et module.
  3. Cliquer sur un module dans le dessin.
    • Le module est accroché par sa couleur au curseur et peut être placé à n'importe quelle autre position dans le dessin. À l'aide de la barre d'outils Données de module, vous pouvez définir comment les modules sont insérés dans le dessin dans la zone marginale de la sélection et quels attributs du module sont repris dans le dessin.
    Avec les touches F5 + F6, le module est repris avec sa couleur, sur laquelle se trouve le curseur, quelle que soit la fonction sélectionnée dans la barre d'outils. Dans la barre d'outils Modules, le module est automatiquement sélectionné.
Pour cela, voir également ...
  • Lisières de la forme / symboles de forme
  • Outils de dessin
  • Couleurs du dessin
  • Tableau Longueurs de maille
  • Données de modules
  • Dessiner avec une longueur de maille


Identifier et sélectionner un module

Identifier et sélectionner des modules dans le dessin:

Maintenez la touche Ctrl enfoncée lorsque vous voulez ajouter une sélection à une sélection existante.
  1. Cliquer sur l'icône [image] dans la barre d'outils Outils de dessin.
  2. Déplacer le pointeur de la souris au-dessus d'un module dans le dessin.
    • A cette position apparaît l'écho du module de ce module.
  3. Cliquer à un endroit quelconque à l'intérieur du module.
    • Le module est sélectionné.
Lorsque la touche Majuscule est enfoncée, on peut également identifier des modules incomplets.

Les actions suivantes conduisent à l'interruption de la fonction:

  • Cliquer à nouveau sur le symbole

  • Appuyer sur la touche Echap

  • Activer une autre fonction

Dans les deux premiers cas, l'outil de dessin précédemment actif reste activé.

Les zones jacquard sont également identifiées.
Dans le cas d'un module de combinaison, les modules individuels sont identifiés.

  • Avec les fonctions Afficher la fonture avant et Afficher la fonture arrière dans le menu contextuel des vues, vous masquez une fonture. Une fonture masquée est malgré tout sélectionnée.

  • Avec la fonction Rechercher et sélectionner [image] dans la barre d'outils Outils de dessin, vous recherchez et sélectionnez de diverses façons les fonctions de curseur momentanément actives.

  • Avec la fonction Afficher les modules utilisés... dans le menu Module, vous affichez dans une fenêtre le nom des modules se trouvant dans le dessin.

Pour cela, voir également ...
  • Outils de dessin
  • Echo des fonctions de dessin
  • Afficher la fonture avant
  • Afficher la fonture arrière
  • Afficher les modules utilisés...


Activer/désactiver Décaler la forme

Avec cette fonction et un mouvement approprié de la souris, vous décalez une forme ou des panneaux tricotés en forme.
Dans la barre d'outils Caractéristiques d'outils, vous sélectionnez pour la fonction [image] parmi les options:

Option | Signification
champ d'entrée et flèches de direction TB DRAW MOVE ARROWS | Entrer l'ampleur des pas (1-999 aiguilles) Avec les flèches de direction, décaler la forme ou des panneaux tricotés en forme sélectionnés de l'ampleur des pas indiquée. Information 16 : Pour k&w en technique 1x1, on arrondit automatiquement vers le haut à un nombre pair.
TB DRAW MOVE L0 L1 | Décaler le panneau tricoté en forme sur les deux positions | Information 16 : Uniquement pour k&w
TB DRAW MOVE L0 | Décaler le panneau tricoté en forme uniquement sur la position avant
TB DRAW MOVE L1 | Décaler le panneau tricoté en forme uniquement sur la position arrière

Décaler une forme existant dans le dessin:

    • Dans le dessin de base, une forme est ouverte et positionnée, mais pas encore découpée.
  1. Cliquer sur le symbole Activer/désactiver le décalage de la forme [image] dans la barre d'outils Outils de dessin.
  2. Décaler directement un panneau tricoté en forme maintenant enfoncé le bouton de la souris.

      3. - ou -

    • Décaler un panneau tricoté en forme avec une flèche de direction de la barre d'outils Caractéristiques d'outils.
      TB DRAW MOVE ARROWS

      • - ou -

    • Décaler un panneau tricoté en forme avec une touche de direction du clavier.
      Cursortasten
Avec le symbole [image] dans la barre d'outils Outils de dessin, vous fixez la forme afin de pouvoir dessiner.
D'un nouveau clic sur le symbole [image], vous pouvez à nouveau décaler la forme.
Lorsque le décalage de la forme est activé, vous ne pouvez rien sélectionner.
Vous pouvez cependant annuler une sélection existante.

Décaler simultanément plusieurs formes:

    • Dans le dessin de base, une forme k&w forme avec plusieurs panneaux tricotés en forme est ouverte et positionnée, mais pas encore découpée.
  1. Cliquer sur le symbole Activer/désactiver le décalage de la forme [image] dans la barre d'outils Outils de dessin.
  2. Sélectionner les positions désirées dans la barre d'outils Caractéristiques d'outils.
  3. Sélectionner les panneaux tricotés en forme en maintenant la touche Ctrl enfoncée.
  4. Décaler les panneaux tricotés en forme en maintenant enfoncés le bouton de la souris et la touche Ctrl.

Pour cela, voir également ...
  • Outils de dessin


Protéger l'extérieur de la forme

Avec cette fonction, vous protégez la zone à l'extérieur de la forme lors du dessin avec des modules.

: En standard, l'élargissement automatique de la forme lors de l'insertion de modules est à l'extérieur de la forme.

: Lorsque la protection est active, les modules sont si possible également insérés partiellement jusqu'à la lisière de la forme.

Protéger la zone se trouvant à l'extérieur de la forme:

La forme est découpée (Dessin de forme Form-Muster Status)

  1. Cliquer sur l'icône [image] dans la barre d'outils Outils de dessin.

      2. - ou -

    • Appeler la fonction Protéger / Protéger l'extérieur de la forme dans le menu Sélection.
    • affiche la protection active de la zone Extérieur de la forme.
  2. Cliquer sur le symbole [image] pour annuler la protection.
Pour cela, voir également ...
  • Protéger


Désactiver les fonctions de curseur

Désactiver toutes les fonctions de curseur:

  1. Cliquer sur l'icône [image] dans la barre d'outils Outils de dessin.

      2. - ou -

    • Appuyer sur la touche Echap.
    • Toutes les fonctions de curseur sont désactivées.

Les fonctions de curseur sont:

  • Action d'aiguille

  • Module

  • Couleur

  • Longueur de maille

Pour cela, voir également ...
  • Outils de dessin


Caractéristiques d'outils

Avec la barre d'outils Caractéristiques d'outils, vous pouvez influencer la caractéristique des outils de dessin.
Les caractéristiques réglables dépendent de l'outil sélectionné dans la barre d'outils Outil de dessin.

Les éléments suivants sont affichés dans la zone d'affichage:

  • Image et nom du module ou de l'arrangement sélectionné

  • Outil de dessin actif

  • Données actives (module, couleur, longueur de maille)

  • Dessin possible dans une colonne de commande

  • Dessin possible dans un Color Arrangement

Pour cela, voir également ...
  • Outils de dessin


Couleurs du dessin

Le programme principal M1plus a une barre d'outils Couleurs de dessin, que vous pouvez positionner librement à l'écran. Vous pouvez afficher ou masquer celle-ci à l'aide de la fonction Couleurs de dessin dans le menu Affichage / Barres de symboles. Lorsque la barre d'outils est affichée, il y a une coche devant la fonction.

Barre de symboles Couleurs de dessin dans le programme principal M1plus
Barre de symboles Couleurs de dessin dans le programme principal M1plus

I. Sélection d'une couleur:

  1. Cliquer avec le bouton de gauche de la souris sur la couleur désirée.
    • La couleur sélectionnée est représentée sous la forme d'un symbole enfoncé.

II. Désactiver des couleurs:

Lorsqu'on sélectionne une autre couleur, la couleur qui était sélectionnée est automatiquement désactivée.
  1. Cliquer sur le symbole de la couleur sélectionnée avec le bouton de gauche de la souris.
    • Aucune couleur n'est plus sélectionnée.

III. Modifier la couleur, p. ex. pour créer une palette colorée avec les couleurs de saison:

    • La couleur à modifier est sélectionnée.
  1. Cliquer avec le bouton de droite de la souris sur une couleur quelconque de la barre d'outils Couleurs de dessin.
    • Le menu contextuel apparaît.
  2. Dans le menu contextuel, sélectionner avec le bouton de gauche de la souris la fonction Modifier la couleur.
    • La boîte de dialogue Couleurs apparaît, dans laquelle vous sélectionnez une nouvelle couleur ou définissez une nouvelle couleur.
Avec la fonction Aller chercher la couleur dans le presse-papiers du menu contextuel, on cherche trois nombres successifs de max. trois chiffres dans le presse-papiers. Ceux-ci sont interprétés comme valeurs RGB et attribués à la couleur actuelle.

IV. Aller chercher une couleur dans le presse-papiers:

Les valeurs RGB doivent avoir été copiées dans le presse-papiers avec un autre programme.
    • Une couleur est sélectionnée dans la barre d'outils.
    • Des valeurs RGB se trouvent dans le presse-papiers.
  1. Cliquer avec le bouton de droite de la souris sur une couleur quelconque de la barre d'outils Couleurs de dessin.
    • Le menu contextuel apparaît.
  2. Dans le menu contextuel, sélectionner avec le bouton de gauche de la souris la fonction Aller chercher la couleur dans le presse-papiers.
    • La couleur sélectionnée dans la barre d'outils reçoit les valeurs RGB du presse-papiers.

Le menu contextuel de la barre d'outils met plusieurs palettes colorées à votre disposition. Vous pouvez ainsi représenter rapidement le dessin dans des teintes différentes.

Si le dessin comporte une zone jacquard et que vous déplacez le pointeur de la souris sur cette zone, les couleurs du jacquard sont affichées en plus avec un J dans la barre d'outils Couleurs de dessin.
Informations supplémentaires:
  • Symboles (couleurs de dessin)
  • Menu contextuel (Couleurs de dessin)
  • Menu contextuel (couleurs des guide-fils)
  • Symboles de couleur et numéros de couleur
Pour cela, voir également ...
  • Couleurs
  • Vaniser (boîte de dialogue)


Symboles (couleurs de dessin)

La barre d'outils Couleurs de dessin contient les icônes suivantes:

Symbole | Destination
Couleurs de fils (standard) | Représenter des icônes de couleur standard dans la barre d'outils.
Couleurs de fils (vaniser) | Représenter des icônes de couleur pour guide-fils dans la barre d'outils. : La boîte de dialogue Vanisage s'ouvre, dans laquelle vous composez jusqu'à 16 fils à vaniser à partir de 32 couleurs de fils.
Couleurs de fils (Mgauge 1:2) | Représenter des icônes de couleur pour multigauge dans la barre d'outils. : Dessiner également le module MG.
Couleurs de fils (fils techniques) | Représenter des icônes de couleur pour fils techniques dans la barre d'outils.
Couleurs de guide-fils | Représenter des icônes de couleur pour guide-fils dans la barre d'outils.
Tenez compte de ce que lors de la mémorisation sous forme de MC jacquard <name>.jac., toutes les couleurs présentes dans le dessin ayant un numéro de couleur supérieur à 40 sont perdues. Dans le fichier texte, ces couleurs sont mémorisées sous la forme de ?. A l'ouverture suivante, le numéro de couleur 1 est alors affiché pour celles-ci.
Enregistrez l'image sous forme de MC jacquard <name>.mdv au format M1plus si vous désirez utiliser des couleurs avec un numéro de couleur > 40.


Menu contextuel (Couleurs de dessin)

Les fonctions suivantes sont contenues dans le menu contextuel de la barre d'outils Couleurs de dessin:

Fonction | Destination
Modifier couleur | Appeler la boîte de dialogue Couleurs et déterminer une nouvelle couleur.
Rechercher la couleur dans le presse-papiers | Insérer une couleur depuis le presse-papiers.
Créer une nouvelle palette de couleurs | Appeler la boîte de dialogue Créer une nouvelle palette colorée.
Charger une palette de couleurs | Appeler la boîte de dialogue Charger une palette colorée.
Effacer une palette de couleurs | Supprimer la palette colorée active après une interrogation de sécurité.
Rétablir les valeurs par défaut Stoll | Mettre la palette colorée active à la valeur par défaut Stoll après une interrogation de sécurité. La palette colorée active est écrasée par la palette colorée correspondante des Paramètres globaux de dessin. Information 16 : Les couleurs de guide-fils sont également mises aux valeur par défaut Stoll.
Renommer une palette colorée | Appeler la boîte de dialogue Charger une palette colorée et enregistrer la palette colorée sous un nouveau nom avec le dessin.
M1plus Palette 1 Palette 2 | Sélectionner la palette colorée désirée.

I. Sélection d'une palette colorée:

  1. Cliquer avec le bouton de droite de la souris sur une couleur quelconque de la barre d'outils Couleurs de dessin.
    • Le menu contextuel apparaît.
  2. Dans le menu contextuel, sélectionner la palette colorée désirée avec le bouton de gauche de la souris.

Vous pouvez également effacer et renommer les palettes colorées Palette 1, Palette 2 et leurs propres schémas de couleurs.

II. Effacer une palette colorée:

  1. Sélectionner la palette colorée.
  2. Cliquer avec le bouton de droite de la souris sur une couleur quelconque de la barre d'outils Couleurs de dessin.
    • Le menu contextuel apparaît.
  3. Dans le menu contextuel, sélectionner avec le bouton de gauche de la souris la fonction Effacer palette colorée.
    • Une interrogation de sécurité vous demande si la palette colorée doit être supprimée.
  4. Cliquer sur le bouton de commande Oui.
Lors de l'importation d'images, une palette colorée propre est générée avec le nom de l'image. La palette colorée contient les couleurs de l'image.
Pour cela, voir également ...
  • Charger une palette de couleurs
  • Couleurs du dessin
  • Vaniser (boîte de dialogue)


Menu contextuel (couleurs des guide-fils)

Les fonctions suivantes sont contenues dans le menu contextuel de la barre d'outils Couleurs de dessin pour la zone couleurs de guide-fils:

Fonction | Destination
Sélectionner la couleur principale | Activer la couleur principale pour la sélection
sélectionner la couleur secondaire | Activer la couleur secondaire pour la sélection Toutes les couleurs secondaires définies sont proposées. Si aucune couleur secondaire n'est définie, pas de couleur secondaire définie apparaît en grisé.
multi gauge | Définir la couleur principale avec ses couleurs secondaires comme multigauge en technique 1:2 gros. Le symbole de couleur est identifié par MG. Information 16 : Dessiner également le module MG.
Modifier couleur | Appeler la boîte de dialogue Couleurs et déterminer une nouvelle couleur.
Ajouter et sélectionner une couleur secondaire | Ajouter la couleur principale d'une couleur secondaire et la sélectionner pour dessiner. La couleur secondaire est automatiquement dérivée de la couleur principale. Couleur principale avec couleur secondaire
Supprimer une couleur secondaire | Effacer une couleur secondaire de la palette. Toutes les couleurs secondaires définies sont proposées. Si aucune couleur secondaire n'est définie, pas de couleur secondaire définie apparaît en grisé.
Rétablir les valeurs par défaut Stoll | Mettre la palette colorée active à la valeur par défaut Stoll après une interrogation de sécurité. La palette colorée active est écrasée par la palette colorée correspondante des Paramètres globaux de dessin. Information 16 : Les couleurs de fils sont également mises aux valeur par défaut Stoll.
Pour cela, voir également ...
  • Créer une nouvelle palette de couleurs
  • Renommer une palette colorée
  • Charger une palette de couleurs
  • Couleurs du dessin
  • Vaniser (boîte de dialogue)


Symboles de couleur et numéros de couleur

Les palettes de la barre d'outils Couleurs du dessin contient les symboles de couleur suivants :

Symbole de couleur

Numéros de couleurs

Signification

Fil standard

#1 - #32

Chaque couleur représente un fil.

Fil 1:2 multigauge

#33[MG] - #64[MG]

Chaque symbole de couleur représente un fil en technique 1:2 grossière.
: Dessiner également le module MG.

Fil technique

#201 - #216

La caractéristique est un T.
Chaque symbole de couleur représente un fil spécial pour les départs et les transitions.

  • Fil de bord-côte

  • Fil du peigne

  • Fil de séparation

  • Fil élastique

Guide-fil

#65 - #96

La caractéristique est le numéro de la piste des guide-fils (1-8).
Chaque symbole de couleur représente un guide-fil.
Des couleurs secondaires peuvent être attribuées à chaque symbole de couleur.

Caractère de séparation

-

Séparation entre guide-fils avec position de base à gauche et à droite

Symboles de couleur dans la barre d'outils Vanisage

Couleurs de vanisage

P1 - 16: #1 - #32 / #1 - #32

Chaque couleur représente un fil à vaniser.
16 fils à vaniser parmi 32 couleurs de fils

Les valeurs de couleur des palettes Standard et 1:2 multigauge sont identiques.
Avec le numéro de couleur, on distingue la signification d'une couleur en interne.

Si vous restez un moment avec le pointeur de la souris sur un symbole de couleur, le numéro de la couleur apparaît.
Pour cela, voir également ...
  • Couleurs du dessin


Données de modules

Barre de symboles Données de modules dans le programme principal M1plus
Barre de symboles Données de modules dans le programme principal M1plus

Avec les symboles suivants, vous déterminez:

  • L'insertion du module dans la zone marginale de la zone du bord de la sélection

  • L'insertion du module à la lisière d'une zone protégée

  • L'insertion des attributs du module dans le dessin

Fonction | Destination
Accepter les actions d'aiguilles | La couleur à l'intérieur du tricot est conservée.
Reprendre les couleurs | Seule la couleur du module est insérée dans le tricot. Les actions d'aiguilles du tricot sont conservées.
Reprendre la longueur de maille | Insérer la longueur de maille du module dans le tricot.
Bord libre Insérer module si sélectionné complètement | Un rectangle imaginaire est placé autour la sélection. Partant du bord inférieur gauche de ce rectangle, on place un quadrillage invisible sur le rectangle. Les champs du quadrillage ont la taille du module sélectionné. Le module remplit uniquement les champs qui se trouvent entièrement à l'intérieur de la sélection. Les champs qui ne trouvent que partiellement à l'intérieur de la sélection restent vides. : Toute sélection non continue est considérée séparément.
Bord couvert Insérer module si sélectionné partiellement | Un rectangle imaginaire est placé autour la sélection. Partant du bord inférieur gauche de ce rectangle, on place un quadrillage invisible sur le rectangle. Les champs du quadrillage ont la taille du module sélectionné. Le module remplit les champs qui se trouvent dans la sélection. Au contraire du bord libre, les champs qui ne trouvent que partiellement dans la sélection sont également remplis. : Toute sélection non continue est considérée séparément. Les zones protégées ne sont pas écrasées.
Bord exact N'insérer le module qu'aux positions sélectionnées | Un rectangle imaginaire est placé autour la sélection. Partant du bord inférieur gauche de ce rectangle, on place un quadrillage invisible sur le rectangle. Les champs du quadrillage ont la taille du module sélectionné. Le module remplit les champs qui se trouvent complètement à l'intérieur de la sélection. Dans les champs qui ne trouvent que partiellement dans la sélection, les modules sont découpés, afin que ceux-ci aient exactement place dans la sélection. Les actions de report dont l'aiguille réceptrice se trouve en dehors de la sélection ne sont pas coupées. Les fonctions de curseur qui ont la taille d'une paire d'aiguilles remplissent toujours à bord exact. : Toutes les sélections existantes sont considérées comme une zone continue.
Reprendre les données de forme | Insérer les données de forme du module dans le tricot.
Reprise de données dans les colonnes de commande | Les données de la partie de dessin ou du module actuel sont reprises dans les colonnes de commande. : A l'activation du symbole, la boîte de dialogue Module/partie de dessin: reprise de données s'ouvre. Dans cette boîte de dialogue, vous pouvez sélectionner les données qui doivent être reprises.
Insérer des modules sans ajustage | Activer ou désactiver le mode d'insertion directe. Lorsque la fonction est active, les modules sont insérés sans ajustage des rangées. : Les réglages dans le menu Module / Insérer des modules (réglages) sont pris en compte.
Couleur du module | Commuter entre la couleur d'origine et la couleur éditée.
Insérer un module avec fil à vaniser | Le module avec fil à vaniser est sélectionné. Un autre fil à vaniser peut être affecté à la couleur de vanisage.
Autres couleurs de modules | Ouvrir une boîte de dialogue avec des couleurs de modules supplémentaires.
Vous pouvez combiner à volonté les réglages Accepter les actions d'aiguilles, Accepter les couleurs et Accepter la longueur de maille ( [image] [image] [image]).

Exemple : Remplir un polygone (zone sélectionnée) avec le module de torsade 2x2<:

Module pour torsade 2x2<
Module pour torsade 2x2<
zone sélectionnée
Bord libre
Bord couvert
Bord exact

A l'aide de cette barre d'outils, vous pouvez définir comment les modules sont insérés dans le dessin dans la zone marginale de la sélection, quels attributs du module sont repris dans le dessin et quels réglages sont repris lors de l'insertion des modules.

Si vous voulez insérer un module d'une autre couleur que la couleur de module existante dans le tricot, vous ne devez pas changer la couleur du module dans le module. Il suffit de sélectionner la nouvelle couleur dans la barre d'outils Couleurs du fil. Cette couleur est appelée couleur d'édition. Elle est entourée de la couleur du module dans la barre d'outils.
Couleur du module
Couleur d'édition

Sélectionner la couleur d'édition dans le cas de modules à plusieurs couleurs:

  1. Cliquer sur la couleur d'édition dans la barre d'outils Couleurs de fil.
  2. Sélectionner le module.
  3. Dans la barre d'outils Données de module, cliquer sur la couleur du module qui doit être remplacée par la couleur d'édition.

La couleur d'édition est à nouveau enlevée du menu contextuel de la barre d'outils Données de module avec la fonction Annuler toutes les couleurs d'édition. Le menu contextuel apparaît lorsque vous cliquez avec le bouton de droite de la souris sur un symbole quelconque de la barre d'outils.
Vous pouvez copier une zone quelconque du dessin comme partie de dessin dans le presse-papiers. Le contenu du presse-papiers est visible dans le groupe de modules Parties de dessin dans la Barre de modules. La partie de dessin n'est pas automatiquement enregistrée dans la base de données de modules. Lors de l'insertion dans le dessin depuis le presse-papiers, le contenu du presse-papiers est considéré comme un module et vous pouvez décider à l'aide de la barre d'outils Données de module si vous voulez insérer uniquement les actions d'aiguilles, uniquement les couleurs ou les actions d'aiguilles et les couleurs dans le dessin.

Pour cela, voir également ...
  • Signification des couleurs dans le mode technique
  • Parties de dessin


Modules

Le programme principal M1plus a une barre de symboles Modules, que vous pouvez positionner librement à l'écran. Vous pouvez afficher ou masquer celle-ci à l'aide de la fonction Modules dans le menu Affichage / Barres de symboles. Lorsque la barre d'outils est affichée, il y a une coche devant la fonction.

Barre de symboles Modules dans le programme principal M1plus
Barre de symboles Modules dans le programme principal M1plus

Les groupes de modules avec les modules du dessin ouvert peuvent être sélectionnés dans une liste déroulante.
Les liens de modules au sein du sous-groupe sélectionné apparaissent dans la barre de symboles.
Si vous restez avec le pointeur de la souris sur l'image, la taille du module est affichée en plus du nom du module.

Un module est sélectionné lorsqu'on clique dessus avec le bouton de gauche de la souris.
La sélection est annulée lorsque vous cliquez à nouveau sur le module.
Un module sélectionné est mis en évidence par un fond coloré et représenté agrandi au bord inférieur de la barre de modules.

Un double clic ouvre un module pour édition dans l'éditeur de modules.

Avec Alt et un double clic, vous affichez les caractéristiques d'un module.

Dans la barre de symboles Modules, vous pouvez sélectionner et supprimer plusieurs modules:

  • En maintenant enfoncé le bouton de gauche de la souris, tirer un cadre rectangulaire sur les modules.

  • Avec la touche Ctrl et d'un clic gauche de la souris, ajouter des modules supplémentaires.

  • Avec la combinaison de touches Ctrl+A (sélectionne tous les modules du groupe de modules ouvert).

  • Avec le bouton de gauche de la souris, sélectionner un module et sélectionner un module supplémentaire avec la touche Majuscule et un clic avec le bouton de gauche de la souris. Vous sélectionnez ainsi tous les modules à l'intérieur de la sélection.

Dans la barre d'outils Modules, vous changez d'onglet avec les symboles:

Onglet

Signification

Modules de la base de données

Modules de la base de données de modules M1plus

  • Modules Stoll en lecture seule

  • Modules client en lecture seule

Modulleiste lokale Module

Modules et parties de dessin locaux

Modules et parties de dessin du dessin actif

Modulleiste lokale MA (Module Arrangements)

Module Arrangements locaux

Module Arrangement du dessin actif

Modulleiste lokale Color Arrangements (CA)

Color Arrangements locaux

Color Arrangements du dessin actif

Modulleiste lokale k&w Arrangements (CA)

Arrangements k&w locaux

Arrangement k&w du dessin actif

Informations supplémentaires:
  • Menu contextuel (barre d'outils Modules)
  • Onglet Module Arrangements locaux
Pour cela, voir également ...
  • Disposer les modules, les parties de dessin et les arrangements
  • Utiliser les versions de modules les plus récentes...
  • Les explorateurs de modules de la base de données et du dessin
  • Parties de dessin


Menu contextuel (barre d'outils Modules)

Il y a quelques fonctions que vous pouvez également appeler via un menu contextuel.
Cliquez à cet effet avec le bouton de droite de la souris sur un module ou un arrangement dans la barre d'outils Modules.

Les fonctions suivantes sont contenues dans le menu contextuel:

Pour cela, voir également ...
  • Sélectionner tous les modules
  • Versions...
  • Créer lien -> presse-papiers
  • Insérer module <- presse-papiers
  • Faire une copie
  • Générer un Color Arrangement
  • Editer le module
  • Afficher un module dans l'explorateur de modules
  • Supprimer module
  • Supprimer les modules inutilisés
  • Renommer
  • Exporter
  • Enregistrer dans la base de données
  • Afficher les liens...
  • Caractéristiques...
  • Activer protection en écriture
  • Désactiver la protection en écriture
  • Affichage


Onglet Modules de la base de données

Les types de modules suivants sont représentés dans les onglets Modules de la base de données:

  • Modules et sous-groupes du groupe du module Favoris (réglette de modules).

    • Torsade Flotté un Brin

    • Aran

    • Ajoure

    • Structures

  • Parties de dessin du groupe du module Utilisateur/<Nom de l'utilisateur>/Parties de dessin.

Dans l'explorateur de modules de la banque de données, en maintenant enfoncé le bouton de gauche de la souris, vous pouvez déplacer des groupes de modules supplémentaires dans le groupe du module Favoris (réglette de modules).

Le groupe du module que vous déplacez devient un sous-groupe du groupe du module sur lequel vous relâchez le bouton de gauche de la souris.


Onglet Modules et parties de dessin locaux

Les types de modules suivants sont représentés dans les onglets Modules locaux:

Groupe de modules | Signification
<Nom du dessin> | Les modules et parties de dessin du dessin actuel sont affichés. Les images de modules ont comme caractéristique un L dans le coin supérieur gauche.

Le chiffre dans le coin supérieur droit signifie qu'une version plus récente de ce module existe dans la base de données de modules.
Avec la fonction Utiliser la dernière version de module dans le menu Module, vous pouvez remplacer l'ancienne version par la nouvelle.

Si plusieurs dessins sont chargés, vous pouvez sélectionner les noms de dessins.


Onglet Module Arrangements locaux

Les types de modules suivants sont représentés dans les onglets Module Arrangements locaux:

Groupe de modules | Signification
<Nom du dessin> | Les Module Arrangement du dessin actuel sont affichés.
Si plusieurs dessins sont chargés, vous pouvez sélectionner les noms de dessins.


Onglets Color Arrangements locaux

Les arrangements suivants sont représentés dans les onglets Color Arrangements locaux:

Groupe de modules | Signification
<Nom du dessin> | Les Color Arrangements du dessin actuel sont affichés.
Si plusieurs dessins sont chargés, vous pouvez sélectionner les noms de dessins.


Onglet Arrangement k&w locaux

Les arrangements suivants sont représentés dans les onglets Arrangements k&w locaux:

Groupe de modules | Signification
<Nom du dessin> | Les arrangements k&w du dessin k&w actuel sont affichés.
Si plusieurs dessins sont chargés, vous pouvez sélectionner les noms de dessins.


Actions d'aiguilles - Longueur de maille

Vous pouvez afficher ou masquer la barre d'outils Actions d'aiguilles - Longueur de maille avec la fonction Actions d'aiguilles - Longueur de maille dans le menu Affichage / Barres de symboles.
Lorsque la barre d'outils est affichée, il y a une coche devant la fonction.

Les icônes suivantes sont contenues dans la barre d'outils :

tb stitchlength front tb tooloptions arrow tb stitch length rear tb tooloptions arrow tb stitchlength2nd front tb tooloptions arrow tb stitchlength 2nd rear tb tooloptions arrow Leerstelle für Toolbars Leerstelle für Toolbars

Informations supplémentaires:
  • Actions d'aiguilles - Longueur de maille (insertion du fil)
  • Actions d'aiguilles - Longueur de maille (actions supplémentaires)
  • Longueur de maille


Aide en ligne M1plus : Programme principal M1plus : Barres de symboles (M1plus) : Actions d'aiguilles - Longueur de maille : Actions d'aiguilles - Longueur de maille (insertion du fil) company logo
Aide en ligne M1plus Actions d'aiguilles - Longueur de maille Actions d'aiguilles - Longueur de maille (actions supplémentaires) .. .. http://support.stoll.com ....

Actions d'aiguilles - Longueur de maille (insertion du fil)

La barre d'outils Actions d'aiguilles - Longueur de maille contient les symboles suivants d'insertion du fil:

 | Fonction
Actions de l'aiguille
 | Maille avant avec report | Le report est toujours utilisé avant le tricotage
 | Maille arrière avec report
 | Cueillage devant avec report
 | Cueillage derrière avec report
 | Maille avant
 | Maille arrière
 | Cueillage devant
 | Cueillage derrière
 | Maille avant - Maille arrière
 | Maille avant - Cueillage derrière
 | Cueillage devant - Maille arrière
 | Cueillage devant - Cueillage derrière
Aufnahme14.bmp Flottung mit Umhängen nach vorne | Cueillage avec report vers l'avant
 | Cueillage avec report vers l'arrière
 | Flottage
 | Pas d’actions d'aiguilles
 | Maille bouche-trou avant avec report
 | Maille bouche-trou arrière avec report
 | Maille bouche-trou devant
 | Maille bouche-trou arrière


Aide en ligne M1plus : Programme principal M1plus : Barres de symboles (M1plus) : Actions d'aiguilles - Longueur de maille : Actions d'aiguilles - Longueur de maille (actions supplémentaires) company logo
Aide en ligne M1plus Actions d'aiguilles - Longueur de maille (insertion du fil) Actions d'aiguilles - Longueur de maille Longueur de maille .. .. http://support.stoll.com ....

Actions d'aiguilles - Longueur de maille (actions supplémentaires)

La barre d'outils Actions d'aiguilles - Longueur de maille contient les symboles suivants pour les actions supplémentaires:

Fonction

Démaillage avant

Démaillage arrière

Démaillage avant - Démaillage arrière

Abattre avant

Abattre arrière

Abattre avant - Abattre arrière

Démaillage avant - Abattre arrière

Abattre avant - Démaillage arrière

Démailler avant sans défaire des mailles

Démailler arrière sans défaire des mailles

Démaillage avant - Démaillage arrière sans défaire des mailles

Regrouper optionnellement des positions de tricotage k&w

Maille avant avec report vers l'arrière

Maille arrière avec report vers l'avant

Maille avant - Maille arrière avec report vers l'arrière

Maille avant - Maille arrière avec report vers l'avant

Maille avant - cueillage derrière avec report vers l'arrière

Cueillage devant - Maille arrière avec report vers l'avant

L'aiguille est occupée

L'aiguille est libre

Ne pas vérifier l'occupation des aiguilles

Position transparente dans le module


Longueur de maille

La barre d'outils Actions d'aiguilles - Longueur de maille contient les symboles suivants pour les longueurs de mailles:

 | Fonction
tb stitchlength front | Longueur de maille pour la fonture avant | tb tooloptions arrow | Ouvrir le tableau et sélectionner la valeur
tb stitch length rear | Longueur de maille pour la fonture arrière
tb stitchlength2nd front | Deuxième serre pour la fonture avant
tb stitchlength 2nd rear | Deuxième serre pour la fonture arrière
Pour cela, voir également ...
  • Dessiner avec une longueur de maille


Attributs de forme

Le programme principal M1plus a une barre d'outils Attributs de forme pour Fully Fashion et pour k&w.

Les icônes suivantes sont contenus dans la barre d'outils:

Fonction | Destination
Extérieur de la forme | Rapetisser la forme.
Couleur de couleur de panneau tricoté en forme (à l'intérieur de la forme): <N°> | Attribuer une couleur de panneau tricoté en forme à un panneau tricoté en forme. Sélectionner la couleur avec tb tooloptions arrow .
Lisière: <N°> | Attribuer une couleur de lisière à une lisière. Sélectionner la couleur avec tb tooloptions arrow .
Marquage : <N°> | Attribuer un marquage de forme. Sélectionner la couleur avec tb tooloptions arrow .
Goussets | Agrandir la zone de gousset.
Diminuer/Augmenter | Dessiner l'icône Diminuer dans le bord de forme.
Masquer | Dessiner l'icône Masquer dans le bord de forme.
Séparation | Editer la séparation générée automatiquement.
Chaînette | Dessiner l'icône Chaînette dans le bord de forme.
Modification des longueurs de mailles | Dessiner l'icône Modification de longueur de maille dans le bord de forme.
Aligner à gauche ou à droite à l'intérieur d'un panneau tricoté en forme | Introduire les icônes d'alignement à l'intérieur d'une forme. La zone à droite de l'icône est décalée vers la gauche.
 | La zone à droite de l'icône est décalée vers la droite.
Aligner à gauche ou à droite | Introduire les icônes d'alignement à gauche ou à droite. Le panneau tricoté en forme est décalé vers la gauche.
 | Le panneau tricoté en forme est décalé vers la droite.
Interruption vers le bas ou vers le haut | Agrandir vers le bas la zone pour l'interruption pour les formes k&w.
 | Agrandir vers le haut la zone pour l'interruption pour les formes k&w.
 | Dessiner la zone pour l'interruption pour les formes k&w avant la découpe dans une direction indéfinie.
Séparation des positions | Dessiner une séparation entre la position avant et la position arrière d'une rangée de forme k&w au bord de la forme.
Placer un repère de lisière à gauche | Dessiner un marquage sur la lisière gauche
Placer un repère de lisière à droite | Dessiner un marquage sur la lisière droite
Diminuer à plusieurs degrés au-dessus ou en dessous | Dessiner l'icône pour la diminution à plusieurs degrés. Diminutions en dessous
 | Diminutions au-dessus
 | Régler la largeur de rapprochement 1, 2 ou 3.
Supprimer des attributs de forme individuels | Supprimer l'attribut de forme supplémentaire sélectionné
Supprimer tous les attributs de forme | Supprimer tous les attributs de forme et la couleur de la lisière.
Décaler une rangée | Décaler des rangées de forme.
Sélection | Sélectionner une ou plusieurs rangées de forme.
Gradation fixe | Attribuer à une lisière de forme une gradation sur 1 à 6 colonnes.
Gradation automatique avec zone copiée | Dans une lisière de forme, insérer une zone copiée de manière répétée.
Appliquer des deux côtés | Insérer des attributs de forme sur les deux moitiés de forme.

Avec la touche F6, vous reprenez la lisière de la forme ou la couleur de panneau tricoté en forme à la position du curseur.
Avec la touche F7, vous reprenez l'attribut de forme à la position du curseur.
Pour dessiner, vous utilisez les outils de la barre d'outils Outils de dessin.
Avec la touche Ctrl, vous combinez des attributs de forme de la barre d'outils Attributs de forme.

Informations supplémentaires:
  • Combinaison d'attributs de forme dans la vue icônes [Forme]
  • Extérieur de la forme
  • Couleur de couleur de panneau tricoté en forme (à l'intérieur de la forme): <N°>
  • Lisière: <N°>
  • Marquage: <N°>
  • Goussets
  • Interruption k&w
  • Diminuer/augmenter
  • Masquer
  • Séparation
  • Remailler
  • Modification des longueurs de mailles
  • Aligner à gauche ou à droite à l'intérieur d'un panneau tricoté en forme
  • Aligner à gauche ou à droite
  • Séparation de position
  • Supprimer les attributs de forme
  • Décaler une rangée
  • Diminuer à plusieurs degrés au-dessus ou en dessous


Combinaison d'attributs de forme dans la vue icônes [Forme]

Symboles que vous pouvez dessiner à l'extérieur ou à l'intérieur de la forme.

A l'extérieur de la forme

à l'intérieur de la forme

Symboles que vous pouvez dessiner combinés (Ctrl).

A l'extérieur de la forme

à l'intérieur de la forme


Aide en ligne M1plus Combinaison d'attributs de forme dans la vue icônes [Forme] Attributs de forme Couleur de couleur de panneau tricoté en forme (à l'intérieur de la forme): <N°> .. .. http://support.stoll.com ....

Extérieur de la forme

Avec cette fonction et l'outil de dessin actif, vous réduisez la zone de forme.
La gradation, les actions et les numéros de bords sont conservés.
La couleur de panneau tricoté en forme #1 et les symboles de forme sont supprimés dans la zone sélectionnée.

Le symbole [image] est disponible dans la vue icônes (avec symboles de forme) et dans l'éditeur de Color Arrangement.

Pour cela, voir également ...
  • Lisières de la forme / symboles de forme
  • Créer une forme vide


Aide en ligne M1plus : Programme principal M1plus : Barres de symboles (M1plus) : Attributs de forme : Couleur de couleur de panneau tricoté en forme (à l'intérieur de la forme): <N°> company logo
Aide en ligne M1plus Extérieur de la forme Attributs de forme Lisière: <N°> .. .. http://support.stoll.com ....

Couleur de couleur de panneau tricoté en forme (à l'intérieur de la forme): <N°>

Avec [image] et une couleur de panneau tricoté en forme, vous élargissez la zone de forme.
La gradation, les actions et les numéros de bords sont conservés.
La couleur de panneau tricoté en forme est introduite dans la zone sélectionnée.
Vous reconnaissez la couleur de panneau tricoté en forme à la barre colorée en dessous du symbole.
Le numéro apparaît dans le info-bulle.

Sélection de la couleur de panneau tricoté en forme
Sélection de la couleur de panneau tricoté en forme
Pour cela, voir également ...
  • Lisières de la forme / symboles de forme
  • Créer une forme vide


Lisière: <N°>

Avec [image], vous insérez des lisières.
Avec tb tooloptions arrow, vous sélectionnez un numéro de lisière.

La couleur de lisière sélectionnée est introduite dans la zone sélectionnée.
Vous reconnaissez la couleur de lisière sélectionnée à la barre colorée en dessous du symbole.
Le numéro apparaît dans le info-bulle.
Le tableau de sélection montre une récapitulation des attributs de forme:

Colonne | Fonction
N° | Afficher le numéro de la lisière.
 | Afficher la couleur d'identification de la lisière.
Fonction | Afficher la fonction de la lisière.
Modules | Afficher les modules attribués.
Masquer | Afficher les modules attribués pour le masquage.
Départ | Afficher les modules attribués pour le départ.
Quitter | Afficher les modules attribués pour la fin.
Longueur de maille | Afficher la longueur de maille à la lisière de la forme.
Pour cela, voir également ...
  • Attributs de forme


Marquage: <N°>

Avec [image], vous insérez des marquages de forme.
Avec tb tooloptions arrow, vous sélectionnez un marquage.

La couleur de marquage sélectionnée est introduite dans la zone sélectionnée.
Vous reconnaissez la couleur de marquage sélectionnée à la barre colorée en dessous du symbole.
Le numéro apparaît dans le info-bulle.
Le tableau de sélection montre une récapitulation des marquages:

Colonne | Fonction
N° | Afficher le numéro de la lisière.
Modules | Afficher le type de module attribué.
Côté | Afficher la page attribuée.
Pour cela, voir également ...
  • Tableau des lisières/marquages


Goussets

Pour le gousset, un élément est formé dans l'éditeur de coupe, lequel décrit la zone dans laquelle on ne doit pas tricoter.
Lors du placement de la forme calculée à partir de la coupe, le symbole [image] est introduit dans la vue icone (forme).
Avec le symbole [image] et l'outil de dessin actif, vous agrandissez la zone sans tricotage.
La différence avec Extérieur de la forme [image] réside en ceci que, lors du gousset, un entrelacement peut être introduit dans cette zone par l'élaboration de la technique.

Pour cela, voir également ...
  • Lisières de la forme / symboles de forme
  • Editeur de coupe


Interruption vers le bas ou vers le haut

Avec les symboles [image] et [image], vous pouvez modifier graphiquement la zone pour l'interruption dans la vue de la forme.

  • Vue forme

  • Editeur de coupe


Interruption k&w

Avec [image], vous pouvez modifier la zone pour l'interruption avant la découpe de la forme k&w.

Pour cela, voir également ...
  • Lisières de la forme / symboles de forme
  • Editeur de coupe


Diminuer/augmenter

Avec le symbole [image] dans la vue icone (avec symboles de forme), vous modifiez graphiquement l'élément de la forme sélectionné.
Vous pouvez combiner l'outil de forme diminuer/augmenter avec l'outil de forme masquer.
La largeur pour diminuer/augmenter est prédéfinie dans l'éditeur de coupe en même temps que le module utilisé pour la diminution ou l'augmentation. Ces indications sont automatiquement reprises lors de l'élaboration de la forme dans la boîte de dialogue Attributs de forme.

Pour cela, voir également ...
  • Attributs de forme
  • Lisières de la forme / symboles de forme
  • Editeur de coupe


Masquer

Le symbole [image] est disponible dans la vue forme lorsqu'un bord de forme est sélectionné. Vous pouvez ainsi élargir la largeur sur laquelle les modules du dessin doivent être masqués.
La largeur pour le masquage est prédéfinie dans l'éditeur de coupe en même temps que le module utilisé pour le masquage. Ces indications sont automatiquement reprises lors de l'élaboration de la forme dans la boîte de dialogue Attributs de forme.

Pour cela, voir également ...
  • Lisières de la forme / symboles de forme
  • Editeur de coupe


Séparation

Le symbole [image] est disponible dans la vue forme lorsqu'un bord de forme est sélectionné.

Vous obtenez dans la forme automatiquement une séparation lorsque deux bords de forme entrent en contact.

Dans la vue forme, vous pouvez éditer la séparation insérée. Ce faisant, la séparation est insérée à droite du champ dans lequel on dessine.

Pour cela, voir également ...
  • Lisières de la forme / symboles de forme
  • Editeur de coupe


Remailler

Le symbole [image] est disponible de manière générale dans la vue forme lorsqu'un bord de forme est sélectionné. Vous pouvez ainsi modifier la largeur pour la chaînette.
Le module pour la chaînette est prédéfini dans l'éditeur de coupe. Ces indications sont automatiquement reprises lors de l'élaboration de la forme dans la boîte de dialogue Attributs de forme.

Pour cela, voir également ...
  • Lisières de la forme / symboles de forme
  • Editeur de coupe


Modification des longueurs de mailles

La longueur de maille pour un bord de forme, ainsi qu'une largeur de bord pour l'application de cette longueur de maille, peuvent déjà être prédéfinies dans l'éditeur de coupe dans la rubrique Longueur de maille au bord de la forme.
Si la forme calculée à partir de cette coupe est positionnée sur un dessin ou qu'un nouveau dessin de base Fully Fashion est créé à partir de celle-ci, ces indications sont automatiquement reprises dans l'onglet Généralités de la boîte de dialogue Attribut de forme.

Avec l'icône Attribut de forme Modification des longueurs de mailles [image], vous pouvez, jusqu'à l'étape d'élaboration Élargissement dans la vue Icônes ajouter celui-ci avec l'icône [image] ou le supprimer avec les icônes [image] + [image].

L'icône est complètement disponible uniquement lorsque Icônes de la forme Musterdarstellung Form nur Elemente est actif dans Représentation de dessin.

Si avec l'icône de la vue Icônes vous dessinez une modification des longueurs de mailles dans une lisière de forme dans laquelle aucune modification de longueur de mailles n'avait été définie, vous devez alors en plus entrer la valeur NP dans l'onglet Généralités à Attribut de forme afin que les valeurs NP soient reprises dans le dessin.

La modification des longueurs de mailles est de nouveau insérée avec l'étape d'élaboration Élargissement Expandieren starten. Si des interventions manuelles sont faites dans la modification des longueurs de mailles et qu'elles ne doivent pas être écrasées avec l'élargissement, elles doivent être effacées avec les icônes [image] + [image].

Pour cela, voir également ...
  • Attributs de forme
  • Lisières de la forme / symboles de forme


Aide en ligne M1plus : Programme principal M1plus : Barres de symboles (M1plus) : Attributs de forme : Aligner à gauche ou à droite à l'intérieur d'un panneau tricoté en forme company logo
Aide en ligne M1plus Modification des longueurs de mailles Attributs de forme Aligner à gauche ou à droite .. .. http://support.stoll.com ....

Aligner à gauche ou à droite à l'intérieur d'un panneau tricoté en forme

Avec [image] et [image], vous introduisez les symboles d'alignement dans une forme ou un panneau tricoté en forme.

La zone à droite de l'icône est décalée vers la gauche.

La zone à droite de l'icône est décalée vers la droite.

L'alignement à l'intérieur d'un panneau tricoté en forme vous facilite le dessin du motif.
Exemple : Fair Isle

Information 16:
Les aides de dessin Alignement à l'intérieur du panneau tricoté en forme ne sont plus présentes dans le dessin élargi Expandiertes Muster Status.


Aligner à gauche ou à droite

Avec [image] et [image], vous introduisez les symboles d'alignement dans la zone entre les panneaux tricotés en forme.

A l'aide des symboles d'alignement, les panneaux tricotés en forme sont repliés ou dépliés.


Séparation de position

Avec le symbole [image], vous pouvez dessiner une séparation entre la position avant et la position arrière d'une rangée de forme au bord de la forme. Ceci provoque une ouverture latérale du tubulaire à tricoter.

  • Vue forme

  • Editeur de coupe


Supprimer les attributs de forme

Avec le symbole [image] de la barre d'outils Attributs de forme, vous supprimez tous les attributs de forme et la couleur de la lisière dans la vue de la forme.
Avec le symbole [image] et une autre fonction de la barre d'outils Attributs de forme, vous supprimez l'attribut de forme correspondant.

symbole sélectionné simultanément | Fonction
 | Supprimer l'attribut de forme sélectionné de la zone étirée. Tous les autres attributs de forme sont conservés.
Vous pouvez supprimer la couleur de la lisière en même temps que tous les attributs de forme avec le symbole Extérieur de la forme [image].


Décaler une rangée

Avec le symbole [image], vous pouvez décaler des rangées de forme.

Avec cette fonction, une rangée de forme peut uniquement être décalée sur une autre rangée de forme dans laquelle le tricotage a été interrompu. A cet effet, on clique sur la rangée de forme avec le bouton de gauche de la souris et on la déplace en maintenant enfoncé le bouton de la souris.
Pour cela, voir également ...
  • Lisières de la forme / symboles de forme
  • Editeur de coupe


Gradation fixe

Avec le symbole [image], vous attribuez à une lisière de la forme une graduation sélectionnée [image] sur 1 à 6 colonnes.

Pour cela, voir également ...
  • Editer un bord de forme
  • Lisières de la forme / symboles de forme
  • Editeur de coupe


Sélection

Avec le symbole [image], vous pouvez effectuer une sélection d'une ou plusieurs rangées de forme. Les rangées de forme sélectionnées sont représentées en teinte plus claire.

Pour cela, voir également ...
  • Sélectionner les rangées de forme
  • Lisières de la forme / symboles de forme
  • Editeur de coupe


Gradation automatique avec zone copiée

Avec le symbole [image], vous pouvez insérer de manière répétée une zone copiée dans bord de forme. La gradation est automatiquement adaptée en fonction de la position du curseur, les actions et les numéros de bord sont conservés.

Pour cela, voir également ...
  • Editer un bord de forme
  • Lisières de la forme / symboles de forme
  • Editeur de coupe


Appliquer des deux côtés

Toutes les fonctions de la barre d'outils Attributs de forme sont uniquement actives dans une moitié de coupe k&w si le bouton de commande [image] n'est pas également sélectionné.


Diminuer à plusieurs degrés au-dessus ou en dessous

Avec les symboles [image] et [image] dans la vue de la forme, vous insérez ou supprimez une diminution à plusieurs degrés.
Dans la barre d'outils Caractéristiques d'outils, vous sélectionnez pour k&w parmi les options:

Option | Signification
TB DRAW MOVE L0 L1 | Sur les deux positions
TB DRAW MOVE L0 | Uniquement sur la position avant
TB DRAW MOVE L1 | Uniquement sur la position arrière

Insérer la diminution à plusieurs degrés, en dessous:

    • L'outil de dessin Crayon est sélectionné.
  1. Dans la liste de sélection [image], sélectionner la largeur de rapprochement (1, 2 ou 3).
  2. Cliquer sur le symbole [image] pour diminution en dessous dans la barre d'outils Attributs de forme.
  3. Dessiner la diminution à plusieurs niveaux dans la vue forme.
Les marquages dans la vue forme peuvent également être déplacés par Glisser-Coller.


Ligne d'état

Le programme principal M1plus possède une ligne d'état au bord inférieur de la fenêtre de programme. Vous pouvez afficher ou masquer celle-ci à l'aide de la fonction Ligne d'état dans le menu Affichage/Barres d'outils. Lorsque la barre d'outils est affichée, il y a une coche devant la fonction.

si le curseur se trouve sur une fonction au sein de la barre de menu ou sur un des symboles des barres d'outils, une indication correspondante est affichée entièrement à gauche dans la ligne d'état.

Le contenu de la ligne d'état dépend de la vue active:

  • Vue Icônes / vue tricot / vue technique

  • Barres d'affichage de la vue technique

  • Vue champ de fil

  • Vue icônes [forme]

  • Editeur jacquard

Lorsqu'on maintient enfoncé le bouton de gauche de la souris, des informations sont affichées concernant les fonctions suivantes:

  • Sélectionner et dessiner avec des modules

  • Modifier le parcours des guide-fils

Informations supplémentaires:
  • Ligne d'état (vue icônes, vue du tricot, vue de la technique)
  • Ligne d'état (barres d'affichage de la vue technique)
  • Ligne d'état (vue champ de fil)
  • Ligne d'état (Vue icônes [forme])
  • Ligne d'état (éditeur jacquard)
  • Ligne d'état pour sélectionner et dessiner avec des modules
  • Modifier la ligne d'état pour le parcours des guide-fil


Ligne d'état (vue icônes, vue du tricot, vue de la technique)

Pour la position actuelle du curseur à l'intérieur d'une rangée de tricotage, les informations suivantes sont affichées de gauche à droite dans la ligne d'état :

Affichage | Signification
Nom du module |
Position forme | 1. Position du coin inférieur gauche de la forme. -> 2. Valeur de décalage de la position lors du décalage. = 3. Nouvelle position lors du décalage Information 16 : Cet affichage est uniquement visible à l'intérieur de la fonction Ouvrir et positionner coupe (shv, shp, shr).
 | Longueur de maille avec indice NP, valeur NP et valeur en mm. Une position sans longueur de maille est indiquée par [longueur de maille indéfinie]. Information 16 : Dans l'Éditeur de modules, aucune valeur en mm n'est affichée.
Status Bar Color + YC | Numéro de fil, guide-fil et couleur. Dans les zones jacquard, Jacquard: est affiché en plus devant le numéro Les couleurs de vanisage sont affichées avec couleurs d'arrière-plan et d'avant-plan. Status Bar Plating Color Les guide-fils sont indiqués avec le numéro et le côté.
Nom de l'action d'aiguille | Dans la zone à l'extérieur d'une forme, Extérieur de la forme est affiché.
 | Fonture avant ou arrière et barres colorées pour la fonture ou la fonture auxiliaire. Information 16 : Les fontures supplémentaires uniquement visibles dans la vue technique. La barre colorée est affichée surélevée.
 | Colonne et rangée dans la vue tricot Information 16 : Le numéro de la rangée dépend du type de représentation actif représentation de rangées techniques ou de rangées du dessin.
ou | Colonne et rangée (rangée technique, rangée de dessin) dans la vue technique. Information 16 : La colonne est affichée comme suit : < | 10: Colonne 10 à gauche du milieu
ou | Colonne commençant au milieu et rangée (rangée technique, rangée de dessin) dans la vue technique pour fonction Affichage du milieu de la fonture active. Information 16 : < |: à gauche du milieu, |> : à droite du milieu


Ligne d'état (barres d'affichage de la vue technique)

Pour la position actuelle du curseur à l'intérieur d'une barre d'affichage, les informations suivantes sont affichées de gauche à droite dans la ligne d'état:

Barre d'affichage | Ligne d'état | Signification
Guide-fil |  | Nom et chemin Indication: Dans le module, un caractère joker est affiché.
 | Type : Nom, action: Nom | Type et action du guide-fil
Longueur de maille |  | Indice NP, valeur NP et valeur en mm Indication: Dans l'Éditeur de modules, aucune valeur en mm n'est affichée.
 |  | Fonture avant ou arrière et barres colorées pour la fonture ou la fonture auxiliaire. Indication: La barre colorée pour les fontures supplémentaires est affichée surélevée.
 |  | Colonne et rangée (rangée technique, rangée de dessin)
 | ou | Colonne commençant au milieu et rangée (rangée technique, rangée de dessin) pour fonction Affichage du milieu de la fonture active Indication: < |: à gauche du milieu, |> : à droite du milieu
Une position sans longueur de maille est indiquée par longueur de maille indéfinie.


Ligne d'état (vue champ de fil)

Lorsque la vue champ de fil est active pour un dessin ou un module, les informations suivantes sont affichées de gauche à droite dans la ligne d'état pour la position actuelle du curseur à l'intérieur de la fenêtre:

Affichage | Signification
Champ de fil x | Numéro du champ de fil Indication: Une valeur négative est attribuée par le M1plus et uniquement significative pour l'élaboration de la technique.
Couleur | Couleur du champ de fil
 | Numéro de fil, champ de guide-fil et guide-fil. Une position sans guide-fil est indiquée par (-).
 | Colonne et rangée (rangée technique, rangée de dessin)
ou | Colonne commençant au milieu et rangée (rangée technique, rangée de dessin) pour fonction Affichage du milieu de la fonture active. Indication: < |: à gauche du milieu, |> : à droite du milieu
Les données affichées se trouvent dans la boîte de dialogue Attribution des champs de fil.


Ligne d'état (Vue icônes [forme])

(Lorsque la vue forme est active pour un dessin Fully Fashion ou un fichier de forme ouvert dans l'éditeur de forme, les informations suivantes sont affichées de gauche à droite dans la ligne d'état pour la position actuelle du curseur à l'intérieur de la fenêtre:

Affichage dans la ligne d'état | Signification
Intérieur de la forme | Le curseur se trouve à l'intérieur de la forme
Extérieur de la forme | Le curseur se trouve à l'extérieur de la forme
(Nom de la fonction), numéro de bord | Le curseur se trouve sur un bord de forme
Position forme
 | 1. Position du coin inférieur gauche de la forme. -> 2. Valeur de décalage de la position lors du décalage. = 3. Nouvelle position lors du décalage Indication: Cet affichage est uniquement visible à l'intérieur de la fonction Ouvrir et positionner coupe (shv, shp, shr).
?, >>, << | Direction du chariot
 | Séquence de tricotage avec indication de rangée et nom
Position de tricotage avant / arrière | Position de tricotage avant ou arrière
 | Colonne et rangée (rangée technique, rangée de dessin)
Avant l'affichage de Intérieur de la forme, Extérieur de la forme et du numéro de bord, la direction du chariot est affichée, pour autant que celle-ci soit affectée.


Ligne d'état (éditeur jacquard)

Dans l'éditeur jacquard, les informations suivantes sont affichées de gauche à droite dans la ligne d'état pour la position actuelle du curseur à l'intérieur de la fenêtre:

  • Numéro jacquard

  • Couleur jacquard

  • Symbole de la couleur jacquard

  • Colonne et rangée, ligne jacquard


Aide en ligne M1plus : Programme principal M1plus : Barres de symboles (M1plus) : Ligne d'état : Ligne d'état pour sélectionner et dessiner avec des modules company logo
Aide en ligne M1plus Ligne d'état (éditeur jacquard) Ligne d'état Modifier la ligne d'état pour le parcours des guide-fil .. .. http://support.stoll.com ....

Ligne d'état pour sélectionner et dessiner avec des modules

Lors de la sélection, la taille de la sélection est affichée. Lors du dessin avec des modules, le nombre de modules insérés est affiché en supplément.

Ligne d'état pour sélectionner via les colonnes de commande:

Affichage | Signification
Rangées : Début (y1) Fin (y2) | Taille de la sélection
 | Rangée technique et rangée de dessin Information 16 : Dans la vue tricot et la vue forme, seul le numéro de rangée est affiché. Celui-ci dépend dans la vue du tricot du type de représentation actif représentation de rangées techniques ou de rangées du dessin.

Ligne d'état pour sélectionner et dessiner avec des modules pour les outils de dessin:

L'affichage se fait à gauche des indications déjà présentes de la vue active.
Outil de dessin |  | Ligne d'état
 | Crayon | Nombre de modules insérés Position individuelle: Nombre # (n)
 | Ligne | Position de départ (x, y) -> position actuelle (x, y) = longueur actuelle (en x et en y) et nombre actuel de modules
 | Rectangle | Position de départ (x, y) -> position actuelle (x, y) = longueur actuelle (en x et en y) et nombre actuel de modules (en x et en y)
 | Ellipse Sélectionner le mode | Centre et taille actuelle (longueur en x et en y)
 | Ellipse Mode Dessin | Position inférieure gauche actuelle -> position supérieure droite actuelle (x, y) = taille actuelle (longueur en x et en y) et nombre actuel de modules (en x et en y)
 | Polygone | Position du premier sommet, position du dernier sommet, position du sommet actuel et nombre de sommets définis
Avec l'outil de dessin Ligne ou Rectangle, le nombre de modules est uniquement affiché lorsqu'un module est sélectionné. Lors du dessin avec des modules de combinaison, aucun nombre de modules insérés n'est affiché.
Lors du dessin avec l'outil de dessin Ellipse, le point inférieur gauche et le point supérieur droit sont les coins d'un rectangle imaginaire circonscrit à l'ellipse.


Modifier la ligne d'état pour le parcours des guide-fil

L'affichage se fait à gauche des indications déjà présentes à propos des guide-fil.

Affichage | Signification
Position des guide-fil: GDF: Nom [valeur1 <-> valeur2] | Position actuelle pour le parcours des guide-fil
Position des guide-fil: Nom - Modifier la surcourse: longueur (valeur) | Longueur actuelle (en 1/16 pouce) pour la surcourse du guide-fil
Pour cela, voir également ...
  • Modifier le parcours des guide-fils


Color Arrangement

La barre d'outils est uniquement active pour l'éditeur CA.

Grafik aus 'Color Arrangement' (iqcl553.png) Grafik aus 'Color Arrangement' (iqgq4cf2.png) Transparente Bereiche einfügen Strukturumhängen nicht erlaubt eintragen Grafik aus 'Color Arrangement' (i3g0ib32.png) Grafik aus 'Color Arrangement' (i8q1gdt2.png) Grafik aus 'Color Arrangement' (is3u8pr.png) Grafik aus 'Color Arrangement' (i90dal72.png) Ziffer 1 eintragen Ausgewählte Ziffer eintragen Lage 0 und Lage 1

L'icône [image] dans les Propriétés de l'outil indique que vous pouvez introduire une icône dans l'éditeur CA.

Les icônes suivantes sont contenus dans la barre d'outils:

 | Fonction | Destination
Répéter Grafik aus 'Color Arrangement' (iqcl553.png) eRepeatColorLeft eRepeatColorRight Grafik aus 'Color Arrangement' (iqgq4cf2.png) |  | Dans la rangée de rapport, définir des rapports de répétition par zone de couleur
Surlargeur eAddColorStartLeft Spaltenbereich einfügen eAddColorStartRight |  | Introduire des colonnes supplémentaires à partir d'une zone de couleur.
Surlargeur également à la lisière de la forme eAddshapeBorderStarLeft Überbreite Formrand eAddshapeBorderStarRight |  | Introduire des colonnes supplémentaires à partir d'une zone de couleur. Élargir le dessin également au-delà de la lisière de forme. Les lisières de la forme ne sont pas décalées.
 | Traitement du bord | Introduire d'élaboration du bord pour l'adaptation de la largeur du champ de couleur.
 | Jacquard | Introduire le marquage pour les générateurs jacquard.
Transparente Bereiche einfügen | Zone indéfinie | Introduire une zone de couleur sans définition. La couleur est automatiquement reprise du dessin de base.
 | Valeurs prédéfinies pour le report de forme | Introduire des valeurs prédéfinies pour le report des augmentations et diminutions.
 | Valeurs prédéfinies pour le report de structure | Introduire des valeurs prédéfinies pour le report de structure.
Strukturumhängen nicht erlaubt eintragen | Report de structure non autorisé | Exclure le report de structure dans cette rangée de référence. Le report des structures se fait subséquemment.
 | Valeurs prédéfinies pour le report auto | Introduire des valeurs prédéfinies pour le report automatique.
 | Effacer l'icône d'alignement | Supprimer les icônes d'alignement dans la zone Extérieur de la forme
Attribuer la zone |  | Sélectionner les zones et les définir : : Uniquement pour le Color Arrangement.
Grafik aus 'Color Arrangement' (i3g0ib32.png) | Zone : Démarrage
Grafik aus 'Color Arrangement' (i8q1gdt2.png) | Zone : Première répétition
Grafik aus 'Color Arrangement' (is3u8pr.png) | Zone : Répétition suivante
Grafik aus 'Color Arrangement' (i90dal72.png) | Zone : End
Grafik aus 'Color Arrangement' (il1thfb.png) | Effacer zone
Ziffer 1 eintragen Ausgewählte Ziffer eintragen | Numéro de rangée de référence | Numéroter une rangée de référence ou une rangée supplémentaire avec 1 - 4 ou un chiffre sélectionné (n).
 | Sélectionner un chiffre | Sélectionner un chiffre (5 - 999).
 | - Rangée supplémentaire | Définir une rangée supplémentaire
Attribuer des positions de tricotage |  | Attribuer des entrées à une couche de tricotage ou aux deux. : Uniquement k&w.
Lage 0 und Lage 1 | Couches de tricotage L0 et L1
 | Couche de tricotage L0
 | Couche de tricotage L1
 | Effacer | Effacer l'entrée en cliquant avec cette icône
Informations supplémentaires:
  • Effacer l'alignement
  • Attribuer la zone de répétition


Répétitions

Avec les icônes Rapport wiederholen Musterspalte, eRepeat-R, eRepeatColor-right et Rapport wiederholen rechts Muster de la barre d'outils Color Arrangement, vous introduisez la répétition d'une séquence de tricotage dans le Color Arrangement.

 | Fonction | Destination
Rapport wiederholen Musterspalte | Répétition à partir du bord du dessin de gauche | Répéter une zone de colonnes marquée à l'intérieur de la couleur à partir du bord du dessin de gauche.
 | Répétition à partir du bord de couleur de gauche | Répéter la zone de colonnes marquée à partir du bord de couleur de gauche.
 | Répétition à partir du bord de couleur de droite | Répéter la zone de colonnes marquée à partir du bord de couleur de droite.
Rapport wiederholen rechts Muster | Répétition à partir du bord du dessin de droite | Répéter une zone de colonnes marquée à l'intérieur de la couleur par rapport à la dernière colonne du dessin.

Exemple : Marquage de rapport pour le tricotage en entrée

Effet :
Avec l'icône eRepeat-R, l'entrelacement à cueillage est disposé de manière irrégulière, le marquage étant utilisé à partir de la limite de couleur de gauche respective.

Avec l'icône Rapport wiederholen Musterspalte, l'entrelacement à cueillage est disposé de manière régulière, le marquage étant toujours utilisé à partir de la colonne de dessin de gauche.


Surlargeur

Avec les icônes [image], Spaltenbereich einfügen et [image] de la barre d'outils Color Arrangement, vous introduisez des colonnes supplémentaires à partir de la zone de couleur à gauche ou à droite.
On n'insère pas de colonnes au-delà du bord du dessin (bord de la forme).

Fonction | Destination
Colonnes supplémentaires avec alignement sur le bord du dessin de gauche | Introduire des colonnes supplémentaires sur la zone de couleur de gauche
Introduire une colonne supplémentaire à gauche et à droite du bord du dessin | Introduire des colonnes supplémentaires à gauche ou à droite dans la zone de couleur.
Colonnes supplémentaires avec alignement sur le bord du dessin de droite | Introduire des colonnes supplémentaires sur la zone de couleur de droite

Exemple : Entrelacement Intarsia avec icône Spaltenbereich einfügen

CA mit +


Surlargeur également à la lisière de la forme

Avec les icônes [image], Überbreite Formrand et [image] de la barre d'outils Color Arrangement, vous introduisez des colonnes supplémentaires également au-delà du bord du dessin (lisière de la forme).

Fonction | Destination
Surlargeur aussi lisière de forme avec alignement sur le bord du dessin de gauche | Introduire des colonnes supplémentaires sur la zone de couleur de gauche aussi au delà de la lisière de forme
Surlargeur également à gauche et à droite de la lisière de forme | Introduire des colonnes supplémentaires à gauche ou à droite dans la zone de couleur aussi au delà de la lisière de forme
Surlargeur aussi à la lisière de forme avec alignement sur le bord du dessin de droite | Introduire des colonnes supplémentaires sur la zone de couleur de droite aussi au delà de la lisière de forme

  • Ce faisant, la lisière de la forme n'est pas décalée.

  • La zone Intérieur de la forme est élargie.

  • Comme pour Spaltenbereich einfügen, la colonne supplémentaire est également insérée à l'intérieur du dessin à gauche ou à droite de chaque zone de couleur correspondante.


Élaboration du bord

Avec le symbole Reihen einfügen dans la barre d'outils Color Arrangement, vous introduisez l'élaboration du bord pour l'adaptation de la largeur d'un champ de couleur. On n'insère pas de colonnes au-delà du bord du dessin (bord de la forme).

Exemple : Alimentation avec cueillage et flottage

CA mit H


Jacquard

Avec le symbole Jacquard einfügen dans la barre d'outils Color Arrangement, vous introduisez un marquage pour les générateurs jacquard dans l'arrangement de couleurs.


Zone indéfinie

Avec le symbole Transparente Bereiche einfügen dans la barre d'outils Color Arrangement, vous introduisez une zone sans définition dans l'arrangement de couleurs. Dans cette zone, la couleur est automatiquement reprise du dessin de base.


Valeur prédéfinie pour le report de forme

Avec le symbole Mindern-Umhängen eintragen dans la barre d'outils Color Arrangement, vous introduisez des marquages pour le report des diminutions et des augmentations dans la colonne de forme du Color Arrangement.

Exemple : Report de diminution

CA mit Minder-Umhängen


Valeurs prédéfinies pour le report de structure

Avec le symbole Struktur-Umhängen eintragen dans la barre d'outils Color Arrangement, vous introduisez des marquages pour le report des structures dans le Color Arrangement.

Exemple : Influencer la séquence de report


Report de structure non autorisé

Avec le symbole Strukturumhängen nicht erlaubt eintragen dans la barre d'outils Color Arrangement, vous introduisez des marquages dans le Color Arrangement qui empêchent le report des structures.


Effacer l'alignement

Avec le symbole Ausrichtsymbol löschen dans la barre d'outils Color Arrangement, vous introduisez des marquages dans le Color Arrangement qui empêchent l'alignement.


Valeurs prédéfinies pour le report auto

Avec le symbole Auto-Umhängen einfügen dans la barre d'outils Color Arrangement, vous introduisez des marquages pour le report automatique dans le Color Arrangement.

Exemple : Influencer la séquence de report


Attribuer la zone de répétition

Avec les icônes [image], [image], [image] et [image] de la barre d'outils Color Arrangement, vous pouvez définir quatre zones à l'intérieur de la zone de recherche d'une couleur ou de l'attribut de forme Remaillage [image].
Avec l'icône [image], vous pouvez effacer des zones existantes, complètement ou partiellement.

Fonction | Destination
Attribution de la sélection comme zone de départ | Insérer la zone de sélection marquée à l'intérieur de la zone de recherche d'une couleur comme zone de départ
Attribution de la sélection comme première zone de répétition | Insérer la zone de sélection marquée à l'intérieur de la zone de recherche d'une couleur comme première zone de répétition
Attribution de la sélection comme deuxième zone de répétition. Cette valeur donne la situation des répétitions les unes par rapport aux autres. | Insérer la zone de sélection marquée à l'intérieur de la zone de recherche d'une couleur comme deuxième zone de répétition
Attribution de la sélection comme zone de fin | Insérer la zone de sélection marquée à l'intérieur de la zone de recherche d'une couleur comme zone de fin
Effacer la sélection | Effacer complètement ou partiellement la zone de sélection

Exemple : Remaillage de gauche à droite avec maille de soutien en dehors de la forme

Grafik aus 'Bereich zuordnen' (ib2mfms2.png)


Numéro de rangée de référence

Avec les chiffres Ziffer 1 eintragen (1-4) et Ausgewählte Ziffer eintragen dans la barre d'outils Color Arrangement, vous numérotez des rangées de référence ou des rangées supplémentaires dans le Color Arrangement.

Exemple : rangées supplémentaires numérotées

Numéroter une rangée supplémentaire avec un chiffre sélectionné:

  1. Sélectionner un chiffre dans la liste de sélection [image].
    • Le symbole Ausgewählte Ziffer eintragen devient actif.
  2. Cliquer sur le champ de la rangée supplémentaire.
    • Le chiffre sélectionné est introduit dans le champ de la rangée supplémentaire.


Rangée supplémentaire

Avec le symbole Zusatzreihe definieren dans la barre d'outils Color Arrangement, vous identifiez une rangée comme rangée supplémentaire.

Exemple : Processus de report dans les rangées supplémentaires


Couches de tricotage L0 et L1

Avec les symboles Lage 0 und Lage 1, Lage 0 et Lage1 dans la barre d'outils Color Arrangement, vous déterminez la position de tricotage d'une entrée dans le Color Arrangement.

Symbole | Fonction
Lage 0 und Lage 1 | Les deux positions de tricotage L0 et L1
 | Position de tricotage avant L0
 | Position de tricotage arrière L1

Exemple : Color Arrangement élaboré automatiquement


Effacer

Avec le symbole Attribut entfernen dans la barre d'outils Color Arrangement, vous supprimez des entrées de le Color Arrangement.

Sauf la couleur de panneau tricoté en forme et l'attribut Extérieur de la forme, vous pouvez supprimer toutes les entrées.


Représentations de dessin k&w

Barre de symboles Représentations de dessin k&w

Vous affichez ou masquez la barre d'outils Représentations de dessin k&w avec la fonction Représentations de dessin k&w dans le menu Affichage/Barres de symboles. Lorsque la barre d'outils est affichée, il y a une coche devant la fonction.

La barre d'outils Représentations de dessin k&w contient les symboles suivants:

Fonction | Destination
Toutes les positions de tricotage | Afficher la position avant et arrière.
Couche de tricotage L0 | Afficher uniquement la position avant.
Couche de tricotage L1 | Afficher uniquement la position arrière.
Afficher seulement les colonnes de la position de tricotage L0 | Afficher uniquement les rangées de la position avant. Information 16 : Uniquement pour technique 1x1
Afficher seulement les colonnes de la position de tricotage L1 | Afficher uniquement les rangées et colonnes de la position arrière. Information 16 : Uniquement pour technique 1x1
Afficher le dessin découpé | Prévisualisation k&w Afficher la structure et la couleur. Attribuer CA et MA
Afficher le dessin déplié | Prévisualisation k&w Afficher la diminution et l'interruption Aligner la forme sur les symboles d'alignement. Information 16 : Vous effectuez les modifications des graduations des lisières extérieures dans la vue de la forme avec cette représentation.
Afficher le dessin comprimé | Prévisualisation k&w Ne pas afficher l'interruption Insérer ou supprimer l'interruption dans la manche courte ou le torse court. Conseil : Placez une épingle [image] pour pouvoir retrouver rapidement une position déterminée après le changement de vue.
Pour cela, voir également ...
  • Aligner des zones de dessin


Combinaisons de touches (programme principal M1plus)

À l'aide de combinaisons de touches, également appelées commandes au clavier ou raccourcis clavier, vous appelez de manière directe et rapide des fonctions souvent utilisées du programme principal M1plus.

Les combinaisons de touches dans le programme principal M1plus :

Combinaison de touches | Fonction
F1 | Appeler l'aide.
F2 | Afficher les icônes de la forme et la couleur de lisière
F3 | Module / Explorateur de modules Base de données
F4 | Ouvrir la boîte de dialogue Attribution du champ de fil
F5 | Barre d'outils Outils de dessin / Reprendre le module
F5 ( Vue des icônes (forme)) | Accepter les attributs de forme. Exemple : Marquages de forme
F5 (vue de la forme avant la découpe) | Sélectionner la séquence de tricotage dans la barre de modules.
F6 | Barre d'outils Outils de dessin / Reprendre la couleur
F6 (vue de la forme) | Sélectionner dans le tableau des attributs de forme la lisière de forme sur lequel pointe le curseur. Le curseur se trouve sur une position avec couleur de la lisière: La couleur de la lisière est reprise. Le curseur se trouve sur une position sans couleur de la lisière: Intérieur de la forme ou Extérieur de la forme est repris.
F5+F6 | Barre d'outils Outils de dessin / Reprendre le module et la couleur.
F7 | Barre d'outils Outils de dessin / Reprendre les attributs de forme.
F8 | Sélection / Grouper / grouper en une rangée de dessin.
F9 | Étapes d'élaboration / Élargir le dessin
F10 | Étapes d'élaboration / Lancer l'élaboration technique Lancer la course de contrôle.
F11 | Créer un programme MC. Sintral, Jacquard, Setup
F12 | Fichier / Enregistrer sous.
. (point) | Menu contextuel: Curseur / Affichage des coordonnées / Simple
, (virgule) | Menu contextuel: Curseur / Affichage des coordonnées / Réglage 1
- (tiret) | Menu contextuel: Curseur / Affichage des coordonnées / Réglage 2
B | Outil de dessin Ligne
E | Afficher la vue de contrôle C'est la dernière fonction utilisée dans la barre d'outils Vues de contrôle qui est utilisée.
M | Outil de dessin Déplacer
N | Outil de dessin Rectangle
P | Protéger la sélection
V | Outil de dessin Crayon
X | Synchroniser les vues. : N'agit pas sur les fenêtres divisées de la même vue.
Z | Niveau de zoom avec lequel le dessin peut être affiché en entier. En appuyant à nouveau sur la touche, vous retournez au niveau de zoom utilisé précédemment.
Barre d'espacement (vue de la forme) | Si le pointeur de la souris se trouve dans la vue de la forme, l'affichage défile dans la direction du pointeur de la souris.
Ctrl+F2 | Affichage / Récapitulation
Ctrl+F3 | Ouvrir l'Explorateur de modules Dessin
Ctrl+F4 | Édition / Créer/élaborer Jacquard
Ctrl+F5 | Représentation de rangées techniques
Ctrl+F6 | Représentation de rangées de dessin
Ctrl+F8 | Sélection / Grouper / Annuler groupement
Ctrl+F9 | Paramètres de dessin / Données de rangées techniques
Ctrl+F10 | Lancer l'élaboration technique pas à pas
Ctrl+F11 | Programme MC / effectuer un contrôle Sintral...
Ctrl+F12 | Fichier / Fermer
Ctrl+A | Sélection / Tout sélectionner
Ctrl+B | Sélection / Aller à la sélection Le niveau de zoom réglé reste inchangé
Ctrl+C | Edition / Copier
Ctrl+D | Sélection / Annuler la sélection
Ctrl+E | Créer et positionner la dernière la vue de contrôle utilisée au premier plan.
Ctrl+F | Rechercher et sélectionner
Ctrl+H | Chercher et remplacer
Ctrl+I | Edition / Insérer miroir
Ctrl+L | Paramètres de dessin / Longueur de maille...
Ctrl+M | Module / Nouveau module
Ctrl+N | Fichier / Nouveau dessin
Ctrl+O | Fichier / Ouvrir
Ctrl+P | Annuler toute la protection
Ctrl+R | Paramètres de dessin / Rapport...
Ctrl+S | Fichier / Enregistrer
Ctrl+U | Affichage / Activer le report automatique
Ctrl+V | Edition / Insérer
Ctrl+W | Paramètres de dessin / Tirage du tricot...
Ctrl+X | Edition / Couper
Ctrl+Y | Edition / Rétablir
Ctrl+Z | Edition / Annuler
Ctrl+. (point) | Menu contextuel: Curseur / Affichage de coordonnées / Réglages point
Ctrl+, (virgule) | Menu contextuel: Curseur / Affichage de coordonnées / Réglages virgule
Ctrl+- (tiret) | Menu contextuel: Curseur / Affichage de coordonnées / Réglages tiret
Maj+F2 | Barre d'outils Données de modules / Accepter les couleurs et les actions d'aiguilles
Maj+F3 | Barre d'outils Données de modules / Accepter les actions d'aiguilles
Maj+F4 | Barre d'outils Données de modules / Accepter les couleurs
Maj+F5 | Enregistrer tous les attributs de forme (sauf la couleur de la lisière) à cette position
Maj+F6 | Ouvrir la vue des icônes
Maj+F7 | Couleur du fil pour le fond, couleur du module pour l'icône dans la vue Icônes
Maj+F8 | Couleur du module pour le fond, couleur du fil pour l'icône dans la vue Icônes
Maj+F9 | Paramètres de dessin / Configuration
Maj+F10 | Charger l'état du dessin avant l'élaboration technique
Maj+F11 | Forme / Éditeur de coupe (Créer/modifier des coupes)...
Maj+F12 | Afficher les fontures supplémentaires
Maj+1 | Edition / Définir une rangée de référence
Alt+F2 | Forme / Ouvrir et positionner coupe
Alt+F3 | Fichier / Import / Modules
Alt+F4 | Fichier / Quitter M1plus
Alt+F5 | Sélection / Remplir
Alt+F6 | Affichage/Options/Vue de l'envers
Alt+F7 | Forme / Appliquer la forme
Alt+F8 | Forme / Supprimer la forme
Alt+F9 | Fichier / Importer / Image comme dessin
Alt+F10 | Sintral/Afficher Sintral
Alt+F11 | Fichier / Importation / Contrôle Sintral comme dessin
Alt+F12 | Programme MC / Importer la configuration MC / Fichier d'installation...
Alt+↑ | Défilement dessin vers le haut
Alt+↓ | Défilement dessin vers le bas
Alt+← | Défilement dessin vers la gauche
Alt+→ | Défilement dessin vers la droite
Ctrl+Maj+F10 | Charger l'état du dessin Dessin de base
Ctrl+Maj+F11 | Forme / Shapewizard (Assembler coupe k&w)...
Ctrl+Maj+F | Rechercher et sélectionner / Dans tout le dessin (cumulatif)
Ctrl+Maj+M | Module / Créer à partir de la sélection / Module
Ctrl+Maj | L'occupation des guide-fils dans la boîte de dialogue Attribution du champ du fil: Sélectionner tous les champs de fil d'un guide-fil.
 | Tableau de champ de fil dans la boîte de dialogue Attribution du champ du fil: Sélectionner tous les champs de fil d'une combinaison de guide-fils. Exemple : Tous les champs de fil avec Y4+Y5
Ctrl+Alt+A | Module / Définir des points de raccordement
Ctrl+Alt+B | Afficher la sélection agrandie.
Ctrl+Alt+F | Programme MC / Fonctions Sintral...
Ctrl+Alt+M | Affichage / Afficher les limites du module
Ctrl+Alt+P | Supprimer la protection de la sélection
Ctrl+Alt+V | Paramètres de dessin / Vitesse du chariot
Ctrl+Alt+F4 | Effacer les champs de fil
Touches et sélections
Ctrl +outil de dessin | Agrandir la sélection existante
Ctrl+Alt+ outil de dessin | Réduire la sélection existante
Ctrl + Majuscule + outil de dessin Rectangle/Carré | Sélectionner un carré supplémentaire
Tab + outil de dessin | Déplacer la sélection pendant la sélection
Touches et menus Sélection / Couleur / Tourner, cadrer/inverser miroir la forme
Maj + Tourner | Tourner d'un multiple de 15 degrés.
Maj + cadrer/inverser miroir | Cadrer ou inverser miroir d'un multiple de la taille d'origine.
Tab + tourner, cadrer/inverser miroir | la sélection est détachée et décalée.
Ctrl + tourner, cadrer/inverser miroir | La nouvelle sélection est ajoutée à la sélection d'origine.
Esc + tourner, cadrer/inverser miroir | Le processus est interrompu et l'état d'origine est rétabli.
Suppr | Édition / Supprimer (zone, rangées, colonnes)...
Ins | Édition / Insérer (zone, rangées, colonnes)...
Échap | Désactiver les fonctions de curseur
+ (pavé numérique) | Niveau de zoom plus grand
- (pavé numérique) | Niveau de zoom plus petit
* (pavé numérique) | Augmenter la largeur des colonnes de commande.
+ (pavé numérique) | Diminuer la largeur des colonnes de commande.
5 (pavé numérique) avec touche Num activée | Positionner la forme au milieu.
Informations supplémentaires:
  • Combinaisons de touches des menus M1plus


Combinaisons de touches des menus M1plus

Fonction |  |  | Combinaison de touches
Fichier
 | Nouveau dessin... |  | Ctrl+N
 | Ouvrir... |  | Ctrl+O
 | Fermer |  | Ctrl+F12
 | Enregistrer |  | Ctrl+S
 | Enregistrer sous... |  | F12
 | Importation
 |  | Image comme dessin... | Alt+F9
 |  | Contrôle Sintral comme dessin... | Alt+F11
 |  | Modules... | Alt+F3
 | Quitter M1plus |  | Alt+F4
Édition
 | Annuler |  | Ctrl+Z
 | Rétablir |  | Ctrl+Y
 | Découper |  | Ctrl+X
 | Copier |  | Ctrl+C
 | Coller |  | Ctrl+V
 | Insérer miroir |  | Ctrl+I
 | Remplir |  | Alt+F5
 | Insérer zone... |  | Ins
 | Supprimer zone... |  | Suppr
 | Rechercher et remplacer... |  | Ctrl+H
 | Créer/élaborer jacquard... |  | Ctrl+F4
 | Définir une rangée de référence |  | Maj+1
Affichage
 | Ouvrir une nouvelle vue technique |  | Ctrl+T
 | Ouvrir la vue Champ de fil... |  | F4
 | Activer le report automatique |  | Ctrl+U
 | Afficher les limites du module |  | Ctrl+Alt+M
 | Récapitulation |  | Ctrl+F2
Module
 | Nouveau |  |
 |  | Module... | Ctrl+M
 | Créer à partir de la sélection
 |  | Module... | Ctrl+Maj+M
 | Définir des points de raccordement |  | Ctrl+Alt+A
 | Explorateur de modules Base de données... |  | F3
 | Explorateur de modules Dessin... |  | Ctrl+F3
Sélections
 | Tout sélectionner |  | Ctrl+A
 | Annuler les sélections |  | Ctrl+D
 | Aller à la sélection |  | Ctrl+B
 | Grouper
 |  | grouper en une rangée de dessin | F8
 |  | Supprimer le groupement | Ctrl+F8
Forme
 | Éditeur de coupe (Créer/modifier des coupes)… |  | Maj+F11
 | Shapewizard (Assembler coupe k&w)... |  | Ctrl+Maj+F11
 | Ouvrir et positionner coupe... |  | Alt+F2
 | Supprimer la forme |  | Alt+F8
Paramètres de dessin
 | Configuration... |  | Maj+F9
 | Données de rangées techniques |  | Ctrl+F9
 | Longueur des mailles... |  | Ctrl+L
 | Tirage du tricot... |  | Ctrl+W
 | Rapport... |  | Ctrl+R
 | Vitesse du chariot... |  | Ctrl+Alt+V
 | Setup2... |  | Ctrl+2
Programme MC
 | Fonctions Sintral... |  | Ctrl+Alt+F
 | Créer un programme MC |  | F11
 | Effectuer le contrôle Sintral... |  | Ctrl+F11
 | Importer la configuration MC / Fichier d'installation... |  | Alt+F12
 | Afficher le programme MC / Sintral... |  | Alt+F10


Boîtes de dialogue (M1plus)

Dans le programme principal M1plus, vous rencontrez des boîtes de dialogue guidées par l'utilisateur.
Dans ces dialogues, vous effectuez des réglages ou vous introduisez des données concernant un certain déroulement fonctionnel.

AppeIer des informations à propos d'une boîte de dialogue:

  1. Appeler la boîte de dialogue dans le programme.
  2. Sélectionner le symbole [image] dans la barre d'outils Standard.
    • Un point d'interrogation apparaît d'abord en supplément à côté du curseur.
  3. Cliquer sur la boîte de dialogue.
    • L'aide à propos de la boîte de dialogue apparaît.
Via le symbole [image], on peut en partie appeler des rubriques d'aide supplémentaires, qui ne sont pas accessibles via la touche F1.
Informations supplémentaires:
  • Nouveau dessin
  • Module: <nom de module> (boîte de dialogue)
  • Nouveau module
  • Nouveau Module Arrangement
  • Nouveau Color Arrangement
  • Nouveau module de combinaison
  • Nouveau module à gradations
  • Nouveau module conteneur technique
  • Inversion miroir d'un nouveau module conteneur
  • Nouvel éditeur de Jacquard
  • Définition de module jacquard
  • Configuration/Configuration k&w
  • Sélectionner la machine
  • Ouvrir
  • Enregistrer dessin sous...
  • Importation de contrôle Sintral
  • Importer des modules
  • Réflexion (boîte de dialogue)
  • Importation de module - Interrogation de sécurité
  • Sauvegarder les données dans un fichier .img
  • Sauvegarder les données sur Knit-Memory-Card (boîte de dialogue)
  • Sauvegarder les données sur disquette (boîte de dialogue)
  • Description de dessin
  • Statistique
  • Caractéristiques de: <nom de module/groupe de modules>
  • Liste de version pour <nom de module>
  • Indiquer le nombre de couleurs du générateur
  • Activer protection en écriture
  • Désactiver la protection en écriture
  • Définir des points de raccordement
  • Nouvelle forme
  • Enregistrer forme sous... (boîte de dialogue)
  • Liens de module (boîte de dialogue)
  • Rechercher et remplacer (boîte de dialogue)
  • Remplacer des départs
  • Insérer / remplacer le départ k&w
  • Technique-1x1
  • Module/partie de dessin: reprise des données
  • Insérer une zone
  • Insérer des rangées <Nom du dessin>
  • Insérer des colonnes <Nom du dessin>
  • Insérer des colonnes (éditeur CA)
  • Insérer des rangées/colonnes dans une forme
  • Insérer des rangées (éditeur jacquard)
  • Insérer des colonnes (éditeur jacquard)
  • Numéroter des rangées
  • Jacquard (boîte de dialogue)
  • Numéros de rangées de référence dans le CA
  • Ouvrir (coupe)
  • Ouvrir (découpage à la matrice k&w)
  • Nouveau groupe d'attributs
  • Nouvelle lisière de forme/Nouveau marquage
  • Copier les attributs
  • Remplacer les modules coupés
  • Information
  • Avertissement
  • Réglages
  • Créer une nouvelle palette de couleurs
  • Charger une palette de couleurs
  • Renommer une palette colorée
  • Vaniser (boîte de dialogue)
  • Caractéristiques de la règle
  • Editer un commentaire
  • Couleurs
  • Ouvrir les coupes et formes k&w
  • Densité des mailles
  • Données de rangées techniques
  • Choix de la langue
  • Choix de la langue instruction PRINT
  • Remplacer une entrée de tableau
  • Cadre
  • Rapports
  • KI/K<I>
  • Paramètres du programme
  • Editer l'élément rapport
  • Importation de Setup
  • Attributs MC
  • Attribution des guide-fils (attributs MC)
  • Fonctions Sintral
  • Attributs de forme
  • Diviser dessin
  • Texte dans la partie de dessin
  • Affecter des icônes pour la Vue Icônes
  • Contrôle de Color Arrangement
  • Insérer/supprimer l'interruption
  • Compléter les lisières manquantes (boîte de dialogue)
  • Inverser miroir le dessin k&w sur la position de tricotage L1
  • Largeur de couplage
  • Correction de l'augmentation k&w
  • Argyle (boîte de dialogue)
  • Champs de fil modifiés / plus utilisés (boîte de dialogue)
  • Options k&w pour découpe
  • Réglages préalables (boîte de dialogue)
  • Affichage de coordonnées (boîte de dialogue)


Nouveau dessin

Avec cette boîte de dialogue, vous pouvez créer un nouveau dessin.
Vous appelez la boîte de dialogue avec la fonction Nouveau dessin... dans le menu Fichier.

Dans cette boîte de dialogue, vous effectuez les réglages suivants :

Élément

Signification

Champ d'entrée
Nom du dessin

Entrer le nom du dessin.
La boîte de dialogue est ouverte avec l'indication noname [n+1]. Le nombre n est le nombre de dessins créés depuis le démarrage M1plus.

Rubrique Machine

Afficher les caractéristiques de la machine :

  • Nom de la machine

  • Nombre de charriots

  • Jauge

  • Distance entre systèmes

  • Nombre total d'aiguilles

  • Type de Setup

Champ d'affichage avec symbole de sélection

Appeler la boîte de dialogue Sélectionner une machine pour la sélection d'une machine.

Rubrique Formes

Rubrique Doubling

Rubrique Type de dessin

Champs d'option

Sélectionner le type de dessin et la technique d'échantillonnage.
: La sélection reste maintenue jusqu'à l'appel suivant de la boîte de dialogue.

Dessin de base (dessin sans forme)

Dessin de forme (dessin Fully Fashion)

Dessin k&w (tricotage sans couture knit and wear)
Lors de la sélection d'une machine client, assurez-vous que la case à cocher Peigne est cochée dans les caractéristiques de la machine client.
: Pas pour CMS 420E, CMS 502

Dessin de conception

Élaborer un dessin dans le mode de conception.

Dessin technique

Élaborer un dessin dans le mode technique
: Vous ne pouvez créer les dessins k&w que dans le mode de conception.

Rubrique Dessin de base

Liste déroulante pour la sélection de module
avec le symbole Glisser-Coller

Sélectionner le module avec lequel le dessin de base sera rempli. Dans la liste déroulante sont proposés les modules du groupe de modules Stoll / Dessin de base ou knit and wear / k&w_dessin se base (uniquement pour dessins k&w) de l'explorateur de modules.
:

  • Les modules conteneurs de ce groupe de modules ne sont pas proposés.

  • Le module Rien donne dans le dessin l'action d'aiguille Rien.

  • La sélection reste maintenue jusqu'à l'appel suivant de la boîte de dialogue.

  • Créez et utilisez vos propres modules si vous voulez utiliser plusieurs fois certaines données de colonnes de commande pour de nouveaux dessins.

Champ d'entrée
Hauteur

Entrer le nombre de rangées de dessin.

Champ d'entrée
Largeur

Entrer le nombre de colonnes.

Rubrique Départ

Pour les champs avec le symbole [image], on a :
Par Glisser-Coller, vous pouvez amener dans le champ un module quelconque de la barre d'outils Modules ou de l'explorateur de modules.

Les boutons de commande dans la boîte de dialogue :

Bouton de commande

Fonction

Explorateur de module

Ouvrir l'explorateur de modules et afficher le groupe de modules Modules.

Créer dessin de conception
ou
Créer dessin technique

Pour un nouveau dessin, ce bouton de commande est uniquement disponible si une machine est sélectionnée dans la rubrique Machine.
Créer et afficher le dessin conformément aux réglages. Les modules dans le dessin sont affichés dans la barre d'outils Modules du dessin.
La fonction Sintral est chargée dans le tableau des fonctions Sintral des paramètres de dessin.
La boîte de dialogue se ferme.

Pour un [image] dessin de forme, on a en plus :
Lors de l'élaboration du dessin, la fenêtre Calculer la forme apparaît avec une barre progressive.
La forme du dessin est élaborée à partir du modèle de forme sélectionné et les modules de forme définis dans le modèle sont repris dans le dessin.

Annuler

Fermer la boîte de dialogue sans créer de dessin.

Si vous utilisez un départ du peigne pour une machine client, la case à cocher Pincement/coupe est automatiquement cochée dans les attributs de la machine des Paramètres de dessin, même si vous l'avez désactivée dans les Caractéristiques de machine client.
Dans la boîte de dialogue Paramètres du programme, vous pouvez définir dans l'onglet Charger dans quelle vue le nouveau dessin doit être créé.
Informations supplémentaires:
  • Rubrique Forme
  • Rubrique Doubling
  • Rubrique Départ
Pour cela, voir également ...
  • Nouveau dessin...
  • Onglet Options
  • Onglet Options
  • Module conteneur technique
  • Vue tricot
  • Vue technique
  • Modules
  • Tableau des fonctions Sintral
  • Lisières de la forme / symboles de forme
  • Paramètres du programme


Rubrique Forme

La rubrique Forme est uniquement disponible pour les dessins de forme.
Dans cette rubrique, vous définissez la forme pour le dessin Fully Fashion.

Dans cette rubrique, vous effectuez les réglages suivants :

Rubrique Formes
 | Afficher le fichier de coupe ou de forme pour Fully Fashion qui est utilisé comme modèle de forme pour le dessin.
Champ d'affichage avec symbole de sélection | Appeler la boîte de dialogue Ouvrir pour la sélection d'un nouveau fichier. : La boîte de dialogue apparaît également lors de la sélection du champ d'option [image] dans la rubrique Type de dessin, si aucun fichier de forme n'est déterminé ou si celui-ci est non valable.
Champs d'entrée Densité des mailles [100 mm] | Les valeurs enregistrées pour la coupe sont affichées dans les champs d'entrée largeur et hauteur. Vous pouvez modifier celui-ci pour une coupe <nom>.shv. À partir de ces valeurs, la taille du dessin de base est calculée et affichée dans la rubrique Dessin de base.


Rubrique Doubling

La rubrique Doublage apparaît pour le corps et, si présentes, pour les manches, si un départ a déjà été sélectionné pour le dessin dans les boîtes de dialogue suivantes:

  • Nouveau dessin

  • Remplacer des départs

  • Insérer / remplacer le départ k&w

Dans cette rubrique, vous effectuez les réglages suivants :

Élément | Signification
Checkbox active Doublage | Activer doublage.
Affichage Largeur de départ | La largeur de départ du dessin est introduite comme dans le champ d'entrée pour la largeur. Pour Fully Fashion et k&w suivant la forme sélectionnée.
Champ d'entrée Largeur de bord-côte | Entrer la largeur de bord-côte désirée : La largeur de bord-côte doit être supérieure à la largeur de départ du dessin. Pour une machine CMS T, la largeur du bord-côte est automatiquement optimisée, c.-à-d. élargie d'une ou plusieurs mailles.
Liste déroulante | Sélectionner les sous-groupes du groupe de modules Technique (k&w) / diminution à plusieurs niveaux

Créer un nouveau dessin de base avec doublage:

  1. Appeler le menu Fichier / Nouveau dessin....
    • La boîte de dialogue Nouveau dessin apparaît.
  2. Sélectionner le dessin de base [image] et le dessin de conception.
    auswahl
  3. Sélectionner Doublage.
  4. Entrer la largeur de bord-côte.
    La valeur pour la largeur du bord-côte doit être plus grande que la largeur de départ.
  5. Fermer la boîte de dialogue Nouveau dessin avec Créer un dessin de conception.
    • La boîte de dialogue se ferme. Un dessin de base avec forme appliquée apparaît.
  6. Appeler la fonction Découpe Form ausschneiden.
    • La forme est découpée et le bord-côte élargi.
      Pour le côté droit, une ou plusieurs mailles sont automatiquement placées en moins que du côté gauche sur Extérieur de la forme. Pour une manche droite (manche gauche réfléchie), on place automatiquement une ou plusieurs mailles en moins pour le côté gauche.


Rubrique Départ

La rubrique Départ est disponible pour les dessins de base et des les dessins de forme.
Le départ du dessin est défini dans cette rubrique.
Vous pouvez seulement placer le départ pour un dessin k&w après l'entrelacement du dessin avec la forme k&w.

Dans cette rubrique, vous effectuez les réglages suivants :

Rubrique Départ
Checkbox active Utiliser le peigne |  | Si la case à cocher est cochée, un départ du peigne est créé. : La case à cocher est uniquement disponible pour les machines avec peigne. Lors de la sélection d'une machine client, assurez-vous que la case à cocher Peigne est cochée dans les caractéristiques de la machine client.
 | Option active Sintral Option active Module | Le départ du peigne est créé par une fonction Sintral ou par la technique modulaire. : Si la case à cocher Utiliser le peigne est désactivée, les champs d'option ne sont pas disponibles.
Bouton de commande De l'arborescence des modules |  | Les listes déroulantes pour l'arborescence des modules sont réglées sur le groupe de modules Départs. La sélection de module dans le champ Départ (modules affectés par Glisser-Coller) est supprimée. : Le bouton de commande est uniquement disponible si un module de la barre de symboles Modules ou de l'Explorateur de modules est affecté par Glisser-Coller dans le champ Départ.
Cinq listes déroulantes pour l'arborescence des modules |  | Régler l'arborescence des modules Départs de l'explorateur de modules avec les cinq listes déroulantes supérieures. Un module peut ensuite être sélectionné dans la liste déroulante Départ.
Liste déroulante Départ avec le symbole Glisser-Coller |  | Sélectionner le module conteneur Technique pour le départ de l'arborescence des modules réglée. : Vous pouvez également attribuer le module par Glisser-Coller à partir de la barre de symboles Modules ou de l'Explorateur de modules. Les listes déroulantes pour l'arborescence des modules ne sont ensuite plus disponibles. Sans sélection dans la liste déroulante Départ (entrée vide), le dessin est élaboré sans départ.
Liste déroulante Tricoter proprement avec le symbole Glisser-Coller |  | Les modules du groupe de modules Technique/Tricots spéciaux/Tricotage propre de l'explorateur de modules sont proposés pour sélection. : La liste déroulante est uniquement disponible lorsque la case à cocher Utiliser le peigne est désactivée. Le tricotage propre n'est pas nécessaire en cas d'utilisation d'un départ du peigne.


Module: <nom de module> (boîte de dialogue)

Avec cette boîte de dialogue, vous définissez quelles données du module élaboré sont reprises dans le dessin.
La boîte de dialogue Module: <nom de module> apparaît lorsque vous élaborez et fermez un module.
Les réglages agissent lorsque le module local est déjà utilisé dans le dessin.

Dans cette boîte de dialogue, vous effectuez les réglages suivants pour le dessin de conception:

Élément | Signification
Rubrique Accepter
Checkbox active Action d'aiguille | Insérer dans le dessin les actions d'aiguilles modifiées
Checkbox active Couleur | Insérer dans le dessin la couleur modifiée du module
Checkbox active Longueur de maille | Insérer dans le dessin les longueurs de mailles modifiées
Checkbox active Données de la forme | Insérer dans le dessin les données de la forme modifiées
Checkbox active Données de colonnes de commande | Insérer dans le dessin les données modifiées des colonnes de commande du module Information 16 : Les réglages dans la barre d'outils Données de modules déterminent la reprise de données des colonnes de commande.
Checkbox active Chevalement | Insérer dans le dessin les indications de chevalement modifiées
Pour le dessin technique, vous ne pouvez pas effectuer de réglages.

Les boutons de commande dans la boîte de dialogue :

Bouton de commande | Fonction
Oui | Fermer la boîte de dialogue et l'éditeur de modules. Les données de modules sélectionnées sont reprises aux positions du module dans le dessin.
Non | Fermer la boîte de dialogue et l'éditeur de modules. Les modifications ne sont pas enregistrées.
Annuler | Fermer la boîte de dialogue sans fermer l'éditeur de modules.
Pour cela, voir également ...
  • Onglet Options
  • Module conteneur technique
  • Vue tricot
  • Vue technique
  • Modules
  • Tableau des fonctions Sintral
  • Lisières de la forme / symboles de forme
  • Onglet Options
  • Paramètres du programme
  • Nouveau dessin...
  • Rubrique Forme
  • Rubrique Doubling
  • Rubrique Départ


Nouveau module

Avec cette boîte de dialogue, vous pouvez créer un nouveau module.
Vous appelez la boîte de dialogue avec la fonction Nouveau / Module... dans le menu Module.

Dans cette boîte de dialogue, vous effectuez les réglages suivants :

Élément

Signification

Champ d'entrée
Nom du module

Entrer le nom du module.
Le module est ouvert avec l'indication sansnom [n+1]. Le nombre n de modules créés depuis le démarrage M1plus est augmenté de 1.

Champs d'option
Type de dessin

Sélectionner le type de dessin auquel le nouveau module est destiné.
: La sélection reste maintenue jusqu'à l'appel suivant de la boîte de dialogue.

Dessin de base (dessin sans forme)

Dessin k&w (tricotage sans couture knit and wear)

Liste déroulante pour le dessin de base

Sélection du dessin de base pour le nouveau module.
Dans la liste déroulante sont proposés les modules du groupe de modules Stoll / Dessin de base ou knit and wear / k&w_dessin se base (uniquement pour dessins k&w) de l'explorateur de modules.
:

  • Les modules conteneurs ne sont pas proposés.

  • Le module Rien donne dans le module l'action d'aiguille Rien.

  • La sélection reste maintenue jusqu'à l'appel suivant de la boîte de dialogue.

Champ d'entrée
Hauteur

Entrer le nombre de rangées de dessin.

Champ d'entrée
Largeur

Entrer le nombre de colonnes.

Pour les champs avec le symbole [image], on a :
Avec Glisser-Coller, vous pouvez amener dans le champ un module quelconque de la barre de modules ou de l'explorateur de modules.

Les boutons de commande dans la boîte de dialogue :

Bouton de commande | Fonction
OK | Ouvrir la boîte de dialogue Caractéristiques de: <nom de module/nom de groupe de modules> avec l'onglet Technique et fermer cette boîte de dialogue.
Annuler | Fermer la boîte de dialogue sans créer de module.
Pour cela, voir également ...
  • Module...
  • Créer un module dans l'éditeur de modules


Nouveau Module Arrangement

Avec cette boîte de dialogue, vous pouvez créer un nouveau Module Arrangement.
Vous appelez la boîte de dialogue avec la fonction Nouveau / Module Arrangement dans le menu Module.

Dans cette boîte de dialogue, vous effectuez les réglages suivants :

Élément | Signification
Champ d'entrée Nom du module | Entrer le nom du Module Arrangement. La boîte de dialogue est ouverte avec l'indication noname [n+1]. Le nombre n est le nombre de Module Arrangement créés depuis le démarrage M1plus.
Rubrique Type de dessin
Champs d'option | Sélectionner le type de dessin. : La sélection reste maintenue jusqu'à l'appel suivant de la boîte de dialogue.
 | Dessin de base (dessin sans forme)
 | Dessin k&w (tricotage sans couture knit and wear)

Les boutons de commande dans la boîte de dialogue :

Bouton de commande | Fonction
OK | Ouvrir l'éditeur MA et fermer la boîte de dialogue.
Annuler | Fermer la boîte de dialogue sans créer de Module Arrangement.


Nouveau Color Arrangement

Avec cette boîte de dialogue, vous créez un nouveau Color Arrangement.
Vous appelez la boîte de dialogue avec la fonction Nouveau / Color Arrangement... dans le menu Module.

Dans cette boîte de dialogue, vous effectuez les réglages suivants :

Élément | Signification
Champ d'entrée Nom du module | Entrer le nom du Color Arrangement. La boîte de dialogue est ouverte avec l'indication noname [n+1]. Le nombre n est le nombre de Color Arrangement créés depuis le démarrage M1plus.
Rubrique Type de dessin
Champs d'option | Sélectionner le type de dessin. : La sélection reste maintenue jusqu'à l'appel suivant de la boîte de dialogue.
 | Dessin de base (dessin sans forme)
 | Dessin k&w (tricotage sans couture knit and wear)

Les boutons de commande dans la boîte de dialogue :

Bouton de commande | Fonction
OK | Ouvrir l'éditeur CA et fermer la boîte de dialogue.
Annuler | Fermer la boîte de dialogue sans créer de Module Arrangement.


Nouveau module de combinaison

Avec cette boîte de dialogue, vous créez un module de combinaison, pour lequel la distance horizontale des modules individuels entre eux peut être modifiée par modification des valeurs.
Vous appelez la boîte de dialogue avec la fonction Nouveau / Module à combinaison... dans le menu Module.

La signification des valeurs:

Colonne | Signification
Colonne de gauche | Distance horizontale de la première aiguille du module de gauche à la première aiguille du premier module médian.
Colonne du milieu | Distance horizontale des premières aiguilles respectives des modules médians entre elles.
Colonne de droite | Distance horizontale de la première aiguille du module médian à la première aiguille du module de droite.

Le menu contextuel de la boîte de dialogue:

Fonction | Signification
Supprimer | Supprimer le module du conteneur. Le module n'est pas supprimé dans l'explorateur de modules.
Editer | Ouvrir le module pour l'éditer.
Explorateur de module | Sélectionner le module dans l'Explorateur de modules de la base de données

Les boutons de commande dans la boîte de dialogue :

Bouton de commande |
OK | Fermer la boîte de dialogue et mémoriser le module modifié.
Annuler | Fermer la boîte de dialogue sans mémoriser.
Pour cela, voir également ...
  • Types de modules
  • Créer un module de combinaison
  • Dessiner avec un module de combinaison


Nouveau module à gradations

Avec cette boîte de dialogue, vous créez un module à pas, par exemple pour la chaînette.
Vous appelez la boîte de dialogue avec la fonction Nouveau / Module à pas... dans le menu Module.

Le module à pas est constitué d'au maximum trois modules individuels superposés. Le module de départ est inséré dans la rangée inférieure, le module de répétition dans la rangée moyenne et le module de fin dans la rangée supérieure. Seuls des modules à une seule rangée de dessin sont autorisés.
Vous pouvez placer les modules en diagonale de gauche à droite ou en diagonale de droite à gauche dans la boîte de dialogue. Si vous avez utilisé un module de départ ou un module de fin, la direction est fixée et la boîte de dialogue indique où des modules peuvent encore être placés dans la boîte de dialogue. Aux positions auxquelles aucun module ne peut être utilisé apparaît l'image suivante:

Dans cette boîte de dialogue, vous effectuez les réglages suivants :

Élément

Signification

Colonne de gauche

Module à gradations de gauche à droite:
Distance horizontale de la première aiguille du module de gauche à la première aiguille du premier module médian.

Module à gradations de droite à gauche:
Distance horizontale de la dernière aiguille du module médian à la dernière aiguille du premier module.

Colonne du milieu

Module à gradations de gauche à droite:
Distance horizontale des premières aiguilles respectives des modules médians entre elles.

Module à gradations de droite à gauche:
Distance horizontale des dernières aiguilles respectives des modules médians entre elles.

Colonne de droite

Module à gradations de gauche à droite:
Distance horizontale de la première aiguille du module médian à la première aiguille du module de droite.

Module à gradations de droite à gauche:
Distance horizontale de la dernière aiguille du module de droite à la dernière aiguille du module médian.

Rangée inférieure

distance verticale de la première rangée technique du module de départ à la première rangée technique du premier module de répétition.

Rangée médiane

distance verticale de la première rangée technique des modules de répétition entre eux.

Rangée supérieure

Distance verticale de la première rangée technique du module de répétition supérieur à la première rangée technique du module de fin.

Lors du dessin avec ce module, tous les modules individuels sont dessinés dans une rangée de dessin, constituée de rangées techniques successives. Ce faisant, la direction indiquée dans la boîte de dialogue est respectée. Le côté par lequel vous commencez la sélection ne joue aucun rôle.

Le menu contextuel de la boîte de dialogue:

Fonction | Signification
Supprimer | Supprimer le module du conteneur. Le module n'est pas supprimé dans l'explorateur de modules.
Editer | Ouvrir le module pour l'éditer.
Explorateur de module | Sélectionner le module dans l'Explorateur de modules de la base de données.

Les boutons de commande dans la boîte de dialogue :

Bouton de commande |
OK | Fermer la boîte de dialogue et mémoriser le module modifié.
Annuler | Fermer la boîte de dialogue sans mémoriser.
Pour cela, voir également ...
  • Types de modules
  • Créer un module à gradations
  • Dessiner avec un module à gradations


Nouveau module conteneur technique

  • Avec cette boîte de dialogue, vous créez un nouveau module conteneur technique.
    A cet effet, vous appelez la boîte de dialogue avec la fonction Nouveau / Module conteneur technique... dans le menu Module.

  • Avec cette boîte de dialogue, vous éditez un module conteneur technique existant.
    A cet effet, vous appelez la boîte de dialogue avec la fonction Editer le module dans le menu contextuel de l'explorateur de modules.

  • Vous pouvez déplacer les modules dans le conteneur par Glisser-Coller.

Le module conteneur technique est utilisé par l'élaboration de la technique notamment pour l'alimentation lors du traitement des bords Intarsia. On ne peut pas dessiner dans le dessin avec ce module. Dans le module conteneur technique, les modules peuvent avoir des largeurs différentes au sein d'une colonne.
Avec cette boîte de dialogue, vous pouvez éditer ces modules ou créer de nouveaux modules conteneurs.
Lorsque vous créez un nouveau module conteneur, vous devez ensuite déplacer celui-ci dans le groupe de modules désiré dans l'explorateur de modules, afin que le module puisse être sélectionné p. ex. dans la boîte de dialogue Configuration, dans la liste déroulante correspondante, et ainsi être utilisé par l'élaboration de la technique.

Ces modules influencent directement l'élaboration de la technique.
Ne procédez dès lors à des modifications de ces modules que si vous connaissez exactement leur mode de fonctionnement.

Le menu contextuel de la boîte de dialogue:

Fonction | Signification
Supprimer | Supprimer le module du conteneur. Le module n'est pas supprimé dans l'explorateur de modules.
Editer | Ouvrir le module pour l'éditer.
Explorateur de module | Sélectionner le module dans l'Explorateur de modules de la base de données

Les boutons de commande dans la boîte de dialogue :

Bouton de commande |
OK | Fermer la boîte de dialogue et mémoriser le module modifié.
Annuler | Fermer la boîte de dialogue sans mémoriser.
Pour cela, voir également ...
  • Types de modules
  • Configuration/Configuration k&w
  • Créer un module conteneur technique
  • Module conteneur technique


Inversion miroir d'un nouveau module conteneur

Avec cette boîte de dialogue, vous élaborez un module conteneur de réflexion pour dessin k&w.

Vous appelez la boîte de dialogue avec la fonction Nouveau / Module conteneur de réflexion... dans le menu Module.

Un module conteneur de réflexion est un module conteneur avec quatre modules individuels pour le type de dessin k&w.
Pour la position de tricotage L0, vous utilisez uniquement un module individuel k&w.
Les trois autres modules individuels, pour la position de tricotage L1 et réfléchis horizontalement pour les deux positions de tricotage, sont générés automatiquement.

Vous reconnaissez les modules k&w à la case à cocher activée Module knit and wear dans l'onglet Technique de la boîte de dialogue Caractéristiques de: <nom de module>.

Le module conteneur d'inversion miroir est construit comme suit:

Rangée | Colonne de gauche | Colonne de droite
Rangée supérieure | Position 1 (derrière - converti à partir du module original) | Position 1 (derrière - converti à partir du module original et inversé miroir horizontalement)
Rangée inférieure | Position 0 (devant - module original) | Position 0 (devant - module original inversé miroir horizontalement)

Vous devez uniquement placer le module en bas à gauche (module original).
Les autres modules individuels sont générés automatiquement.
Ces images sont identifiées dans la boîte de dialogue par le symbole [image] dans le coin inférieur droit.
Vous pouvez également utiliser d'autres modules pour les modules générés automatiquement.
Lisez ce dont il faut tenir compte à cet effet dans Elaborer un module conteneur de réflexion.

Le menu contextuel de la boîte de dialogue:

Fonction | Signification
Supprimer | Supprimer le module du conteneur. Le module n'est pas supprimé dans l'explorateur de modules.
Editer | Ouvrir le module pour l'éditer.
Ne pas générer d'inversion miroir | Les modules réfléchis dans la colonne de droite sont remplacés par le caractère suivant: Caractéristique de module: dans le coin inférieur droit.
Explorateur de module | Sélectionner le module dans l'Explorateur de modules de la base de données

Les boutons de commande dans la boîte de dialogue :

Bouton de commande |
OK | Fermer la boîte de dialogue et mémoriser le module modifié.
Annuler | Fermer la boîte de dialogue sans mémoriser.
Pour cela, voir également ...
  • Types de modules
  • Dessiner avec un module conteneur d'inversion miroir


Nouvel éditeur de Jacquard

Avec cette boîte de dialogue, vous pouvez définir la taille et la numérotation des lignes jacquard pour un nouveau MC jacquard à créer ou la taille pour un nouveau module.
Vous appelez la boîte de dialogue avec les fonctions suivantes:

  • Fonction Nouvel éditeur jacquard dans le menu Fichier

  • Fonction Nouveau module (éditeur jacquard) dans le menu Module, avec éditeur jacquard ouvert.

Dans cette boîte de dialogue, vous effectuez les réglages suivants :

Champs d'entrée | Signification
Nom | Entrer le nom du MC jacquard ou du module
Hauteur | Entrer la hauteur d'image
Largeur | Entrer la largeur d'image
Ligne de départ | Entrer le numéro de départ de la numérotation des lignes jacquard
Ampleur des pas | Entrer l'ampleur des pas de la numérotation des lignes jacquard

Les champs d'entrée ligne de départ et ampleur des pas ne sont pas disponibles pour les modules.

Les boutons de commande dans la boîte de dialogue :

Bouton de commande | Fonction
OK | La boîte de dialogue se ferme et le MC jacquard ou le module est créé conformément à la taille définie constituée de la couleur avec le numéro de couleur 1 et affiché dans la fenêtre Editeur jacquard ou Editeur jacquard (module).
Annuler | La boîte de dialogue se ferme sans créer de MC jacquard ou de module.
Pour cela, voir également ...
  • Nouveau MC jacquard
  • Editeur jacquard


Définition de module jacquard

Avec cette boîte de dialogue, vous pouvez définir la grandeur de votre propre module jacquard.
Vous appelez la boîte de dialogue avec la fonction Nouveau / Module jacquard... dans le menu Module.

Dans l'éditeur de modules, vous pouvez introduire la séquence répétitive du jacquard avec les actions d'aiguilles.

Dans cette boîte de dialogue, vous effectuez les réglages suivants :

Élément | Signification
Champ d'entrée Nom du module Jacquard : | Entrer le nom du module jacquard.
Liste déroulante Modèle Jacquard : | Sélectionner des générateurs jacquard, avec lesquels le nouveau module jacquard est rempli à l'avance dans l'éditeur de modules. Vous pouvez modifier ce modèle à votre guise. : Lorsqu'un modèle est sélectionné, seul le champ d'entrée Jacquard et le champ d'entrée nombre sont disponible en plus.
Liste déroulante Mode de tricotage | Sélectionner le mode de tricotage pour le modèle jacquard. : Le mode de tricotage adapté au modèle jacquard est automatiquement sélectionné. Le réglage peut cependant être modifié.
Champ d'entrée Nombre de couleurs jacquard: | Entrer le nombre de couleurs dans une rangée de dessin.
Case à cocher avec relief | Lorsque la case à cocher est activée, le module jacquard est enregistré comme jacquard en relief et la case à cocher jacquard en relief est cochée dans la boîte de dialogue Caractéristiques de: <nom de module>.
Rubrique par couleur
Champ d'entrée Rangées de dessin: | Entrer le nombre de rangées de dessin du module jacquard.
Champ d'entrée Colonnes: | Entrer le nombre de colonnes par couleur dans le module jacquard. Ce nombre est inséré pour chaque couleur.
Rubrique Le dessin jacquard est tricotée sur...
 | : Vous devez indiquer de quel côté le dessin jacquard est traitée dans votre module. Le M1plus sait alors comment le module doit être inséré dans le dessin.
Champ d'option fonture avant | L'image jacquard est tricotée sur la fonture avant.
Champ d'option fonture arrière | L'image jacquard est tricotée sur la fonture arrière. : Ce réglage doit absolument être respecté lors de l'élaboration d'un module jacquard. Si on effectue ici un réglage incorrect, ceci peut conduire à des erreurs dans le dessin, là où ce module est utilisé. Conseil : Le réglage de l'image jacquard peut être modifié par après dans la boîte de dialogue Caractéristiques de: <nom du module> si celle-ci a été appelée dans l'éditeur de module ouvert avec la fonction Caractéristiques dans le menu Fichier.

Les boutons de commande dans la boîte de dialogue :

Bouton de commande | Fonction
OK | Ouvrir l'éditeur de modules avec le nombre indiqué de rangées et le nombre de colonnes qui a été calculé à partir des réglages.
Annuler | Fermer la boîte de dialogue sans ouvrir l'éditeur de modules. Les réglages effectués sont perdus.
Pour cela, voir également ...
  • Module jacquard...
  • Créer un module jacquard


Configuration/Configuration k&w

Dans cette boîte de dialogue, vous effectuez divers réglages pour l'élaboration de la technique qui sont valables pour l'ensemble du dessin.
Les modifications que vous effectuez après l'élaboration technique restent maintenues, même si vous chargez un état du dessin avant l'élargissement ou avant l'élaboration technique.
Vous appelez le dialogue avec la fonction Configuration dans le menu Paramètres de dessin.

Les boutons de commande dans la boîte de dialogue :

Bouton de commande | Fonction
OK | Sauvegarder les réglages. La boîte de dialogue se ferme.
Annuler | Fermer la boîte de dialogue sans accepter les réglages.
Accepter | Mémoriser les réglages modifiés. La boîte de dialogue reste ouverte.
Restaurer | Après une modification, conserver les valeurs qui ont été enregistrées en dernier lieu. La boîte de dialogue reste ouverte.
Si une entrée est modifiée et n'est pas mémorisée avec le bouton de commande Accepter, une interrogation apparaît au moment de quitter la boîte de dialogue si les modifications doivent être mémorisées.

Les modules techniques que vous avez sélectionné dans les onglets pour des situations de tricotage déterminées sont copiés dans l'explorateur de modules du dessin. Vous y trouverez ces modules sous Configuration/<onglet>.

La boîte de dialogue est divisée dans les onglets suivants, qui diffèrent partiellement pour les dessins k&w:

Informations supplémentaires:
  • Onglet Sintral
  • Onglet Zones de tricotage
  • Onglet Zones de tricotage (k&w)
  • Onglet Report
  • Onglet Report (k&w)
  • Configuration (Intarsia)
  • Onglet Intarsia (Paramètres globaux de dessin)
  • Intarsia k&w/Intarsia toutes les aiguilles TC-T k&w (configuration)
  • Onglet Intarsia k&w/Intarsia toutes les aiguilles TC-T k&w (Paramètres globaux de dessin)
  • Onglet Peigne, pincement
  • Onglet Peigne, pincement (k&w)
  • Onglet Réglages supplémentaires
  • Onglet Réglages supplémentaires (k&w)


Onglet Sintral

Dans l'onglet Sintral, de la boîte de dialogue Configuration, vous effectuez les réglages suivants :

Élément | Signification
Rubrique Tours à vide jusqu'à ce que tous les guide-fils soient en position de base.
Checkbox active S0Y | Les guide-fils au départ du dessin sont amenés dans leur position de base. L'ordre S0Y est inscrit dans le programme de tricotage (Sintral).
Checkbox active Arrêt de la machine (MS) pour S0Y | La machine s'arrête lorsque les guide-fils sont dans leur position de base. Cette case à cocher peut uniquement être activée en combinaison avec la case à cocher S0Y. L'ordre MS est inscrit dans le programme de tricotage (Sintral). Lorsque les cases à cocher S0Y et Arrêt de la machine (MS) pour S0Y sont cochées, l'entrée complète dans le programme de tricotage a donc l'apparence suivante : S0Y #99=1
Champ d'entrée Texte de message | Par défaut, le texte CHECK YARN CARRIER est indiqué. Celui-ci est repris avec l'ordre PRINT dans le programme de tricotage (Sintral) et est affiché à l'écran de la machine. L'entrée dans le programme de tricotage a l'apparence suivante : PRINT/CHECK YARN CARRIER/
Champ d'entrée autres ordres | Champ d'entrée pour d'autres ordres Sintral, qui doivent être repris lors de l'élaboration du programme de tricotage.
Rubrique Sintral/Setup
Liste déroulante Checkbox active Setup1 toujours dans le Sintral | Écrire les données du Setup dans le fichier Sintral : Uniquement pour :Setup1
Checkbox active Introduire la longueur de maille en [mm] | Écrire la serre de la maille comme valeur en mm dans le fichier d'installation, sinon comme valeur NP. : Pour une valeur prédéfinie en mm, celle-ci ne doit plus être convertie par la machine lors de l'utilisation de la mesure de la longueur du fil.
Checkbox active Regrouper les rangées de report | Regrouper en une ligne jacquard plusieurs rangées de report successives dans le jacquard (*.jac). Ceci économise des lignes jacquard.
Checkbox active Minimiser à l'aide de fonctions (pas pour les machines STx11) | Appeler des blocs Sintral identiques à l'aide de fonctions. Le besoin en mémoire de la machine est ainsi minimisé. : Lorsque la case à cocher est cochée, la ligne Sintral ne peut pas être affichée dans la colonne de commande jacquard.
Rubrique Correction générale des cames de chute
Liste déroulante NPK : | Sélectionner une valeur de -2.0 à +2.0 par pas de 0.1. Cette valeur de correction est reprise dans le programme de tricotage (Setup). Sur la machine, toutes les cames de chute sont déplacées de la valeur NPK introduite en plus de la valeur inscrite dans le programme Sintral. Par défaut, il n'y a pas d'entrée.
Liste déroulante NPSK : | Sélectionner une valeur de -2.0 à +2.0 par pas de 0.1. Cette valeur de correction pour la deuxième serre est reprise dans le programme de tricotage (Setup). Sur la machine, toutes les cames de chute pour la deuxième serre sont déplacées de la valeur NPSK introduite en plus de la valeur inscrite dans le programme Sintral. Par défaut, il n'y a pas d'entrée. : Uniquement CMS 730 S / CMS 830 S
Rubrique Vitesse du chariot : Les valeurs indiquées sont reprises dans le programme de tricotage (Setup). Si un fichier d'installation est importé avec la fonction Importer la configuration MC dans le menu Programme MC, la valeur MSECK de ce fichier apparaît également dans la configuration.
Liste déroulante pour nœud (MSECK) [0.00 = LM] : | Indiquer avec quelle vitesse la machine doit travailler lorsqu'il y a un petit nœud dans le fil. La zone de valeur s'étend de 0.05 à 1.2, par pas de 0.05. La valeur 0.00 correspond à MLML (Machine en vitesse lente).
Liste déroulante Rangées : | Sélectionner le nombre de rangées (courses) à effectuer avec cette vitesse afin que le nœud soit réellement traité.
Liste déroulante pour l'intarsia (MSECI) : | Indiquer à quelle vitesse la machine doit travailler lors de l'utilisation de guide-fils intarsia. La zone de valeur s'étend de 0.05 à 1.2, par pas de 0.05. La valeur indiquée est reprise dans le programme de tricotage (Setup).
Liste déroulante pour pince (MSECC) [0.00 = Standard] : | Indiquer la vitesse à laquelle le guide-fil est amené dans la pince ou est retiré de la pince. La valeur 0.00 correspond aux vitesses standard 0,5 pour l'entrée et 0,8 pour la sortie.
Rubrique Presse-mailles [image] : Uniquement CMS 730 S / CMS 830 S
Checkbox active lors du tricotage un | Utiliser le presse-mailles dans la chute qui tricote.
Checkbox active qui lors du report/bouche-trou | Utiliser le presse-mailles dans la chute qui reporte.

Dans l'onglet PRINT dans la boîte de dialogue Données de rangées techniques, on peut également indiquer une instruction PRINT et une commande Sintral. Les ordres se rapportent là aux rangées techniques.

Pour cela, voir également ...
  • Fichier d'installation... (Importer la configuration MC)
  • Onglet PRINT


Onglet Zones de tricotage

Si des rapports de largeur ont été définis dans la boîte de dialogue Rapports, un tableau des tailles est créé dans le programme de tricotage (Sintral) Il est alors possible de procéder à des changements simples de taille à la machine. Dans le cas des dessins pour machines avec peigne, les rapports de largeur et donc également le tableau des tailles peuvent uniquement être utilisés si le tricotage en entrée du fil du peigne n'est pas réalisé avec des modules, mais bien avec une fonction Sintral. Sélectionnez à cet effet le champ d'option Sintral dans la boîte de dialogue Nouveau dessin lors de l'élaboration du dessin. Si vous avez déjà sélectionné le champ d'option Module, vous pouvez attribuer la fonction Sintral après coup avec la fonction Remplacer les départs dans le menu Éditer.

Dans l'onglet Zones de tricotage, de la boîte de dialogue Configuration, vous effectuez les réglages suivants:

Élément

Signification

Rubrique Position de départ SEN1

La première zone SEN commence à la première aiguille.

Le milieu du dessin est placé sur le milieu de la fonture.
TC-R: Pour cette machine, seul le champ d'option MILIEU est disponible.

L'aiguille la plus à droite du dessin est positionnée sur la dernière aiguille de la fonture.

Checkbox active Aiguille

Positionner le dessin à volonté sur la fonture en indiquant un nombre d'aiguilles.

Rubrique SEN

Menu déroulant
Nombre

Pour une machine avec peigne, une seule zone SEN peut être créée et pour une machine sans peigne jusqu'à quatre zones SEN peuvent être créées.
: Le nombre de zones SEN défini est disponible après l'élaboration de la technique dans la boîte de dialogue Attribution des champs de fil dans la rubrique Occupation des guide-fils. Vous pouvez sélectionner ici les zones SEN et déplacer les guide-fils sur les barres pour chaque zone SEN.

Champ d'entrée
Distance :
Pouce

Si aucun peigne n'est utilisé et si plusieurs zones SEN ont été sélectionnées, l'indication se rapporte à la distance entre ces zones SEN.
La distance est indiquée en pouces.
: Pour plusieurs zones SEN, les zones suivant la première zone SEN sont positionnées sur la fonture avec la distance indiquée dans la rubrique Distance SEN.

Rubrique Tableau des tailles

Menu déroulant
Commutateur du rapport/compteur :

Sélection du commutateur du rapport/compteur pour le tableau des tailles.
: Avec la valeur du commutateur du rapport / compteur du tableau des tailles, on indique quelle est la taille à réaliser. Celle-ci a priorité sur une entrée dans la boîte de dialogue Rapports. Si le commutateur du rapport / compteur du tableau doit être utilisé, aucun commutateur du rapport / compteur ne peut être sélectionné dans cette liste déroulante. Si des commutateurs du rapport / compteurs différents sont attribués aux entrées du tableau ayant la valeur -1 ou -2 dans la colonne Standard, le commutateur du rapport / compteur utilisé est celui attribué à la première de ces entrées.

Checkbox active Correction (seulement pour forme et panneau central)

Afin de pouvoir effectuer une correction de taille sur la machine pour les dessins pour lesquels on utilise le peigne, les compteurs définis ici sont écrits dans le programme de tricotage (Sintral) si la case à cocher est activée.

Liste déroulante commutateur de correction de taille

  • Gauche

  • Droite

Avec le commutateur de correction de taille, on peut modifier la taille du tricot sur la machine. La largeur maximale par taille est déterminée par le dessin dessiné dans le M1plus. La largeur maximale est vérifiée dans le Sintral et le cas échéant le message Correction de taille non valable #70>x est affiché.
: La valeur du compteur indique le nombre d'aiguilles. Pour une valeur positive, le tricot est élargi à gauche et à droite du nombre d'aiguilles indiqué. Pour une valeur négative, le tricot devient d'autant plus étroit.
La correction de taille est possible séparément pour le côté gauche et le côté droit de la pièce médiane. Le même compteur pour la gauche et la droite entraîne une correction de taille symétrique.

Listes déroulantes
Compteur auxiliaire (utilisation dans le Sintral)

  • Panneau 1 :

  • Panneau 2 :

Sélection entre trois compteurs auxiliaires quelconques. Les compteurs auxiliaires font partie du commutateur de correction de taille. Avec les compteurs auxiliaires, la nouvelle aiguille de démarrage est déterminée à gauche et à droite, ainsi que le démarrage du nouveau champ.
Des compteurs auxiliaires différents peuvent être définis pour les panneaux tricotés de gauche et de droite.

Rubrique Tricots spéciaux

Menu déroulant
Rangées de protection (avec peigne)

Sélectionner le module dans le groupe de modules Technique/tricots spéciaux/rangées de protection (avec peigne). Pour une machine avec peigne, ce module est accroché par l'élaboration de la technique à la fin du dessin.
: Par Glisser-Coller, vous pouvez amener dans le champ un module quelconque de la barre d'outils Modules ou de l'explorateur de modules.

Menu déroulant
Rangées de protection (sans peigne)

Sélectionner le module dans le groupe de modules Technique/tricots spéciaux/rangées de protection (sans peigne). Pour une machine avec peigne, ce module est accroché par l'élaboration de la technique à la fin du dessin.
: Par Glisser-Coller, vous pouvez amener dans le champ un module quelconque de la barre d'outils Modules ou de l'explorateur de modules.

Checkbox active Utiliser la couleur du module

Le module n'est pas inséré dans le dessin avec la couleur du fil de la dernière rangée technique, mais avec la couleur du module.

Checkbox active Utiliser la couleur du fil
avec champ d'entrée

Le module est introduit dans le dessin avec la couleur du fil sélectionnée.
Inscrire le numéro de couleur de la couleur de fil désirée dans le champ d'introduction.

Menu déroulant
Noeud :

Sélectionner le module pour le nœud du groupe de modules Entrelacement avec nœud.
Le module détermine l'entrelacement du fil pour le panneau tricoté spécial (p. ex. rangées de protection).
: Par Glisser-Coller, vous pouvez amener dans le champ un module quelconque de la barre d'outils Modules ou de l'explorateur de modules.

Rubrique Tricoter un guide-fil en position de base (YG-HOME)

Menu déroulant

Sélectionner le module dans le groupe de modules Technique/tricots spéciaux/YG-Home. Ce module est utilisé par l'élaboration de la technique lorsqu'un guide-fil ne se trouve pas du côté de sa position de base après le dernier tricotage.
: Normalement, on utilise pour la fin du tricotage le module venant de la boîte de dialogue Attribution des champs de fil. Si aucune fin du tricotage n'est indiquée, la fin du tricotage du guide-fil est réalisée avec le module de la liste déroulante YG-Home.
Le module est également utilisé si deux guide-fil sont utilisés dans un champ de fil et qu'un guide-fil ne se trouve pas du côté de sa position de base à la fin du champ de fil.

Menu déroulant
au dessus de l'encolure

Sélectionner le module dans le groupe de modules Technique/Tricots spéciaux/YG-Home/Col V. Ce module est utilisé par l'élaboration de la technique lorsqu'un guide-fil ne se trouve pas du côté de sa position de base après le dernier tricotage et est pour cela positionné au dessus d'une encolure (Attribut de forme Grafik aus 'Registerkarte Strickbereiche' (i1gojpc.png) Extérieur de la forme).
: Normalement, on utilise pour la fin du tricotage le module venant de la boîte de dialogue Attribution des champs de fil. Si aucune fin du tricotage n'est indiquée, la fin du tricotage du guide-fil est réalisée avec le module de la liste déroulante YG-Home.
Le module est également utilisé si deux guide-fil sont utilisés dans un champ de fil et qu'un guide-fil ne se trouve pas du côté de sa position de base à la fin du champ de fil.

Rubrique Contrôle de la longueur du fil

Checkbox active Pas de mesure du début
(agit au remplacement du début)

Ne pas mesurer ni ne régler la longueur du fil au début (YLC-)

: si le dessin a déjà un début. Appeler la fonction Remplacer les départs…, afin que le réglage devienne actif.

Checkbox active Intégrer la fonction de mesure Sintral YLC3

Créer un programme de test YLC3.
Pour le contrôle de la longueur du fil après YLC3 (Mesure dans le tricot de test), un programme de test Sintral est joint au programme de tricotage.
Vous fixez le type de tricot de test dans Setup.

Pour plusieurs zones SEN, les zones suivant la première zone SEN sont positionnées sur la fonture avec la distance indiquée dans la rubrique SEN.

Si le peigne est utilisé, la largeur complète de la fonture est représentée dans la vue du tricot et dans la vue technique après l'élaboration de la technique. De ce fait, la position de départ de SEN1 est également visible. Pour les machines sans peigne ou si le peigne n'est pas utilisé, vous voyez la position de départ uniquement dans le contrôle Sintral ou dans le programme de tricotage (Sintral).
Si le peigne est utilisé, la position de départ ne peut plus être modifiée non plus après l'élaboration de la technique, la séquence de tricotage étant déjà définie sur toute la largeur. Pour les machines sans peigne ou si le peigne n'est pas utilisé, la zone SEN peut par contre encore être modifiée après l'élaboration technique.

Pour cela, voir également ...
  • YLC3 (onglet)
  • Rapports
  • Ajustage de largeur avec des rapports
  • Onglet Technique
  • Module conteneur technique


Onglet Zones de tricotage (k&w)

Dans l'onglet Zones de tricotage (k&w) de la boîte de dialogue Configuration (k&w), vous effectuez les réglages suivants :

Élément | Signification
Rubrique Position de départ SEN1
 | La première zone SEN commence à la première aiguille.
 | Le milieu du dessin est placé sur le milieu de la fonture. TC-R : Pour cette machine, seul le champ d'option MILIEU est disponible.
 | L'aiguille la plus à droite du dessin est positionnée sur la dernière aiguille de la fonture.
Checkbox active Aiguille | Positionner le dessin à volonté sur la fonture en indiquant un nombre d'aiguilles.
Rubrique SEN
Nombre | Le nombre de zones SEN est réglé sur 1.
Distance <-> | Distance entre 2 panneaux k&w. Indication en pouces.
Rubrique Couper
Checkbox active Découper déployé | Représenter la forme ouverte avec les manches déployées. : Pour ce réglage, les formes k&w sont coupées du dessin de base avec les manches déployées.
Checkbox active Découper replié | Positionner la forme ouverte entre les manches et le corps avec les manches repliées et compensation de longueur. : Pour ce réglage, les formes k&w sont découpées du dessin de base avec les manches mises contre le corps au-dessus de la jonction manche-corps et une compensation de longueur respectivement entre la manche gauche et la moitié de gauche du corps et entre la manche droite et la moitié de droite du corps.
Checkbox active Découper replié sans compensation de longueur | Positionner la forme ouverte avec les manches repliées. : Pour ce réglage, les formes k&w sont découpées avec les manches repliées au-dessus du croisement manche-corps et sans compensation de longueur.
Rubrique Distance corps / manche
Champ d'entrée Aiguille | Distance de rapprochement pour jonction manche-corps. Le nombre d'aiguilles dépend du nombre/des positions des guide-fils et est une mesure de la place gardée libre pour les guide-fils.
Rubrique Tricoter un guide-fil en position de base (YG-HOME)
Liste déroulante | Sélectionner le module dans le groupe de modules Technique/tricots spéciaux/YG-Home. Ce module est utilisé par l'élaboration technique lorsqu'un guide-fil ne se trouve pas du côté de sa position de base après le dernier tricotage. : Normalement, on utilise pour la fin du tricotage le module venant de la boîte de dialogue Attribution du champ du fil. Si aucune fin du tricotage n'est indiquée, la fin du tricotage du guide-fil est réalisée avec le module de la liste déroulante YG-Home. Le module est également utilisé si deux guide-fils sont utilisés dans un champ de fil et qu'un guide-fil ne se trouve pas du côté de sa position de base à la fin du champ de fil.
Rubrique Contrôle de la longueur du fil
Checkbox active Pas de mesure du début | Ne pas mesurer ni ne régler la longueur du fil au début (YLC0)
Checkbox active Intégrer la fonction de mesure Sintral YLC3 | Créer un programme de test YLC3. Pour le contrôle de la longueur du fil après YLC3 (Mesure dans le tricot de test), un programme de test Sintral est joint au programme de tricotage. Vous fixez le type de tricot de test dans Setup.

Pour plusieurs zones SEN, les zones suivant la première zone SEN sont positionnées sur la fonture avec la distance indiquée dans la rubrique SEN.

Si le peigne est utilisé, la largeur complète de la fonture est représentée dans la vue du tricot et dans la vue technique après l'élaboration de la technique. De ce fait, la position de départ de SEN1 est également visible. Pour les machines sans peigne ou si le peigne n'est pas utilisé, vous voyez la position de départ uniquement dans le contrôle Sintral ou dans le programme de tricotage (Sintral).
Si le peigne est utilisé, la position de départ ne peut plus non plus être modifiée après l'élaboration technique, la séquence de tricotage étant déjà définie sur toute la largeur. Pour les machines sans peigne ou si le peigne n'est pas utilisé, la zone SEN peut par contre encore être modifiée après l'élaboration technique.
Pour cela, voir également ...
  • YLC3 (onglet)
  • Ajustage de largeur avec des rapports
  • Module conteneur technique


Onglet Report

Dans l'onglet Report de la boîte de dialogue Configuration, vous effectuez les réglages suivants:

Élément

Signification

Rubrique Reporter à plusieurs chutes
Les processus de report se trouvant dans une rangée sont répartis sur plusieurs rangées.

Séquence de report

Option active ARRÊT

Les processus de report ne sont pas répartis.

Deux processus de report situés l'un à côté de l'autre sont répartis entre deux rangées techniques.
La première aiguille venant de la gauche est reportée dans la première rangée technique.

Deux processus de report situés l'un à côté de l'autre sont répartis entre deux rangées techniques.
La première aiguille venant de la gauche est reportée dans la deuxième rangée technique.

Deux processus de report situés l'un à côté de l'autre sont répartis entre deux rangées techniques.
La première aiguille venant de la gauche ou de la droite est reportée dans la première rangée technique.

Deux processus de report situés l'un à côté de l'autre sont répartis entre deux rangées techniques.
La première aiguille venant de la gauche ou de la droite est reportée dans la deuxième rangée technique.

Champ d'entrée
A définir librement:

Séquence à définir librement venant de la gauche ou de la droite.
Les processus de report situés l'un à côté de l'autre sont répartis en jusqu'à six rangées techniques.

:

  • Les chiffres 1 - 6 peuvent être introduits

  • Huit chiffres peuvent être introduits au maximum

  • La séquence de chiffres doit être complète

  • La séquence est également utilisée si les processus de report sont seulement partiellement présents dans le dessin

  • La séquence se répète

Réglages pour séquence de report

Liste déroulante
Distance max.:

Il peut y avoir autant d'aiguilles vides entre deux processus de report adjacents que ceux-ci soient répartis sur 2 rangées.

Liste déroulante
À partir du chevalement:

Sélectionner la grandeur du chevalement à partir de laquelle la séquence de report doit s'appliquer.
: La liste déroulante est uniquement disponible si une séquence de report est activée.

Option active
Reporter vers l'avant ou vers l'arrière

Définir les séquences de report pour une direction de report déterminée.

Option active
Reporter uniquement vers l'avant

Option active
Reporter uniquement vers l'arrière

Rubrique Reporter l'environnement

Option active ARRÊT

L'environnement n'est pas reporté.

Reporter l'environnement sur la fonture avant.

Reporter l'environnement sur la fonture arrière.

Option active À partir du chevalement:

Sélectionnner la grandeur du chevalement à partir de laquelle l'environnement doit être reporté.
: La liste déroulante est uniquement disponible si une option pour le report d'environnement est cochée.

Rubrique Regrouper démailler/reporter

Option active ARRÊT

Le démaillage et le report ne sont pas regroupés.

Option active Activé

Un démaillage et un report qui se suivent sont regroupés dans une rangée. Les actions de démaillage et de report ne peuvent pas se superposer et doivent avoir le même chevalement.

Lors du report d'environnement et de Regrouper démailler/reporter, veillez à ce que seules les mailles des modules soient reportées dans les caractéristiques desquelles la case à cocher Report d'environnement autorisé est cochée.
La case à cocher se trouve dans l'onglet Technique de la boîte de dialogue Caractéristiques de: <nom de module>.
Pour cela, voir également ...
  • Onglet Technique


Onglet Report (k&w)

Dans l'onglet Report de la boîte de dialogue Configuration, vous effectuez les réglages suivants:

Élément

Signification

Rubrique Reporter à plusieurs chutes
Les processus de report se trouvant dans une rangée sont répartis sur plusieurs rangées.

Séquence de report

Option active ARRÊT

Les processus de report ne sont pas répartis.

Deux processus de report situés l'un à côté de l'autre sont répartis entre deux rangées techniques.
La première aiguille venant de la gauche est reportée dans la première rangée technique.

Deux processus de report situés l'un à côté de l'autre sont répartis entre deux rangées techniques.
La première aiguille venant de la gauche est reportée dans la deuxième rangée technique.

Deux processus de report situés l'un à côté de l'autre sont répartis entre deux rangées techniques.
La première aiguille venant de la gauche ou de la droite est reportée dans la première rangée technique.

Deux processus de report situés l'un à côté de l'autre sont répartis entre deux rangées techniques.
La première aiguille venant de la gauche ou de la droite est reportée dans la deuxième rangée technique.

Champ d'entrée
A définir librement:

  • Séquence à définir librement venant de la gauche ou de la droite.
    Les processus de report situés l'un à côté de l'autre sont répartis en jusqu'à six rangées techniques.

:

  • Les chiffres 1 - 6 peuvent être introduits

  • Huit chiffres peuvent être introduits au maximum

  • La séquence de chiffres doit être complète

  • La séquence est également utilisée si les processus de report sont seulement partiellement présents dans le dessin

  • La séquence se répète

Réglages pour séquence de report

Liste déroulante
Distance max.:

Il peut y avoir autant d'aiguilles vides entre deux processus de report adjacents que ceux-ci soient répartis sur 2 rangées.

Liste déroulante
À partir du chevalement:

Sélectionner la grandeur du chevalement à partir de laquelle la séquence de report doit s'appliquer.
: La liste déroulante est uniquement disponible si une séquence de report est activée.

Option active Reporter vers l'avant ou vers l'arrière

Définir les séquences de report pour une direction de report déterminée.

Option active Reporter uniquement vers l'avant

Option active Reporter uniquement vers l'arrière

Rubrique Reporter l'environnement

Option active ARRÊT

L'environnement n'est pas reporté.

Option active Séparer les positions

Reporter l'environnement dans des positions séparées.

Option active Report vers l'avant

Reporter l'environnement sur la fonture avant.

Option active Report vers l'arrière

Reporter l'environnement sur la fonture arrière.

Option active Report dépendant de la rangée suivante

Reporter l'environnement en fonction de la position de la rangée de tricotage suivante

Liste déroulante
À partir du chevalement:

Sélectionnner la grandeur du chevalement à partir de laquelle l'environnement doit être reporté.
: La liste déroulante est uniquement disponible si une option pour le report d'environnement est cochée.

Rubrique Regrouper démailler/reporter

Champ d'option
ARRÊT

Le démaillage et le report ne sont pas regroupés.

Option active Activé

Un démaillage et un report qui se suivent sont regroupés dans une rangée. Les actions de démaillage et de report ne peuvent pas se superposer et doivent avoir le même chevalement.

Rubrique Report - répartir selon la position

Option active ARRÊT

Les processus de report ne sont pas répartis.

Champ d'option
Positions ouvertes

Lors du report vers l'arrière, la position L1 est d'abord reportée. Lors du report vers l'avant, la position L0 est d'abord reportée.

Option active Positions recouvertes

Lors du report vers l'avant, la position L1 est d'abord reportée. Lors du report vers l'arrière, la position L0 est d'abord reportée.

Lors du report d'environnement et de Regrouper démailler/reporter, veillez à ce que seules les mailles des modules soient reportées dans les caractéristiques desquelles la case à cocher Report d'environnement autorisé est cochée.
La case à cocher se trouve dans l'onglet Technique de la boîte de dialogue Caractéristiques de: <nom de module>.
Pour cela, voir également ...
  • Onglet Technique


Configuration (Intarsia)

Dans l'onglet Intarsia de la boîte de dialogue Configuration, vous effectuez les réglages suivants:

Élément |  | Signification
Rubrique Nombre rangées de dessin à partir de sortie du tricot
Liste déroulante |  | Indiquer le nombre de rangées de dessin à partir duquel on doit sortir du tricot. Le guide-fil reste dans le dessin si le nombre de rangées est faible.
Rubrique Nombre d'aiguilles à partir de l'entrée dans le tricot
Liste déroulante |  | Nombre d'aiguilles à partir duquel on doit entrer dans le tricot. Le guide-fil reste dans le dessin si le nombre d'aiguilles est faible.
Liste déroulante Entrelacements à cueillage pour les jacquards flottés à partir de l'écartement (aiguilles) : |  | A partir de la longueur de flottage sélectionnée, on utilise automatiquement un entrelacement à cueillage. La plage de valeurs de 0 à 30 aiguilles. 0 (réglage standard) signifie pas d'entrelacement à cueillage automatique.
Rubrique Prise de réseau
Checkbox active Supprimer la prise d'une seule aiguille : |  | Si la case à cocher est activée, la prise de réseau n'est pas dessinée si, suivant le dessin, une seule aiguille devrait être reprise.
Liste déroulante Distance (rangés) au jacquard : |  | Indiquer le nombre de rangées avec lequel la prise de réseau avant le jacquard doit être commencée. Plage de valeurs : 1 ou 2 (Standard)
Liste déroulante |  | Sélectionner le module qui doit servir à exécuter la prise de réseau. Les modules du groupe de modules Technique/prise de réseau-Intarsia sont proposés. Il s'agit ici de modules conteneurs.
Liste déroulante Transitions multigauge grosses/fines |  | Sélectionner le module dans le groupe de modules Technique/Transition MG gros-fin.
Rubrique Déterminer les valeurs de freinage pour les guide-fils intarsia
Checkbox active Créer un programme d'ajustage |  | Créer automatiquement une possibilité d'ajustage adaptée au dessin et la reprendre dans le Sintral. Avec tous les guide-fils Intarsia utilisés dans le dessin, on tricote une ligne de points de décoration, afin de vérifier rapidement et confortablement la position d'arrêt correcte.
Liste déroulante |  | Sélectionner le module du groupe de modules Technique/Ajuster les valeurs de freinage des GDF Intarsia.
 | Tricoter en entrée et fin du tricotage
 | Checkbox active avec nœud | Lorsque la case à cocher est cochée, un nœud est utilisé comme entrelacement.
 | Liste déroulante Entrelacement | avec nœud | Modules sont utilisées de groupe de modules:
 |  |  | Technique / Tricotage en entrée Intarsia / Entrelacement
 |  |  | Technique / Tricotage en entrée Intarsia / Entrelacement avec nœud
 | Liste déroulante Alimentation | Sélectionner le module du groupe de modules Technique/Intarsia début du tricotage/Alimentation. Il s'agit ici de modules avec conditions de limite.

Par Glisser-Coller, vous pouvez amener dans le champ un module quelconque de la barre d'outils Modules ou de l'explorateur de modules.

Les réglages effectués dans cette rubrique sont repris dans la boîte de dialogue Attribution des champs de fil.

Pour cela, voir également ...
  • MG-Fermeture gros-fin
  • Maille Reprendre gros_Maille
  • Maille-Reprendre gros_Split
  • Preparation réseau Intarsia
  • 1-course_stitch_tension_of_patten
  • 3-courses_sans_report


Aide en ligne M1plus : Programme principal M1plus : Boîtes de dialogue (M1plus) : Configuration/Configuration k&w : Onglet Intarsia (Paramètres globaux de dessin) company logo
Aide en ligne M1plus Configuration (Intarsia) Configuration/Configuration k&w Intarsia k&w/Intarsia toutes les aiguilles TC-T k&w (configuration) .. .. http://support.stoll.com ....

Onglet Intarsia (Paramètres globaux de dessin)

Dans l'onglet Intarsia de la boîte de dialogue Configuration, vous effectuez les réglages suivants:

Élément

Signification

Rubrique Nombre de rangées de dessin à partir duquel on sort du tricot

Liste déroulante

Indiquer le nombre de rangées de dessin à partir duquel on doit sortir du tricot. Le guide-fil reste dans le dessin si le nombre de rangées est faible.

Rubrique Nombre d'aiguilles à partir des on entre dans le tricot

Liste déroulante

Nombre d'aiguilles à partir duquel on doit entrer dans le tricot. Le guide-fil reste dans le dessin si le nombre d'aiguilles est faible.

Rubrique Entrelacement intarsia/gousset

: Pour les jacquard intarsia, l'entrelacement est toujours accroché avant le tricotage, indépendamment des réglages dans cette rubrique.

option to the left

L'entrelacement est accroché avant le tricotage. Dans la course de droite à gauche, l'entrelacement apparaît ainsi du côté droit.

Liste déroulante

Sélectionner le module du groupe de modules Technique/Intarsia traitement du bord/entrelacement.

Les modules disponibles ici pour sélection sont des modules conteneurs, qui sont constitués à partir des modules avec conditions de limite. Dans le dessin, un module limite du module avec conditions de limite est utilisé. La couleur de fil du dessin est utilisée. La couleur du fil du module est ignorée.

Rubrique Traitement du bord

Option active Alimenter

Si la gradation au bord de la surface colorée d'une rangée vers la suivante est plus grande que ce qui est indiqué dans le champ d'entrée Gradation admise, le fil est amené au début de la rangée de couleur suivante avec le module du groupe de modules Technique/Intarsia traitement du bord/Alimentation de la liste déroulante correspondante.

Dans cet exemple, la gradation d'une rangée à la suivante est au total de huit aiguilles. La gradation admise est de trois aiguilles, raison pour laquelle le fil est alimenté sur cinq aiguilles.

Option active Raccourcir

La gradation au bord de la surface colorée (d'une rangée à la suivante) est, si nécessaire, raccourcie jusqu'à la gradation admise. Il y a dès lors moins de mailles dans la zone raccourcie.

Dessin avant l'élaboration de la technique

Dessin après l'élaboration de la technique
La gradation de la 3e à la 4e rangée est au total de huit aiguilles. La gradation admissible est de trois aiguilles, raison pour laquelle la gradation est raccourcie de cinq aiguilles.

Champ d'entrée
Gradation admise

Nombre d'aiguilles que peut compter la gradation de la surface colorée au bord.
A l'intérieur de cette zone, il n'y a pas d'alimentation du fil et pas de raccourcissement de la rangée. Par défaut, la valeur 1 est indiquée. La zone de valeur s'étend entre -999 et +999.

Checkbox active Utiliser uniquement des guide-fils normaux

Si la case à cocher est cochée, on n'utilise pas de guide-fils intarsia.
: Les guide-fils intarsia des fonctions Sintral ne sont pas modifiés par l'élaboration de la technique.

Liste déroulante
Entrelacements à cueillage pour les jacquards flottés
à partir de l'écartement (aiguilles):

À partir de la longueur de flottage sélectionnée, on utilise automatiquement un entrelacement à cueillage.
La zone de valeurs de 0 à 30 aiguilles.
0 (réglage standard) signifie pas d'entrelacement à cueillage automatique.

Rubrique Tricoter en entrée / fin du tricotage

Checkbox active avec noeud

Lorsque la case à cocher est cochée, un noeud est utilisé comme entrelacement.

Liste déroulante
Entrelacement

avec noeud

Modules sont utilisées de groupe de modules:

Technique / Début du tricotage Intarsia / Entrelacement

Technique / Début du tricotage Intarsia / Entrelacement avec nSud

Liste déroulante
Alimentation

Sélectionner le module du groupe de modules Technique/Intarsia début du tricotage/Alimentation.
Il s'agit ici de modules avec conditions de limite.

Rubrique Prise de réseau

Checkbox active Supprimer la prise d'une seule aiguille:

Si la case à cocher est activée, la prise de réseau n'est pas dessinée si, suivant le dessin, une seule aiguille devrait être reprise.

Liste déroulante

Sélectionner le module qui doit servir à exécuter la prise de réseau. Les modules du groupe de modules Technique/prise de réseau-Intarsia sont proposés. Il s'agit ici de modules conteneurs.

Liste déroulante
Transitions multigauge gros/fin

Sélectionner le module dans le groupe de modules Technique/Transition MG gros-fin.

Rubrique Nombre de rangées de dessin à partir duquel on sort du tricot

Liste déroulante

Indiquer le nombre de rangées de dessin à partir duquel on doit sortir du tricot. Le guide-fil reste dans le dessin si le nombre de rangées est faible.

Rubrique Nombre d'aiguilles à partir des on entre dans le tricot

Liste déroulante

Nombre d'aiguilles à partir duquel on doit entrer dans le tricot. Le guide-fil reste dans le dessin si le nombre d'aiguilles est faible.

Rubrique Déterminer les valeurs de freinage pour les guide-fils intarsia

Checkbox active Créer un programme d'ajustage

Créer automatiquement un programme d'ajustage adapté au dessin.
Avec tous les guide-fils Intarsia utilisés dans le dessin, on tricote une ligne de points de décoration, afin de vérifier rapidement et confortablement la position d'arrêt correcte.

Liste déroulante

Sélectionner le module du groupe de modules Technique/Ajuster les valeurs de freinage des GDF Intarsia.

Tricoter en entrée et fin du tricotage

Checkbox active avec noeud

Lorsque la case à cocher est cochée, un noeud est utilisé comme entrelacement.

Liste déroulante
Entrelacement

avec noeud

Modules sont utilisées de groupe de modules:

Technique / Début du tricotage Intarsia / Entrelacement

Technique / Début du tricotage Intarsia / Entrelacement avec nSud

Liste déroulante
Alimentation

Sélectionner le module du groupe de modules Technique/Intarsia début du tricotage/Alimentation.
Il s'agit ici de modules avec conditions de limite.

Lors du traitement du bord, on utilise des modules pour les situations suivantes:

  • Entrelacement pour des zones intarsia et/ou jacquard qui ne s'étendent par sur toute la largeur du dessin

  • Alimentation ou raccourcissement pour des gradations à l'intérieur du motif (d'une rangée à la suivante)

Si deux champs de couleur ont le même champ de fil, l'alimentation des guide-fil se fait par le module du traitement du bord. Si vous avez des champs de fil différents, l'alimentation se fait via les modules des rangée d'entrée et de fin du tricotage.

Pour le traitement du bord pour les zones jacquard qui ne s'étendent par sur toute la largeur du dessin comprend également l'élargissement des zones jacquard. Ceci est p. ex. nécessaire lorsqu'il n'y a pas suffisamment de rangées entre deux zones jacquard pour quitter le jacquard et le commencer à nouveau. L'élaboration de la technique insère alors également à cet endroit un arrière jacquard, bien qu'aucun ne soit défini dans le dessin.
Ceci est automatiquement effectué par l'élaboration de la technique et ne peut pas être influencé par l'utilisateur.

Lors d'une entaille à l'intérieur d'une zone jacquard, s'il y a moins de cinq rangées de dessin intermédiaires, la zone jacquard est élargie par l'élaboration de la technique au-delà de cette zone. L'envers du réseau n'est ainsi pas terminé pour la partie inférieure de la zone jacquard et n'est pas recommencé pour la partie supérieure de la zone jacquard.

Entaille dans une zone jacquard.
Entaille dans une zone jacquard.

S'il y a moins de deux rangées de dessin entre deux zones jacquard disposées l'une au-dessus de l'autre, aucune prise de réseau n'est insérée.

Veillez à ce que la longueur de maille pour la prise de réseau soit éventuellement remplacée par l'autre longueur de maille se trouvant dans cette rangée à l'aide de l'ajustage de longueur de mailles.

Les réglages dans la rubrique Tricoter en entrée sont valables tant pour le début du tricotage que pour la fin du tricotage. Vous pouvez sélectionner un module pour le début du tricotage ou pour la fin du tricotage (alimentation) et un module pour l'entrelacement. Le module pour l'entrelacement est introduit dans le dessin directement après l'alimentation.
Au choix, vous pouvez également sélectionner un noeud comme entrelacement. Dela sorte, le fil ne doit plus être noué à la main après le tricotage.

Par Glisser-Coller, vous pouvez amener dans le champ un module quelconque de la barre d'outils Modules ou de l'explorateur de modules.

Les réglages effectués dans cette rubrique sont repris dans la boîte de dialogue Attribution des champs de fil. Si vous voulez utiliser des modules différents pour le début et la fin du tricotage au sein du dessin, attribuez ceux-ci aux différents champs de fil dans la boîte de dialogue Attribution des champs de fil.

Pour cela, voir également ...
  • Module conteneur technique
  • Entrelacement (début du tricotage intarsia)
  • Entrelacement avec noeud (début du tricotage intarsia)
  • Entrelacement avec noeud
  • Intarsia rangée d'entrée
  • Alimentation (début du tricotage intarsia)


Aide en ligne M1plus : Programme principal M1plus : Boîtes de dialogue (M1plus) : Configuration/Configuration k&w : Intarsia k&w/Intarsia toutes les aiguilles TC-T k&w (configuration) company logo
Aide en ligne M1plus Onglet Intarsia (Paramètres globaux de dessin) Configuration/Configuration k&w Onglet Intarsia k&w/Intarsia toutes les aiguilles TC-T k&w (Paramètres globaux de dessin) .. .. http://support.stoll.com ....

Intarsia k&w/Intarsia toutes les aiguilles TC-T k&w (configuration)

Dans les onglets Intarsia k&w / Intarsia toutes les aiguilles TC-T k&w de la boîte de dialogue Configuration, vous effectuez les réglages suivants séparément pour TC-T et pour les autres machines:

Élément | Signification
Rubrique Nombre de rangées de dessin à partir duquel on sort du tricot
Liste déroulante | Indiquer le nombre de rangées de dessin à partir duquel on doit sortir du tricot. Le guide-fil reste dans le dessin si le nombre de rangées est faible.
Rubrique Nombre d'aiguilles à partir des on entre dans le tricot
Liste déroulante | Nombre d'aiguilles à partir duquel on doit entrer dans le tricot. Le guide-fil reste dans le dessin si le nombre d'aiguilles est faible.
Liste déroulante Entrelacements à cueillage pour les jacquards flottés à partir de l'écartement (aiguilles): | À partir de la longueur de flottage sélectionnée, on utilise automatiquement un entrelacement à cueillage. La zone de valeurs de 0 à 30 aiguilles. 0 (réglage standard) signifie pas d'entrelacement à cueillage automatique.
Liste déroulante Jonction tubulaire | Définir un module de nœud du dossier Technique k&w/Début-fin du tricotage/Entrelacement avec nœud pour la fin du tricotage après la jonction manche-corps.

Par Glisser-Coller, vous pouvez amener dans le champ un module quelconque de la barre d'outils Modules ou de l'explorateur de modules.

Les réglages effectués dans cette rubrique sont repris dans la boîte de dialogue Attribution des champs de fil.

Pour cela, voir également ...
  • Module conteneur technique
  • Entrelacement avec noeud (début du tricotage intarsia)
  • Entrelacement avec noeud


Aide en ligne M1plus : Programme principal M1plus : Boîtes de dialogue (M1plus) : Configuration/Configuration k&w : Onglet Intarsia k&w/Intarsia toutes les aiguilles TC-T k&w (Paramètres globaux de dessin) company logo
Aide en ligne M1plus Intarsia k&w/Intarsia toutes les aiguilles TC-T k&w (configuration) Configuration/Configuration k&w Onglet Peigne, pincement .. .. http://support.stoll.com ....

Onglet Intarsia k&w/Intarsia toutes les aiguilles TC-T k&w (Paramètres globaux de dessin)

Dans les onglets Intarsia k&w / Intarsia toutes les aiguilles TC-T k&w de la boîte de dialogue Configuration, vous effectuez les réglages suivants séparément pour TC-T et pour les autres machines:

Élément

Signification

Rubrique Nombre de rangées de dessin à partir duquel on sort du tricot

Liste déroulante

Indiquer le nombre de rangées de dessin à partir duquel on doit sortir du tricot. Le guide-fil reste dans le dessin si le nombre de rangées est faible.

Rubrique Nombre d'aiguilles à partir des on entre dans le tricot

Liste déroulante

Nombre d'aiguilles à partir duquel on doit entrer dans le tricot. Le guide-fil reste dans le dessin si le nombre d'aiguilles est faible.

Rubrique Entrelacement intarsia/gousset

: Pour les jacquard intarsia, l'entrelacement est toujours accroché avant le tricotage, indépendamment des réglages dans cette rubrique.

Option active << BMPRANDBEARBLINKS

L'entrelacement est accroché après le tricotage. Dans la course de droite à gauche, l'entrelacement apparaît ainsi du côté gauche.

Option active << BMPRANDBEARBRECHTS

L'entrelacement est accroché avant le tricotage. Dans la course de droite à gauche, l'entrelacement apparaît ainsi du côté droit.

Liste déroulante

Sélectionner le module du groupe de modules Technique/Intarsia traitement du bord/entrelacement.

La couleur du fil du dessin est utilisée. La couleur du fil du module est ignorée.

Rubrique Traitement du bord

Option active Alimenter
avec liste déroulante

Si la graduation au bord de la surface colorée d'une rangée vers la suivante est plus grande que ce qui est indiqué dans le champ d'entrée Graduation admise, le fil est amené au départde la rangée de couleur suivante avec le module du groupe du module Technique/Intarsia élaboration du bord/Alimentation.

Dans cet exemple, la gradation d'une rangée à la suivante est au total de huit aiguilles. La gradation admise est de trois aiguilles, raison pour laquelle le fil est alimenté sur cinq aiguilles.
Sélectionner les modules de réflexion du groupe du module Technique k&w/Intarsia élaboration du bord/Alimentation.

Option active Raccourcir

La gradation au bord de la surface colorée (d'une rangée à la suivante) est, si nécessaire, raccourcie jusqu'à la gradation admise. Il y a dès lors moins de mailles dans la zone raccourcie.

Dessin avant l'élaboration de la technique

Dessin après l'élaboration de la technique
La gradation de la 3e à la 4e rangée est au total de huit aiguilles. La gradation admissible est de trois aiguilles, raison pour laquelle la gradation est raccourcie de cinq aiguilles.

Champ d'entrée
Gradation admise

Nombre d'aiguilles que peut compter la gradation de la surface colorée au bord.
A l'intérieur de cette zone, il n'y a pas d'alimentation du fil et pas de raccourcissement de la rangée. Par défaut, la valeur 1 est indiquée. La zone de valeur s'étend entre -999 et +999.

Rubrique Tricoter en entrée / fin du tricotage

Checkbox active avec noeud
avec liste déroulante
Entrelacement

Utiliser un nœud comme entrelacement.

Sélectionner le module du groupe du module Technique k&w/début-fin du tricotage/entrelacement avec nœud.

Liste déroulante
Alimentation

Sélectionner le module du groupe du module Technique k&w/Alimentation.

Il s'agit ici de modules avec conditions de limite.
Description

Liste déroulante
Jonction tubulaire

Définir un module de nœud du dossier Technique k&w/Début-fin du tricotage/Entrelacement avec nœud pour la fin du tricotage après la jonction manche-corps.

Checkbox active Utiliser uniquement des guide-fils normaux

Ne pas utiliser de guide-fil intarsia.
: Les guide-fils intarsia des fonctions Sintral ne sont pas modifiés par l'élaboration de la technique.

Liste déroulante
Entrelacements à cueillage pour les jacquards flottés
à partir de l'écartement (aiguilles):

À partir de la longueur de flottage sélectionnée, on utilise automatiquement un entrelacement à cueillage.
La zone de valeurs de 0 à 30 aiguilles.
0 (réglage standard) signifie pas d'entrelacement à cueillage automatique.

Lors du traitement du bord, on utilise des modules pour les situations suivantes:

  • Entrelacement pour des zones intarsia et/ou jacquard qui ne s'étendent par sur toute la largeur du dessin

  • Alimentation ou raccourcissement pour des gradations à l'intérieur du motif (d'une rangée à la suivante)

Si deux champs de couleur ont le même champ de fil, l'alimentation des guide-fil se fait par le module du traitement du bord. Si vous avez des champs de fil différents, l'alimentation se fait via les modules des rangée d'entrée et de fin du tricotage.

Pour le traitement du bord pour les zones jacquard qui ne s'étendent par sur toute la largeur du dessin comprend également l'élargissement des zones jacquard. Ceci est p. ex. nécessaire lorsqu'il n'y a pas suffisamment de rangées entre deux zones jacquard pour quitter le jacquard et le commencer à nouveau. L'élaboration de la technique insère alors également à cet endroit un arrière jacquard, bien qu'aucun ne soit défini dans le dessin.
Ceci est automatiquement effectué par l'élaboration de la technique et ne peut pas être influencé par l'utilisateur.

Lors d'une entaille à l'intérieur d'une zone jacquard, s'il y a moins de cinq rangées de dessin intermédiaires, la zone jacquard est élargie par l'élaboration de la technique au-delà de cette zone. L'envers du réseau n'est ainsi pas terminé pour la partie inférieure de la zone jacquard et n'est pas recommencé pour la partie supérieure de la zone jacquard.

Entaille dans une zone jacquard.
Entaille dans une zone jacquard.

S'il y a moins de deux rangées de dessin entre deux zones jacquard disposées l'une au-dessus de l'autre, aucune prise de réseau n'est insérée.

Veillez à ce que la longueur de maille pour la prise de réseau soit éventuellement remplacée par l'autre longueur de maille se trouvant dans cette rangée à l'aide de l'ajustage de longueur de mailles.

Les réglages dans la rubrique Tricoter en entrée sont valables tant pour le début du tricotage que pour la fin du tricotage. Vous pouvez sélectionner un module pour le tricotage en entrée ou pour la fin du tricotage (alimentation).
Vous pouvez sélectionner un nœud comme entrelacement. Dela sorte, le fil ne doit plus être noué à la main après le tricotage.

Par Glisser-Coller, vous pouvez amener dans le champ un module quelconque de la barre d'outils Modules ou de l'explorateur de modules.

Les réglages effectués dans cette rubrique sont repris dans la boîte de dialogue Attribution des champs de fil. Si vous voulez utiliser des modules différents pour le début et la fin du tricotage au sein du dessin, attribuez ceux-ci aux différents champs de fil dans la boîte de dialogue Attribution des champs de fil.

Pour cela, voir également ...
  • Module conteneur technique
  • Entrelacement (début du tricotage intarsia)
  • Entrelacement avec noeud (début du tricotage intarsia)
  • Entrelacement avec noeud
  • Intarsia rangée d'entrée
  • Alimentation (début du tricotage intarsia)


Aide en ligne M1plus Onglet Intarsia k&w/Intarsia toutes les aiguilles TC-T k&w (Paramètres globaux de dessin) Configuration/Configuration k&w Onglet Peigne, pincement (k&w) .. .. http://support.stoll.com ....

Onglet Peigne, pincement

Dans l'onglet Peigne, pincement, vous effectuez les réglages suivants :

Élément

Signification

Rubrique Peigne, pinces

Checkbox active Utiliser le peigne

Si vous avez sélectionné une machine avec peigne dans la boîte de dialogue Nouveau dessin lors de l'élaboration d'un nouveau dessin et ce faisant activé la case à cocherUtiliser le peigne, cette case à cocher est activée, mais pas disponible dans la boîte de dialogue Configuration.
: A l'aide de la boîte de dialogue Remplacer les départs, vous pouvez activer et désactiver ultérieurement la case à cocher Utiliser le peigne.

Checkbox active Pinces actives

Si vous avez sélectionné une machine avec peigne dans la boîte de dialogue Nouveau dessin lors de l'élaboration d'un nouveau dessin et ce faisant activé la case à cocherUtiliser le peigne, la case à cocher Pinces actives est activée, mais pas disponible dans la boîte de dialogue Configuration.
Si vous désactivé la case à cocher Utiliser le peigne lors de l'élaboration d'un nouveau dessin, la case à cocher Pinces actives est disponible dans la boîte de dialogue Configuration. De ce fait, on peut travailler sans peigne, mais avec des pinces.

Checkbox active Désactiver le pincement après le tricotage en entrée des guide-fils

Tous les guide-fils sont sortis de la pince au début, Pincer/couper est désactivé et les guide-fils sont déposés au dessus la fonture de pincer et couper.
La largeur entière de la fonture est disponible pour tricoter.
: À partir du système d'exploitation OKC ≧ V 2.5, le fil du peigne peut rester pincé dans la fonture désactivée de pincer et couper.

Checkbox active Pincer à la fin du tricot dans la fonction de démaillage (RS17=0)

Les fonctions Démaillage et début du peigne sont activées.
: Si le tirage par peigne doit uniquement être activé pour le premier panneau tricoté, on peut régler RS17=1 manuellement sur la machine après le premier panneau tricoté.

Rubrique Module de fil du peigne

Checkbox active Positionner le dessin par rapport au crochet du peigne

Le positionnement du dessin et les modules de début sont adaptés pour CMS 502 HP [2].

Liste déroulante
1 pièce

Sélectionner le module du fil du peigne dans le groupe de modules Fil du peigne sélectionnable pour tricotage 1 pièce avec peigne.

Liste déroulante
Tandem avec peigne

Sélectionner le module du fil du peigne dans le groupe de modules Fil du peigne sélectionnable Tandem CCC pour tricotage 2 pièces avec peigne.

Rubrique Tricoter tous les guide-fils en entrée avant le début (à 1 panneau)

Checkbox active Tricotage en entrée

Faire insérer le tricotage en entrée par l'élaboration technique.
: Dans l'occupation des guide-fils dans la boîte de dialogue Attribution du champ du fil, on peut activer ou désactiver le tricotage en entrée pour chaque guide-fil.

Liste déroulante
1 pièce

Sélectionner le module de tricotage en entrée du groupe du module Technique/Tricotage en entrée de tous les guide-fils avant le début (1 élément).

Lorsqu'un module de tricotage en entrée est sélectionné, les modules de tricotage en entrée du début ne sont pas utilisés.

Lorsque le module de tricotage en entrée Float and Lock OIFF Y-CR0 ->Y<- est sélectionné, la case à cocher Checkbox active Désactiver le pincement après le tricotage en entrée des guide-fils est automatiquement active.

Checkbox active Centre

Étendre la largeur de tricotage en entrée à toute la largeur du tricot.
: Pour les guide-fils doubles (un à gauche/un à droite), le tricotage en entrée se fait uniquement jusqu'au milieu du tricot.

Champ d'entrée
Aiguilles

Entrer la largeur de tricotage en entrée désirée en aiguilles depuis la lisière.
: Si la valeur introduite est supérieure à la demi-largeur du tricot, on effectue le tricotage en entrée de manière analogue à la case à cocher Milieu.

Checkbox active Surlargeur

Tricoter en entrée les guide-fils sur une largeur plus large que la largeur du dessin.
Après le tricotage en entrée, on démaille à la largeur du dessin.
: Cette case à cocher est seulement active si la case à cocher Tricotage en entrée est cochée.

Champ d'entrée
Pouce

Indiquer le nombre d'aiguilles qui doivent rester vides au bord gauche et au bord droit au tricotage en entrée.
: Le champ d'entrée est seulement actif si la case à cocher Surlargeur est cochée.

Liste déroulante
2 pièces

Sélectionner le module de tricotage en entrée du groupe de modules Technique/Tricotage en entrée de tous les guide-fils avant le début (2 pièces).

Lorsqu'un module de tricotage en entrée est sélectionné, les modules de tricotage en entrée du début ne sont pas utilisés.

Rubrique Tricoter en entrée dans l'espace libre (2 pièces)

Liste déroulante

Sélectionner le module de tricotage en entrée du groupe de modules Technique/Tricoter en entrée dans I'espace libre (2 pièces) pour tricoter en entrée les guide-fils dans la zone entre les pièces.

Si, pour un dessin Intarsia - Jacquard ou un dessin à rayures, le début est effectué avec le peigne, il peut y avoir des problèmes lors de l'insertion du fil lorsqu'on travaille avec beaucoup de guide-fil. Cela vient de ce que les guide-fils d'apport doivent passer à côté de guide-fil avec lesquels on a déjà tricoté dans le dessin. Dès lors, le fil ne peut pas être maintenu bas et il y a des mailles coulées à la lisière.
Afin d'éviter cela, tous les guide-fils qui tricotent dans le dessin devraient commencer à être tricotés avant le fil de séparation. Cochez à cet effet la case à cocher Tricotage en entrée.
Le tricotage en entrée des guide-fils se fait sur deux modules qui sont contenus dans le module conteneur technique pour le début. On peut attribuer à chaque début un module individuel de tricotage en entrée. Dans le champ d'entrée Valeur de la rubrique Caractéristiques générales de modules, on peut indiquer pour les caractéristiques de module après quelle rangée du module de début les guide-fils doivent être introduits dans le tricot.
Le tricotage en entrée se fait avant la rangée de séparation.

Dans la rubrique Tricoter en entrée dans l'espace libre (2 pièces), sélectionnez le module avec lequel les guide-fils doivent être amenés du côté du panneau tricoté qui a été défini avant l'élaboration technique pour deux pièces. Les modules du groupe de modules Technique/Tricoter en entrée dans I'espace libre (2 pièces) sont disponibles.

Par Glisser-Coller, vous pouvez amener dans le champ un module quelconque de la barre d'outils Modules ou de l'explorateur de modules.
Pour cela, voir également ...
  • Position de pinçage et stationnement


Onglet Peigne, pincement (k&w)

Dans l'onglet Peigne, pincement, vous effectuez les réglages suivants :

Élément

Signification

Rubrique Peigne, pinces

Checkbox active Utiliser le peigne

Si vous avez sélectionné une machine avec peigne dans la boîte de dialogue Nouveau dessin lors de l'élaboration d'un nouveau dessin et ce faisant activé la case à cocherUtiliser le peigne, cette case à cocher est activée, mais pas disponible dans la boîte de dialogue Configuration.
: Dans la boîte de dialogue Remplacer les départs, vous pouvez activer et désactiver ultérieurement la case à cocher Utiliser le peigne.

Checkbox active Pinces actives

Si vous avez sélectionné une machine avec peigne dans la boîte de dialogue Nouveau dessin lors de l'élaboration d'un nouveau dessin et ce faisant activé la case à cocherUtiliser le peigne, la case à cocher Pinces actives est activée, mais pas disponible dans la boîte de dialogue Configuration.
Si vous avez désactivé la case à cocher Utiliser le peigne lors de l'élaboration d'un nouveau dessin, la case à cocher Pinces actives est disponible dans la boîte de dialogue Configuration. De ce fait, on peut travailler sans peigne, mais avec des pinces.

Checkbox active Désactiver le pincement après le début du tricotage des guide-fils

Tous les guide-fils sont sortis de la pince au départ, Pincer/couper est désactivé et les guide-fils sont déposés au dessus la fonture de pincer et couper.
La largeur entière de la fonture est disponible pour tricoter
: À partir du système d'exploitation OKC ≧ V 2.5, le fil du peigne peut rester pincé dans la fonture désactivée de pincer et couper.

Checkbox active Pincer à la fin du tricot dans la fonction de démaillage (RS17=0)

Les fonctions Démaillage et Départ du peigne sont activées.
: Si le tirage par peigne doit uniquement être activé pour le premier panneau tricoté, on peut régler RS17=1 manuellement sur la machine après le premier panneau tricoté.

Rubrique Module de fil du peigne

Liste déroulante
1 pièce

Sélectionner le module du fil du peigne dans le groupe de modules Fil du peigne sélectionnable pour tricotage 1 pièce avec peigne.

Liste déroulante
Tandem avec peigne

Sélectionner le module du fil du peigne dans le groupe de modules Technique k&w/Fil du peigne sélectionnable Tandem CCC pour tricotage 2 pièces avec peigne.

Rubrique Tricoter en entrée les guide-fils entre manche/corps

Checkbox active et liste déroulante

Activer la fonction et sélectionner le module de tricotage en entrée du groupe de modules Technique k&w/Tricoter en entrée les guide-fils entre manche/corps.

Seuls les guide-fils qui partent de l'espace libre sont tricotés en entrée.
: Les réglages dans l'occupation des guide-fils dans la boîte de dialogue Attribution du champ du fil ne sont pas pris en compte.

Rubrique Débuter tous les guide-fils avant le départ

Checkbox active et liste déroulante
1 pièce

Activer la fonction et sélectionner le module de tricotage en entrée du groupe du module Technique k&w/Tricotage en entrée de tous les guide-fils avant le départ (1 pièce).

Lorsqu'un module de début du tricotage est sélectionné, les modules de début du tricotage du départ ne sont pas utilisés.
: Dans l'occupation des guide-fils dans la boîte de dialogue Attribution du champ du fil, on peut activer ou désactiver le début du tricotage pour le guide-fil.

Checkbox active et liste déroulante
2 pièces

Activer la fonction et sélectionner le module de tricotage en entrée du groupe du module Technique k&w/Tricotage en entrée de tous les guide-fils avant le départ (2 pièces).

Lorsqu'un module de début du tricotage est sélectionné, les modules de début du tricotage du départ ne sont pas utilisés.
: Dans l'occupation des guide-fils dans la boîte de dialogue Attribution du champ du fil, on peut activer ou désactiver le début du tricotage pour le guide-fil.

Rubrique Tricoter en entrée dans l'espace libre (2 pièces)

Liste déroulante

Sélectionner le module de tricotage en entrée du groupe de modules Technique/Tricoter en entrée dans I'espace libre (2 pièces) pour tricoter en entrée les guide-fils dans la zone entre les pièces.

Si, pour un dessin intarsia - jacquard ou un dessin à rayures, le départ est effectué avec le peigne, il peut y avoir des problèmes lors de l'insertion du fil lorsqu'on travaille avec beaucoup de guide-fils. Cela vient de ce que les guide-fils d'apport doivent passer à côté de guide-fils avec lesquels on a déjà tricoté dans le dessin. Dès lors, le fil ne peut pas être maintenu bas et il y a des mailles coulées à la lisière.
Afin d'éviter cela, tous les guide-fils qui tricotent dans le dessin devraient commencer à être tricotés avant le fil de séparation. Cochez à cet effet la case à cocher Début du tricotage.
Le début du tricotage des guide-fils se fait sur deux modules qui sont contenus dans le module conteneur technique pour le départ. On peut attribuer à chaque départ un module individuel de tricotage en entrée. Dans le champ d'entrée Valeur de la rubrique Caractéristiques générales de modules, on peut indiquer pour les caractéristiques de module après quelle rangée du module de départ les guide-fils doivent être introduits dans le tricot.
Le début du tricotage se fait avant la rangée de séparation.

Dans la rubrique Tricoter en entrée dans l'espace libre (2 pièces), sélectionnez le module avec lequel les guide-fils doivent être amenés du côté du panneau tricoté qui a été défini avant l'élaboration technique pour deux pièces. Les modules du groupe de modules Technique/Tricoter en entrée dans I'espace libre (2 pièces) sont disponibles.

Par Glisser-Coller, vous pouvez amener dans le champ un module quelconque de la barre d'outils Modules ou de l'explorateur de modules.
Pour cela, voir également ...
  • Position de pinçage et stationnement


Onglet Réglages supplémentaires

Dans l'onglet Réglages supplémentaires de la boîte de dialogue Configuration, vous effectuez les réglages suivants :

Élément | Signification
Rubrique Chevalement par course
Option active Adapter le type de chevalement de la course (UN, U#, N#, U#N) | Accepter le regroupement en une course de rangées techniques avec des chevalements différents.
Option active Ne pas adapter le type de chevalement lors d'une course | Exclure le regroupement en une course de rangées techniques avec des chevalements différents.
Checkbox active Utiliser le chevalement central | Utiliser le chevalement central là où c'est possible. Les rangées de report successives avec des chevalements différents sont regroupées en une course. : Si la distance entre les zones de tricotage est supérieure à neuf pouces, le chevalement central est effectué entre deux systèmes successifs. Pour une distance entre un et neuf pouces, on saute un système. Si ceci n'est pas possible, le chevalement central est effectué entre deux systèmes successifs. Pour une distance inférieure à un pouce, on essaie d'atteindre une optimisation de la course en laissant des systèmes de côté.
Checkbox active Adapter le chevalement lors de la course pour le tricotage sur une fonture | Réduire si possible le temps de marche du panneau tricoté (par ex. Pétinet) sur la machine.
Rubrique Optimisation de la course
Checkbox active Optimisation lors de l'élaboration technique | Répartir les rangées de report ou les rangées démaillées sur plusieurs systèmes. L'optimisation a eu lieu via l'élaboration technique Technikbearbeitung starten .
Checkbox active Optimisation lors de l'élaboration technique 2 pièces | Répartir les rangées de report ou les rangées démaillées sur plusieurs systèmes. L'optimisation a eu lieu via l'élaboration technique 2 pièces Technikbearbeitung starten 2 Teile .
Rubrique Défaire des rangées de dessin dans des zones de dessin séparées
Option active Méthode Standard | La zone de dessin de droite tricote d'abord de droite à gauche et retour. Ensuite, la zone de dessin de gauche tricote de gauche à droite et retour. Avec cette méthode, on doit faire attention à ce que, en cas de diminution entre les zones de dessin, on diminue toujours après un nombre pair de rangées. Dans ce cas, les guide-fils sont toujours en dehors de la zone de report lors de la diminution. Si une direction du chariot est imposée dans la zone de dessin, on peut sélectionner lors de l'élaboration technique si celle-ci doit être ignorée ou si on doit interrompre la méthode standard et poursuivre avec la méthode intarsia. La condition pour la possibilité de sélection est que vous ayez sélectionné l'option Exécution de la solution toujours avec interruption et demande de confirmation lors de l'élaboration technique.
Option active Méthode intarsia | Avec cette méthode, on travaille en fonction de deux zones intarsia juxtaposées. La zone de dessin de gauche tricote d'abord de droite à gauche et ensuite la zone de dessin de droite. Ensuite, la zone de dessin de droite tricote d'abord de gauche à droite et ensuite la zone de dessin de gauche.
Liste déroulante Regrouper les champs de fil pour une distance allant jusqu'à (rangées) | Indiquer la distance en rangées jusqu'à laquelle les champs de fil doivent encore être regroupés. (plage de valeurs 0 à 9999)
Checkbox active Désactiver le tâteur de tricot lors du délestage du tirage du tricot | Si la case à cocher est cochée, l'ordre WS0 est inscrit dans le programme de tricotage.

Rubrique Longueur de maille variable

Checkbox active Longueur de maille différente par rangée technique

Si la case à cocher est cochée, on travaille avec des longueurs de mailles différentes dans une rangée technique.

Si cette case à cocher n'est pas cochée, la longueur de maille la plus utilisée est utilisée pour toutes les autres mailles lors de l'élaboration technique.
: Si vous n'avez pas coché la case à cocher Checkbox off Longueur de mailles différentes par rangée technique et que vous voulez conserver les longueurs de mailles différentes, vous pouvez cliquer sur le bouton de commande Ne pas ajuster dans la boîte de dialogue Ajustage des longueurs de mailles. Afin que la boîte de dialogue apparaisse, le champ d'option Exécution de la solution suivant consignes doit être sélectionné dans le programme Option active Assistant technique.

Checkbox active Longueur de maille différente à la lisière de forme

Si une valeur NP propre ( [image]) est présente dans une lisière de forme pour un dessin de forme, cette case à cocher est activée afin d'utiliser des longueurs de mailles différentes à la lisière de forme lors d'un ajustage des longueurs de maille.
: Vous indiquez la valeur NP pour une lisière de forme :

  • Dans l'onglet Général de l'éditeur de coupe en créant une forme à partir d'une coupe

  • Dans la boîte de dialogue Attributs de forme en indiquant la valeur NP après coup.

  • Ici dans le champ d'entrée NPJ : .=

NPJ : .=

Entrer la valeur NP pour la lisière de forme.
Symbole

N=

Entrer la valeur NP pour extérieur des aiguilles.
Symbole N

Checkbox active Vitesse du chariot pour NPJ (MSECNPJ)

Indiquer la vitesse du chariot pour MSECNPJ.

Rubrique Tirage du tricot dans les rangées à vide

Option active W0

Pour une rangée à vide, l'ordre W0 est inscrit dans le programme de tricotage (Sintral). Le tirage du tricot est ainsi désactivé.

Option active Valeurs de la course précédente

Pour une rangée à vide, les valeurs de l'entrée Standard S0 du tableau du tirage du tricot sont reprises dans le programme de tricotage.

Option active Valeurs de la course suivante

Pour une rangée à vide, les valeurs de l'entrée Standard S0 du tableau du tirage du tricot de la rangée de tricotage suivante sont reprises dans le programme de tricotage.

Rubrique Regrouper les guide-fils
Checkbox active Regrouper les guide-fils | : Cette option n'est disponible que pour les paramètres de dessin globaux L'élaboration technique regroupe plusieurs guide-fils dans une chute, si ceci est possible (p.ex. pour l'intarsia). Pour des guide-fils individuels, vous faites les réglages dans la boîte de dialogue Attribution du champ du fil.
Option active Standard | Attribution des guide-fils pour une productivité optimisée
Option active Insertion du fil sûre lors de l'augmentation de couleur | Attribution des guide-fils pour l'insertion sûre du fil pour les champs de couleur intarsia avec augmentation. : Cette option peut empêcher le regroupement des guide-fils.
Liste déroulante Distance supplémentaire entre guide-fils pour corrections sur la Mc | Régler une distance de sécurité afin de réaliser des distances plus courtes entre guide-fils, en particulier pour les jauges plus grandes. Plage de valeurs 0-20 1/16 pouce (NIC) Réglage standard : 0 : Cette distance peut empêcher le regroupement des guide-fils.
Rubrique YD Distance du guide-fil à la lisière
Checkbox active Optimiser YD par rangée (YDopt) | Information 16 : Uniquement pour OKC ≧ V 2.5.
 | L'élaboration technique détermine les positions d'arrêt optimisées à la lisière du tricot. Les guide-fils temporairement non utilisés sont le plus près possible de la lisière.
Liste déroulante 1/16“ distance du guide-fil premier | Régler la distance entre le guide-fil arrêté et la lisière du tricot. Plage de valeurs 0-20 1/16 pouce (NIC) Réglage standard : 4
Liste déroulante 1/16" Distance au sein d'échelonnement | Régler la distance entre les guide-fils arrêtés. Plage de valeurs 1-20 1/16 pouce (NIC) Réglage standard : 6

Exemple de chevalement par course :

Types de chevalement différents avant l'élaboration technique | Résultat après l'élaboration technique avec champ d'option Adapter le type de chevalement lors de la course (UN, U#, N#, U#N) sélectionné | Résultat après l'élaboration technique avec champ d'option Ne pas adapter le type de chevalement lors de la course sélectionné
 | Les deux premières rangées sont regroupées en une course. | Il n'y a pas de rangées regroupées en une course. Après la rangée de report, une rangée à vide est nécessaire, le guide-fil se trouvant de l'autre côté.
Résultat si la case à cocher n'est pas cochée
Résultat si la case à cocher n'est pas cochée
Résultat si la case à cocher est cochée
Résultat si la case à cocher est cochée

  • Si dans la boîte de dialogue Attribution du champ du fil, dans la colonne [image] Direction de l'entrelacement intarsia à gauche, l'option [image] Entrelacement en entrée est attribuée, les guide-fils ne seront pas regroupés parce que l'entrelacement retomberait du crochet de l'aiguille lors du tricotage.

  • La fonction Checkbox active Rassembler les guide-fils est désactivée dans les zones dans lesquelles une séquence de tricotage est définie dans la boîte de dialogue Données de rangées techniques et/ou le réglage CC CIcon Sort not Ne pas retrier les rangées techniques est activé dans la colonne de commande CC Trans Sort Zones.

  • L'action Checkbox active Regrouper les guide-fils peut être sans effet si l'option Option active Insertion du fil sûre en cas d'augmentation de la couleur est active :

    • Avec l'option Option active Insertion du fil sûre en cas d'augmentation de la couleur, les guide-fils d'un numéro de rail supérieur ne sont pas décalés devant le guide-fil adjacent d'un numéro de rail inférieur.

    • Cette règle peut conduire à des résultats différents en fonction de la direction, la séquence de tricotage pouvant s'inverser avec la direction du chariot.

    • L'option Option active Insertion du fil sûre en cas d'augmentation de la couleur agit également pour les champs de fil sans augmentation de la couleur.

Pour cela, voir également ...
  • Attributs de forme
  • Ajustage des longueurs de mailles
  • Assistant technique
  • Regrouper les guide-fils
  • Onglet Généralités (lisière de la forme)


Onglet Réglages supplémentaires (k&w)

Dans l'onglet Réglages supplémentaires (k&w) de la boîte de dialogue Configuration k&w, vous effectuez les réglages suivants :

Élément | Signification
Rubrique Chevalement par course
Option active Adapter le type de chevalement de la course (UN, U#, N#, U#N) | Accepter le regroupement en une course de rangées techniques avec des chevalements différents.
Option active Ne pas adapter le type de chevalement lors d'une course | Exclure le regroupement en une course de rangées techniques avec des chevalements différents.
Checkbox active Utiliser le chevalement central | Utiliser le chevalement central là où c'est possible. Les rangées de report successives avec des chevalements différents sont regroupées en une course. : Si la distance entre les zones de tricotage est supérieure à neuf pouces, le chevalement central est effectué entre deux systèmes successifs. Pour une distance entre un et neuf pouces, on saute un système. Si ceci n'est pas possible, le chevalement central est effectué entre deux systèmes successifs. Pour une distance inférieure à un pouce, on essaie d'atteindre une optimisation de la course en laissant des systèmes de côté.
Checkbox active Adapter le chevalement lors de la course pour le tricotage sur une fonture | Réduire si possible le temps de marche du panneau tricoté (par ex. Pétinet) sur la machine.
Rubrique Optimisation de la course
Checkbox active Optimisation lors de l'élaboration technique | Répartir les rangées de report ou les rangées démaillées sur plusieurs systèmes. L'optimisation a eu lieu via l'élaboration technique Technikbearbeitung starten .
Checkbox active Optimisation lors de l'élaboration technique 2 pièces | Répartir les rangées de report ou les rangées démaillées sur plusieurs systèmes. L'optimisation a eu lieu via l'élaboration technique 2 pièces Technikbearbeitung starten 2 Teile .
Liste déroulante Regrouper les champs de fil pour une distance allant jusqu'à (rangées) | Indiquer la distance en rangées jusqu'à laquelle les champs de fil doivent encore être regroupés. (plage de valeurs 0 à 9999)
Checkbox active Désactiver le tâteur de tricot lors du délestage du tirage du tricot | Si la case à cocher est cochée, l'ordre WS0 est inscrit dans le programme de tricotage.

Rubrique Longueur de maille variable

Checkbox active Longueur de maille différente par rangée technique

Si la case à cocher est cochée, on travaille avec des longueurs de mailles différentes dans une rangée technique.

Si cette case à cocher n'est pas cochée, la longueur de maille la plus utilisée est utilisée pour toutes les autres mailles lors de l'élaboration technique.
: Si vous n'avez pas coché la case à cocher Checkbox off Longueur de mailles différentes par rangée technique et que vous voulez conserver les longueurs de mailles différentes, vous pouvez cliquer sur le bouton de commande Ne pas ajuster dans la boîte de dialogue Ajustage des longueurs de mailles. Afin que la boîte de dialogue apparaisse, le champ d'option Exécution de la solution suivant consignes doit être sélectionné dans le programme Option active Assistant technique.

Checkbox active Longueur de maille différente à la lisière de forme

Si une valeur NP propre ( [image]) est présente dans une lisière de forme pour un dessin de forme, cette case à cocher est activée afin d'utiliser des longueurs de mailles différentes à la lisière de forme lors d'un ajustage des longueurs de maille.
: Vous indiquez la valeur NP pour une lisière de forme :

  • Dans l'onglet Général de l'éditeur de coupe en créant une forme à partir d'une coupe

  • Dans la boîte de dialogue Attributs de forme en indiquant la valeur NP après coup.

  • Ici dans le champ d'entrée NPJ : .=

NPJ : .=

Entrer la valeur NP pour la lisière de forme.
Symbole

N=

Entrer la valeur NP pour extérieur des aiguilles.
Symbole N

Checkbox active Vitesse du chariot pour NPJ (MSECNPJ)

Indiquer la vitesse du chariot pour MSECNPJ.

Rubrique Tirage du tricot dans les rangées à vide

Option active W0

Pour une rangée à vide, l'ordre W0 est inscrit dans le programme de tricotage (Sintral). Le tirage du tricot est ainsi désactivé.

Option active Valeurs de la course précédente

Pour une rangée à vide, les valeurs de l'entrée Standard S0 du tableau du tirage du tricot sont reprises dans le programme de tricotage.

Option active Valeurs de la course suivante

Pour une rangée à vide, les valeurs de l'entrée Standard S0 du tableau du tirage du tricot de la rangée de tricotage suivante sont reprises dans le programme de tricotage.

Rubrique Regrouper les guide-fils
Checkbox active Regrouper les guide-fils | : Cette option n'est disponible que pour les paramètres de dessin globaux L'élaboration technique regroupe plusieurs guide-fils dans une chute, si ceci est possible (p.ex. pour l'intarsia). Pour des guide-fils individuels, vous faites les réglages dans la boîte de dialogue Attribution du champ du fil.
Option active Standard | Attribution des guide-fils pour une productivité optimisée
Option active Insertion du fil sûre lors de l'augmentation de couleur | Attribution des guide-fils pour l'insertion sûre du fil pour les champs de couleur intarsia avec augmentation. : Cette option peut empêcher le regroupement des guide-fils.
Liste déroulante Distance supplémentaire entre guide-fils pour corrections sur la Mc | Régler une distance de sécurité afin de réaliser des distances plus courtes entre guide-fils, en particulier pour les jauges plus grandes. Plage de valeurs 0-20 1/16 pouce (NIC) Réglage standard : 0 : Cette distance peut empêcher le regroupement des guide-fils.
Rubrique YD Distance du guide-fil à la lisière
Checkbox active Optimiser YD par rangée (YDopt) | Information 16 : Uniquement pour OKC ≧ V 2.5.
 | L'élaboration technique détermine les positions d'arrêt optimisées à la lisière du tricot. Les guide-fils temporairement non utilisés sont le plus près possible de la lisière.
Liste déroulante 1/16“ distance du guide-fil premier | Régler la distance entre le guide-fil arrêté et la lisière du tricot. Plage de valeurs 0-20 1/16 pouce (NIC) Réglage standard : 4
Liste déroulante 1/16" Distance au sein d'échelonnement | Régler la distance entre les guide-fils arrêtés. Plage de valeurs 1-20 1/16 pouce (NIC) Réglage standard : 6

Exemple de chevalement par course :

Types de chevalement différents avant l'élaboration technique | Résultat après l'élaboration technique avec champ d'option Adapter le type de chevalement lors de la course (UN, U#, N#, U#N) sélectionné | Résultat après l'élaboration technique avec champ d'option Ne pas adapter le type de chevalement lors de la course sélectionné
 | Les deux premières rangées sont regroupées en une course. | Il n'y a pas de rangées regroupées en une course. Après la rangée de report, une rangée à vide est nécessaire, le guide-fil se trouvant de l'autre côté.
Résultat si la case à cocher n'est pas cochée
Résultat si la case à cocher n'est pas cochée
Résultat si la case à cocher est cochée
Résultat si la case à cocher est cochée

  • Si dans la boîte de dialogue Attribution du champ du fil, dans la colonne [image] Direction de l'entrelacement intarsia à gauche, l'option [image] Entrelacement en entrée est attribuée, les guide-fils ne seront pas regroupés parce que l'entrelacement retomberait du crochet de l'aiguille lors du tricotage.

  • La fonction Checkbox active Rassembler les guide-fils est désactivée dans les zones dans lesquelles une séquence de tricotage est définie dans la boîte de dialogue Données de rangées techniques et/ou le réglage CC CIcon Sort not Ne pas retrier les rangées techniques est activé dans la colonne de commande CC Trans Sort Zones.

  • L'action Checkbox active Regrouper les guide-fils peut être sans effet si l'option Option active Insertion du fil sûre en cas d'augmentation de la couleur est active :

    • Avec l'option Option active Insertion du fil sûre en cas d'augmentation de la couleur, les guide-fils d'un numéro de rail supérieur ne sont pas décalés devant le guide-fil adjacent d'un numéro de rail inférieur.

    • Cette règle peut conduire à des résultats différents en fonction de la direction, la séquence de tricotage pouvant s'inverser avec la direction du chariot.

    • L'option Option active Insertion du fil sûre en cas d'augmentation de la couleur agit également pour les champs de fil sans augmentation de la couleur.

Pour cela, voir également ...
  • Attributs de forme
  • Ajustage des longueurs de mailles
  • Assistant technique
  • Regrouper les guide-fils
  • Onglet Généralités (lisière de la forme)


Sélectionner la machine

Dans cette boîte de dialogue, vous pouvez sélectionner la machine pour laquelle vous voulez élaborer le dessin. Les machines sont gérées dans l'explorateur de machines.
La boîte de dialogue peut être appelée de la manière suivante:

  • bouton de commande Sélectionner dans les boîtes de dialogue Nouveau dessin, Importation d'image et Technique 1x1

  • Appeler la fonction Modifier Machine/Jauge/Type de Setup... dans le menu Paramètres de dessin.

  • Bouton de commande ... dans la rubrique Machine du Contrôle Sintral

La boîte de dialogue comporte deux parties:

  • Onglet Machines client, Machines Stoll ou Favoris

  • Rubrique Paramètres de dessin

L'onglet se compose d'un tableau dans lequel vous sélectionnez la machine.
Seules les machines du groupe de machines CMS peuvent être sélectionnées.

Dans la rubrique Paramètres de dessin, vous effectuez les réglages suivants pour la machine sélectionnée:

Élément | Signification
Champ d'affichage Désignation de la machine | Affichage de la machine sélectionnée Information 16 : Les modèles pertinents pour le dessin sont affichés entre parenthèses. Exemple : CMS 530 [2]
Liste déroulante Type de Setup: | Sélectionner le type des données de Setup. Information 16 : Tenir compte du système d'exploitation de la machine
Liste déroulante Jauge | Sélectionner les jauges de cette machine.
Liste déroulante Jauge de la tête de l'aiguille | Sélectionner les jauges de la tête de l'aiguille utilisables par jauge.
Densité d'aiguilles | A fficher la densité d'aiguilles.
Nombre d'aiguilles | Afficher le nombre d'aiguilles pour la jauge sélectionnée et le nombre de chariots sous forme d'icône.
Largeur de fonture [pouces] | Afficher la largeur de la fonture en pouces.
Rubrique réglages pour opération en tandem
Checkbox active Opération en tandem | Mettre l'opération en tandem en service. Information 16 : La case à cocher n'est pas disponible pour les machines à un chariot.
Liste déroulante Largeur de couplage[pouces] | Sélectionner la largeur de couplage avec laquelle la machine fonctionne en tandem.
Zone de travail de la fonture [pouces] | Afficher en pouces la zone de travail qui découle de la largeur de couplage.

Les boutons de commande dans la boîte de dialogue :

Élément

Signification

Bouton de commande
OK

Fermer la boîte de dialogue. La machine sélectionnée est reprise dans la boîte de dialogue dans laquelle elle a été appelée.

Bouton de commande
Annuler

Fermer la boîte de dialogue. La machine sélectionnée au préalable reste maintenue dans la boîte de dialogue dans laquelle elle a été appelée.

(Filtre)

Si la boîte de dialogue est appelé à l'aide de la fonction Changer machine/jauge/type de Setup..., le symbole [image] apparaît en plus dans la boîte de dialogue.
Si le filtre est activé, seules sont proposées dans la boîte de dialogue les machines sur lesquelles le dessin actif peut être tricoté. Ce faisant, on vérifie p. ex. si la largeur du dessin convient pour la machine.

S'il existe déjà un dessin pour une machine TC4 ou TC-R, le filtre est déjà enclenché lorsque la boîte de dialogue est appelée avec la fonction Changer la machine/jauge/type de Setup.... Seules les machines TC4 et TC-R sont alors proposées.

Si le filtre est désactivé, toutes les machines de la base de données correspondante sont proposées.

Informations supplémentaires:
  • Onglet Machines client.
  • Onglet Machines Stoll
  • Onglet Favoris
Pour cela, voir également ...
  • Nouveau module
  • Niveau 1 : sélection d'image
  • Technique-1x1
  • Effectuer le Contrôle Sintral...


Onglet Machines client.

Les colonnes suivantes sont disponibles dans la fenêtre d'affichage de l'onglet Machines client.

Colonne | Signification
Désignation | La désignation que vous avez attribuée à cette machine lors de l'établissement de votre propre parc de machines. Avec la fonction Renommer dans le menu contextuel de cette boîte de dialogue, vous pouvez modifier la désignation.
Type - Désignation | La désignation de la machine provenant de la base de données de machines Stoll à partir de laquelle cette machine a été créée
UC | Ordinateur (Unité Centrale) qui est utilisé sur cette machine
Jauge | La jauge que vous avez attribuée à cette machine lors de l'établissement de votre propre parc de machines
Systèmes | Nombre de systèmes disponibles
Distance entre systèmes | Écartement des chutes dans le chariot
ID Online | Le numéro d'Online ID qui est inscrit dans l'onglet Paramètres Online des caractéristiques de la machine.
N° de machine client | Le numéro de la machine, qui est attribué automatiquement lors de l'élaboration de votre parc de machines
N° de machine Stoll | Le numéro de la machine provenant de la base de données de machines Stoll à partir de laquelle vous avez configuré votre propre machine

Les fonctions suivantes sont disponibles dans le menu contextuel :

Fonction | Destination
Effacer | Supprimer une machine du parc de machines client.
Renommer | Modifier la désignation de la machine.
Actualiser | Actualiser la base de données de machines client, si plusieurs utilisateurs ont accès à celle-ci
Caractéristiques | Appeler la boîte de dialogue Caractéristiques de : <nom de la machine> avec les caractéristiques de la machine sélectionnée.
Ces fonctions sont également disponibles dans le menu contextuel de l'explorateur de machines dans le dossier Machines client.
Pour cela, voir également ...
  • Caractéristiques de: <Nom de la machine (Machines client)>
  • Menu contextuel (machines client)


Onglet Machines Stoll

Les colonnes suivantes sont disponibles dans la fenêtre d'affichage de l'onglet Machines Stoll:

Colonne | Signification
Désignation | Désignation attribuée par Stoll à cette machine. La classe de la machine est indiquée par une lettre devant le graphique. T=Top class (grande classe), B=Basic class (classe de base), C=Compact class (classe compacte), S=Special class (classe spéciale).
N° de machine Stoll | Chaque machine de la base de données a son propre numéro afin que les machines soient identifiables de manière univoque.
Systèmes | Le nombre de systèmes disponibles
Classification | Désignation interne de Stoll pour la machine.
UC | Ordinateur (Unité Centrale) qui est utilisé sur cette machine.
Distance entre systèmes | Écartement des chutes dans le chariot

Les fonctions suivantes sont disponibles dans le menu contextuel:

Fonction | Destination
Créer une machine client | Ajouter au parc de machines client une machine de la base de données de machines Stoll.
Caractéristiques | Appeler la boîte de dialogue Caractéristiques de : <nom de la machine> avec les caractéristiques de la machine sélectionnée.
Cette fonction est également disponible dans le menu contextuel de l'explorateur de machines dans le dossier Machines Stoll.
Pour cela, voir également ...
  • Caractéristiques de: <Nom de la machine (Machines Stoll)>
  • Menu contextuel (machines Stoll)


Onglet Favoris

Les colonnes suivantes sont disponibles dans la fenêtre d'affichage de l'onglet Favoris:

Colonne | Signification
Désignation | La désignation que vous avez attribuée à cette machine lors de l'établissement de votre propre parc de machines. Avec la fonction Renommer dans le menu contextuel de cette boîte de dialogue, vous pouvez modifier la désignation.
Type - Désignation | La désignation de la machine provenant de la base de données de machines Stoll à partir de laquelle cette machine a été créée.
UC | Ordinateur (Unité Centrale) qui est utilisé sur cette machine.
Jauge | La jauge que vous avez attribuée à cette machine lors de l'établissement de votre propre parc de machines.
Systèmes | Le nombre de systèmes disponibles
N° Selan | Le numéro Selan qui est inscrit dans l'onglet Paramètres Online des caractéristiques de la machine.
N° de machine client | Le numéro de la machine, qui est attribué automatiquement lors de l'élaboration de votre parc de machines.
N° de machine Stoll | Le numéro de la machine provenant de la base de données de machines Stoll à partir de laquelle vous avez configuré votre propre machine.

La fonction suivante est disponible dans le menu contextuel:

Fonction | Destination
Caractéristiques | Appeler la boîte de dialogue Caractéristiques de <nom de la machine> avec les caractéristiques de la machine sélectionnée.
Cette fonction est également disponible dans le menu contextuel de l'explorateur de machines dans le dossier Favoris.
Pour cela, voir également ...
  • Menu contextuel (machines client)
  • Menu contextuel (machines Stoll)
  • Caractéristiques de: <Nom de la machine (Machines client)>
  • Caractéristiques de: <Nom de la machine (Machines Stoll)>


Ouvrir

Avec cette boîte de dialogue, vous chargez un dessin ou un MC jacquard enregistré dans le M1plus.

Vous appelez la boîte de dialogue avec la fonction Ouvrir... dans le menu Fichier.
La boîte de dialogue est une boîte de dialogue Windows standard avec des fonctions étendues.

Dans cette boîte de dialogue, vous effectuez les réglages suivants :

Élément | Signification
Case à cocher Charger en lecture seule | Si le dessin est chargé avec cette case à cocher activée, les modifications du dessin et l'enregistrement du dessin ne sont pas possibles. L'indication lecture seule apparaît dans la barre de titre du dessin. Information 16 : Pour un fichier avec la caractéristique protégé contre l'écriture, la case à cocher est activée, mais est affichée comme non disponible. Ce fichier est toujours ouvert avec protection contre l'écriture. La case à cocher est uniquement disponible si, dans la sélection de plusieurs fichiers, au moins un fichier est présent avec la caractéristique et un fichier sans la caractéristique protégé contre l'écriture. Elle se rapporte cependant uniquement aux fichiers n'ayant pas la propriété lecture seule.
Case à cocher prévisualisation | Lorsque cette case à cocher est activée, une image de prévisualisation du dessin sélectionné est affichée dans la partie de droite de la boîte de dialogue. Information 16 : Un dessin mémorisé avec ses modules de base de données est identifié dans le coin inférieur droit de la prévisualisation par le symbole [image] .

Les boutons de commande dans la boîte de dialogue :

Bouton de commande | Fonction
Ouvrir | Charger un dessin ou le MC jacquard pour édition dans le poste de travail de dessin. La boîte de dialogue se ferme.
Annuler | Fermer la boîte de dialogue sans créer de dessin ni de module.
Pour cela, voir également ...
  • Ouvrir...


Enregistrer dessin sous...

Avec cette boîte de dialogue, vous enregistrez le dessin en tant que fichier.
Vous appelez la boîte de dialogue avec les fonctions suivantes:

  • Fonction Enregistrer sous... dans le menu Fichier

  • Fonction Enregistrer... dans le menu Fichier pour un nouveau dessin, pas encore enregistré

Le chemin et le nom de fichier préréglés pour un nouveau dessin sont:
D:\Stoll\M1plus\<Version>\Pattern\noname1.mdv

Pour cela, voir également ...
  • Exportation de données
  • Dossiers et chemins M1plus


Importation de contrôle Sintral

Avec cette boîte de dialogue, vous importez dans le M1plus des données de contrôle Sintral pour une machine quelconque et avec des conditions définies. Cette boîte de dialogue correspond à la boîte de dialogue Windows standard pour la fonction Ouvrir avec des fonctions étendues.
Vous appelez la boîte de dialogue avec la fonction Contrôle Sintral comme dessin... dans le menu Fichier / Importation.

Il n'est pas tenu compte de l'indication de type de fil dans le fichier de contrôle Sintral. Chaque guide-fil est représenté avec une couleur qui lui est propre.
L'écartement des guide-fil est représenté sous la forme d'action d'aiguille Flottage.
Dans la barre d'affichage des guide-fil, on n'inscrit pas de parcours des guide-fil.
Si vous voulez élaborer le Sintral à partir du dessin, effectuez toujours au préalable l'élaboration de la technique. Celle-ci complète le mouvement des guide-fil.

Dans cette boîte de dialogue, vous effectuez les réglages suivants :

Élément

Signification

Rubrique Réglages d'importation

Case à cocher
Tenir compte des rapports

Si la case à cocher est cochée, les rapports de rangées sont inscrits avec leur commutateur du rapport dans la boîte de dialogue Rapports et affichés dans la vue technique. Si le commutateur du rapport se retrouve en plusieurs endroits dans le contrôle Sintral, le rapport est inscrit avec un compteur #n dans le tableau.

Si la case à cocher n'est pas cochée, les rapports sont défaits. Le dessin est représenté dans son entièreté.

Case à cocher
Optimiser la largeur du dessin

Si la case à cocher est cochée, les colonnes vides à gauche et à droite de la lisière du tricot sont effacées.

Dans les données de contrôle Sintral pour un dessin avec départ du peigne, si la case à cocher est cochée, on découpe également la zone dans laquelle seul le démaillage est présent au départ du dessin.

Case à cocher
Supprimer les surcourses / les flottages de bord

Si la case à cocher est cochée, les flottages sont supprimés à la lisière.
Information 16: Lorsqu'une rangée technique est constituée uniquement de flottages, les flottages ne sont pas supprimés.

Case à cocher
grouper les rangées du dessin après jacquard1

Si la case à cocher est cochée, les lignes jacquard sont regroupées en une rangée de dessin.

Si la case à cocher n'est pas cochée, les rangées de report sont toujours groupées avec la rangée de tricotage située en dessous, indépendamment du réglage.
Chaque rangée de tricotage donne sa propre rangée de dessin.

Case à cocher
Début de dessin avec chevalement indéfini

Si la case à cocher est cochée, le chevalement V? est introduit en commençant par la rangée de tricotage 1, jusqu'à ce qu'un degré de chevalement différent de 0 soit trouvé ou qu'une fonture soit entièrement vide après un démaillage.

Case à cocher
Importation avant l'élaboration technique

Si la case à cocher est cochée, les données de contrôle Sintral sont lues avant l'élaboration de la technique.

Case à cocher
Créer la forme à partir de compteurs de la forme #L...#R

Si la case à cocher est cochée, les compteurs de la forme sont utilisés pour élaboration de la forme.

Rubrique Machine

Champ d'affichage
Machine:

Affichage de la machine sélectionnée pour l'importation.

Bouton de commande
Sélectionner

Ouvrir la boîte de dialogue Sélectionner une machine.

Les boutons de commande dans la boîte de dialogue :

Bouton de commande | Fonction
Importation | Information 16 : Ce bouton de commande n'est pas disponible lorsqu'aucune machine n'est affichée. Sélectionnez d'abord la machine. Lancer l'Importation du fichier sélectionné pour la machine active. Ce faisant, respecter les réglages. La boîte de dialogue se ferme. Le résultat est représenté sous forme de dessin dans la vue technique.
Annuler | Fermer la boîte de dialogue sans importation.

Pour cela, voir également ...
  • Importation de données


Importer des modules

Avec cette boîte de dialogue, vous importez des modules dans la base de données de modules.
Vous appelez la boîte de dialogue avec la fonction Modules... dans le menu Fichier / Importation.

Lors de l'installation du logiciel, le dossier D:\Stoll\M1\Export\Module est créé. Ici se trouvent les copies de sauvegarde de la base de données de modules de Stoll avec les noms départs, favoris, jacquard, stoll et technique.

Les boutons de commande dans la boîte de dialogue :

Bouton de commande | Fonction
Importation | Lancer le processus d'importation. Si un module avec la même version de module existe déjà dans la base de données, une autre boîte de dialogue Importer des modules apparaît avec une interrogation de sécurité. Après l'importation apparaît la boîte de dialogue Liens de modules, dans laquelle est affiché où les modules importés se trouvent dans l'arborescence des modules. Les modules sont insérés dans l'arborescence des modules à l'endroit où ils se trouvaient avant l'exportation.
Annuler | Fermer la boîte de dialogue sans importer de module.
Pour cela, voir également ...
  • Importation de module - Interrogation de sécurité
  • Liens de module (boîte de dialogue)
  • Modules...


Réflexion (boîte de dialogue)

Dans cette boîte de dialogue, vous réglez Ia réflexion d'une sélection:

  • Sélectionner l'axe de réflexion

  • Sélectionner l'option pour les modules sélectionnés

Les éléments dans la boîte de dialogue Réflexion

Élément | Fonction
 | Sélectionner l'axe de réflexion et réfléchir la sélection.
Option center F | Positionner la partie de dessin réfléchie sur la sélection d'origine.
Rubrique : Comportement des modules dans la zone de réflexion:
Option active Réflexion verticale de la structure + Réflexion de la couleur + | La torsade, la couleur bleue dans la torsade et les couleurs à l'extérieur du module pour torsade sont réfléchies.
Option active Réflexion verticale de la structure + Réflexion de la couleur + | La couleur bleue dans la torsade et les couleurs à l'extérieur du module pour torsade sont réfléchies. La torsade n'est pas réfléchie
Option active Décaler la structure + Réflexion des couleurs | La torsade n'est pas réfléchie. La couleur bleue dans la torsade est réfléchie. Les couleurs à l'extérieur du module pour torsade sont réfléchies.
Option active Décaler la structure + Décaler la couleur | La torsade et la couleur bleue dans la torsade ne sont pas réfléchies. Seules les couleurs à l'extérieur du module pour torsade sont réfléchies.
Pour les actions d'aiguilles, seule leur position est réfléchie.
Par exemple Report:
Seule la position est modifiée, la direction et le chevalement sont conservés.

Appeler la boîte de dialogue Réflexion:

    • Le dessin de conception est actif dans la vue icônes.
    • Une zone doit être sélectionnée.
  1. Cliquer sur le symbole Réflexion [image] dans la barre d'outils Outils de dessin.
    • La boîte de dialogue Réflexion apparaît.
Pour cela, voir également ...
  • Déplacer une sélection
  • Inverser miroir


Importation de module - Interrogation de sécurité

Cette boîte de dialogue apparaît lors de l'importation pour chaque module qui existe déjà dans la base de données avec la même version de module.
La boîte de dialogue contient l'interrogation Les caractéristiques du module doivent-elles être remplacées ?
Sous Jusqu'à présent et Remplacer par sont affichés le nom du module et l'image du module.

Même si vous répondez par Non à l'interrogation de remplacement, le nom du lien de module est écrit dans l'arborescence des modules de l'explorateur de modules.

Les boutons de commande dans la boîte de dialogue :

Bouton de commande | Fonction
Ne rien remplacer | En commençant par ce module, ne pas importer les modules déjà existants. La boîte de dialogue se ferme et n'apparaît plus pour ce processus d'importation.
Tout remplacer | En commençant par ce module, remplacer les modules déjà existants. La boîte de dialogue se ferme et n'apparaît plus pour ce processus d'importation.
Non | Ne pas importer le module. La boîte de dialogue se ferme.
Oui | Remplacer le module. La boîte de dialogue se ferme.


Sauvegarder les données dans un fichier .img

Avec cette boîte de dialogue, vous pouvez mémoriser les données de programme de tricotage d'un dessin et/ou les données de la machine et les données d'ordre depuis le M1plus dans un fichier Cardimag sur le disque dur.
Vous appelez la boîte de dialogue dans le menu Programme MC / Sauvegarder programme MC / Cardimag....

Une machine à tricoter peut accéder aux fichiers cardimag.img enregistrés sur le disque dur, si elle est mise en réseau via Ethernet et configurée en conséquence.

Dans cette boîte de dialogue, vous effectuez les réglages suivants :

Élément | Signification
Rubrique Type de fichier:
Case à cocher Sintral (.sin), Jacquard (.jac), Setup (.set), Données de la machine (.mcd), Séquence (.seq), Ordre (.ord) | Sélectionner des parties des données de dessin qui doivent être enregistrées sur le disque dur dans un fichier img.
Rubrique Sélection de fichier (source)
Champ d'entrée Entrer le chemin et le nom de fichier: | Entrer le chemin du dossier dans lequel les données de dessin se trouvent sur le M1plus et entrer un nom de fichier. - ou - Cliquer sur le bouton de commande Rechercher. Pour le dessin actif, le chemin et le nom du dessin sont proposés dans le champ d'entrée.
Bouton de commande Rechercher | Appeler la boîte de dialogue Windows standard Ouvrir et sélectionner le dossier et le fichier.
Rubrique Sélection de fichier (destination)
Champ d'entrée Entrer le chemin et le nom de fichier: | Entrer le chemin de destination sur le disque dur désiré et le nom de fichier. Pour le dessin actif, le chemin et le nom du dessin sont proposés dans le champ d'entrée. - ou - Cliquer sur le bouton de commande Rechercher.
Bouton de commande Rechercher | Appeler la boîte de dialogue Windows standard Ouvrir et sélectionner le dossier et le fichier.
Case à cocher Toujours écraser les fichiers de dessins existants | Lorsque la case à cocher est désactivée, une interrogation est affichée pour chaque fichier déjà présent pour demander si le fichier doit être écrasé.

Les boutons de commande dans la boîte de dialogue :

Bouton de commande | Fonction
OK | Lancer le processus d'enregistrement. Une barre de progression est affichée pendant ce processus. Si le fichier Cardimag.img existe déjà sur le disque dur, les données sont ajoutées à ce fichier. Si le fichier n'existe pas encore sur le disque dur, il est créé.
Annuler | Fermer la boîte de dialogue sans enregistrer.
Pour cela, voir également ...
  • Cardimag... (Sauvegarder le programme MC)


Sauvegarder les données sur Knit-Memory-Card (boîte de dialogue)

Avec cette boîte de dialogue, vous pouvez mémoriser les données de programme de tricotage d'un dessin et/ou les données de la machine et les données d'ordre depuis le M1plus sur la Knit-Memory-Card.
Vous appelez la boîte de dialogue avec la fonction Sauvegarder programme MC / KMC... dans le menu Programme MC.

Dans cette boîte de dialogue, vous effectuez les réglages suivants :

Élément | Signification
Rubrique Type de fichier:
Case à cocher Sintral (.sin), Jacquard (.jac), Setup (.set), Données de la machine (.mcd), Séquence (.seq), Ordre (.ord) | Sélectionner des parties des données de dessin qui doivent être enregistrées sur Knit-Memory-Card.
Rubrique Destination:
Liste déroulante | Sélectionner l'interface pour l'adaptateur de Knit-Memory-Card.
Rubrique Sélection de fichier
Champ d'entrée Entrer le chemin et le nom de fichier: | Entrer le chemin du dossier dans lequel les données de dessin se trouvent sur le poste de travail de dessin M1plus et entrer un nom de fichier. - ou - Cliquer sur le bouton de commande Rechercher.... Pour le dessin actif, le chemin et le nom du dessin sont proposés dans le champ d'entrée.
Bouton de commande Parcourir... | Appeler la boîte de dialogue Windows standard Ouvrir et sélectionner le fichier qui doit être enregistré sur Knit-Memory-Card. Le type de fichier que vous sélectionnez dans la boîte de dialogue Ouvrir ne joue aucun rôle. Seul le nom est repris dans la rubrique Sélection de fichier.
Case à cocher Toujours écraser les fichiers de dessins existants sur la Knit-Memory-Card. | Lorsque la case à cocher est désactivée, une interrogation est affichée pour chaque fichier déjà présent pour demander si le fichier doit être écrasé.

Les boutons de commande dans la boîte de dialogue :

Bouton de commande | Fonction
OK | Lancer le processus d'enregistrement. Une barre de progression est affichée pendant ce processus.
Annuler | Fermer la boîte de dialogue sans enregistrer.
Pour cela, voir également ...
  • KMC... (Sauvegarder le programme MC)


Sauvegarder les données sur disquette (boîte de dialogue)

Avec cette boîte de dialogue, vous pouvez mémoriser les données de programme de tricotage d'un dessin et/ou les données de la machine et les données d'ordre depuis le M1plus dans un fichier Cardimag sur disquette.
Vous appelez la boîte de dialogue avec la fonction Sauvegarder programme MC / Disquette... dans le menu Programme MC.

Dans cette boîte de dialogue, vous effectuez les réglages suivants :

Élément

Signification

Rubrique Type de fichier:

Case à cocher
Sintral (.sin)
Jacquard (.jac)
Setup (.set)
Données de la machine (.mcd)
Séquence (.seq)
Ordre (.ord)

Sélectionner des parties de données de dessin qui doivent être enregistrées sur disquette.

Rubrique Destination:

Liste déroulante
Lecteur de disquettes :

Sélectionner le lecteur de disquettes.

Case à cocher
Sauvegarder les fichiers dans un fichier .img

Lorsque la case à cocher est cochée, les parties sélectionnées des données de dessin sont enregistrées sur disquette dans le fichier Cardimag.img.

Lorsque la case à cocher n'est pas cochée, les parties sélectionnées des données de dessin sont enregistrées individuellement sur disquette.
Information 16: Les types de fichier .mcd et .seq peuvent uniquement être sélectionnés lorsque la case à cocher est cochée. Le dernier réglage de la case à cocher est conservé.

Rubrique Sélection de fichier

Champ d'entrée
Entrer le chemin et le nom de fichier:

Entrer le chemin du dossier dans lequel les données de dessin se trouvent sur le M1plus et entrer un nom de fichier ou cliquer sur le bouton de commande Rechercher....
Pour le dessin actif, le chemin et le nom du dessin sont proposés dans le champ d'entrée.

Bouton de commande
Parcourir...

Appeler la boîte de dialogue Windows standard Ouvrir et sélectionner le dossier et le fichier.

Case à cocher
Ecraser les fichiers de dessin existants sur la disquette sans demande de confirmation.

Lorsque la case à cocher est désactivée, une interrogation est affichée pour chaque fichier déjà présent pour demander si le fichier doit être écrasé.
Information 16: Le contrôle a uniquement lieu lorsque la case à cocher Sauvegarder les données dans un fichier .img est cochée. Le dernier réglage de la case à cocher est conservé.

Les boutons de commande dans la boîte de dialogue :

Bouton de commande | Fonction
OK | Information 16 : Ne cliquez sur le bouton de commande que lorsque la disquette est dans le lecteur. Lancer le processus d'enregistrement. Une barre de progression est affichée pendant ce processus. Si le fichier Cardimag.img existe déjà sur la disquette, les données sont ajoutées à ce fichier. Si le fichier n'existe pas encore sur la disquette, il est créé.
Annuler | Fermer la boîte de dialogue sans enregistrer.


Description de dessin

La boîte de dialogue montre les caractéristiques du dessin actuel. Vous pouvez ajouter vos propres entrées et créer un bilan du dessin et l'imprimer.
Vous appelez la boîte de dialogue avec la fonction Caractéristiques... dans le menu Fichier.

Dans l'onglet Généralités, vous effectuez les réglages suivants:

Élément | Signification
Rubrique Identification
Nom du dessin : | Afficher le nom du dessin.
Champ d'entrée N° de commande : | Entrer le numéro d'ordre.
Rubrique Commentaire
Champ d'entrée | Remarques et commentaires sur l'introduction de dessins.
Rubrique Description de version M1plus : La version de programme et les données de dessin (File Data) sont affichées. Ces indications servent à la recherche d'erreurs. Pour les dessins plus anciens, d'autres désignations sont utilisées pour Created et Modified.
Champ d'affichage Created: | indique la version avec laquelle le dessin a été créé.
Champ d'affichage Modified: | indique la version avec laquelle le dessin a été modifié en dernier lieu.

Dans l'onglet Taille/Temps de marche, vous effectuez les réglages suivants:

Élément | Signification
Rubrique Grandeur du dessin
Largeur du dessin:, Rangées de dessin:, Rangées techniques : | Afficher la largeur du dessin et la hauteur du dessin dans les rangées de dessin et les rangées techniques. Champs d'entrée supplémentaires pour la taille de confection et la taille de pièce.
Champ d'entrée Taille de confection
Champ d'entrée Taille de la pièce [cm]
Rubrique Accès
Champs d'affichage | Indications statistiques sur le dessin. : Sous version est affiché combien de fois le dessin a été enregistré.
Rubrique Temps de marche de la machine à tricoter : Vous commencez le calcul dans le Contrôle Sintral dans le menu Besoin / Calculer le temps de tricotage et besoin en fil.
Champ d'entrée Temps de marche: | afficher le temps de marche en minutes et en secondes.
Champ d'entrée Consommation de fil: | afficher la consommation de fil en m.
Champ d'entrée Commentaire: | Entrer des indications sur la technique de tricotage.

Les boutons de commande dans la boîte de dialogue :

Bouton de commande

Fonction

Bilan

Afficher les informations suivante dans le navigateur internet:

  • Données des onglets de la boîte de dialogue

  • Machine

  • Départ et technique de tricotage

  • Chevalement central

  • Occupation des guide-fils

  • Description du fil et besoin en fil

  • Tirage du tricot et longueur de maille

  • Vitesse du chariot

  • Rapports et compteurs

Le fichier knittingspec.html est écrit dans le dossier D:\Stoll\M1\Database\KnittingSpec.

: Le fichier knittingspec.html est écrasé lors de chaque nouveau bilan.

OK

Reprendre vos propres indications dans le dessin.
La boîte de dialogue se ferme.

Annuler

Rejeter vos propres entrées et fermer la boîte de dialogue.

Accepter

Reprendre les données déterminées à partir du dessin et vos propres dans une base de données.
La boîte de dialogue reste ouverte.


Statistique

Dans cette boîte de dialogue est affichée l'évaluation statistique du dessin ou du module.
On appelle la boîte de dialogue avec la fonction Statistique dans le menu Fichier. Simultanément, l'évaluation statistique est effectuée pour le dessin ou le module actif.

D'autres évaluations, pour d'autres dessins ou modules, sont possibles lorsque la boîte de dialogue est ouverte. Ouvrez un autre dessin ou module et actionnez le bouton de commande Actualiser.

Dans la rubrique évaluation, vous effectuez les réglages suivants:

Élément | Signification
Champ d'option Ensemble du dessin | Effectuer l'évaluation pour l'ensemble du dessin ou un module.
Champ d'option Dans la sélection | Effectuer l'évaluation pour les zones sélectionnées dans le dessin ou le module.
Le réglage dans la rubrique évaluation et l'onglet actuellement affiché sont conservés. Les valeurs standard (Ensemble du dessin et onglet couleurs) sont seulement utilisées immédiatement après le démarrage du M1plus.

Les boutons de commande dans la boîte de dialogue :

Bouton de commande | Fonction
Actualiser | Effectuer l'évaluation pour le dessin ou le module actif dans la zone d'évaluation
Annuler | Fermer la boîte de dialogue.

Le résultat de l'évaluation statistique est affiché dans les onglets suivants:

Informations supplémentaires:
  • Onglet Couleurs
  • Onglet Mailles
  • Onglet Longueur de maille
  • Onglet Vitesse du chariot
  • Onglet Tirage du tricot
  • Onglet Chevalement


Onglet Couleurs

Les couleurs de fil présentes dans le dessin / module ou dans la sélection sont affichées avec les informations suivantes:

Élément | Signification
Couleur | Couleur de la couleur du fil.
Indice | Numéro de couleur de la couleur du fil.
Palette de couleurs | Palette colorée utilisée.
rangées | Première rangée technique, dernière rangée technique, nombre de rangées techniques.
Colonnes | Première colonne, dernière colonne, nombre de colonnes.
Nombre | Fréquence en valeur.
% | Fréquence en pour cent.


Onglet Mailles

Les actions d'aiguilles présentes dans le dessin / module ou dans la sélection sont affichées avec les informations suivantes:

Élément | Signification
Mode de tricotage | Symbole graphique pour l'élément de liaison.
rangées | Première rangée technique, dernière rangée technique, nombre de rangées techniques.
Colonnes | Première colonne, dernière colonne, nombre de colonnes.
Nombre | Fréquence en valeur.
% | Fréquence en pour cent.


Onglet Longueur de maille

Les longueurs de mailles présentes dans le dessin / module ou dans la sélection sont affichées avec les informations suivantes:

Élément | Signification
Couleur | Couleur de l'entrée dans le tableau des longueurs de mailles.
Indice | Numéro de l'entrée dans le tableau des longueurs de mailles.
Indice NP | Index pour la valeur NP.
Nom | Nom de l'entrée dans le tableau des longueurs de mailles.
NP | Valeur NP.
mm | Valeur en mm.
rangées | Première rangée technique, dernière rangée technique, nombre de rangées techniques.
Colonnes | Première colonne, dernière colonne, nombre de colonnes.
Nombre | Fréquence en valeur.
% | Fréquence en pour cent.


Onglet Vitesse du chariot

Les vitesses du chariot présentes dans le dessin / module ou dans la sélection sont affichées avec les informations suivantes:

Élément | Signification
Couleur | Couleur de l'entrée dans le tableau des vitesses du chariot.
Indice | Numéro de l'entrée dans le tableau des vitesses du chariot.
Indice MSEC | Index pour la vitesse du chariot.
Nom | Nom de l'entrée dans le tableau des vitesses du chariot.
m/s | Valeur de vitesse du chariot.
rangées | Première rangée technique, dernière rangée technique, nombre de rangées techniques.
Nombre | Fréquence en valeur.
% | Fréquence en pour cent.


Onglet Tirage du tricot

Les tirages du tricot présents dans le dessin / module ou dans la sélection sont affichés avec les informations suivantes:

Élément | Signification
Couleur | Couleur de l'entrée dans le tableau du tirage du tricot.
Indice | Numéro de l'entrée dans le tableau du tirage du tricot.
Indice WMF | Index pour le tirage du tricot.
Nom | Nom de l'entrée dans le tableau du tirage du tricot.
WM | Valeur du tirage du tricot.
rangées | Première rangée technique, dernière rangée technique, nombre de rangées techniques.
Nombre | Fréquence en valeur.
% | Fréquence en pour cent.


Onglet Chevalement

Les tirages du tricot présents dans le dessin / module ou dans la sélection sont affichés avec les informations suivantes:

Élément | Signification
Fonture | Symboles graphiques pour la fonture avec chevalement: - Fonture arrière - Fonture avant - Fontures supplémentaires divisées, côté gauche, devant et derrière - Fontures supplémentaires divisées, côté droit, devant et derrière
Chevalement | Direction et valeur du chevalement Exemple : VR1: fonture arrière ou fontures supplémentaires divisées 1 aiguille vers la droite VVL1: fonture avant 1 aiguille vers la gauche.
rangées | Première rangée technique, dernière rangée technique, nombre de rangées techniques.
Nombre | Fréquence en valeur des rangées techniques avec ce type de chevalement.
% | Fréquence en valeur en pourcentage de ce type de chevalement


Caractéristiques de: <nom de module/groupe de modules>

Avec cette boîte de dialogue, vous modifiez ou définissez pour la première fois les différentes caractéristiques d'un module, d'un groupe de modules ou d'un arrangement.

Vous appelez la boîte de dialogue d'une des manières suivantes :

  • avec Alt et double clic sur un module dans la barre d'outils Modules ou dans l'explorateur de modules

  • avec la fonction Caractéristiques... dans le menu contextuel de la barre d'outils Modules

  • avec la fonction Caractéristiques... dans le menu contextuel de l'explorateur de modules

  • avec la fonction Caractéristiques... dans le menu Fichier de l'éditeur de modules

  • avec la fonction Nouveau / k&w Arrangement... dans le menu Module du programme principal M1plus

La boîte de dialogue est divisée dans les onglets suivants :

  • Description

  • Rapports

  • Jauge

  • Technique

  • Type de réseau JAC

Si un module est pourvu d'une protection contre l'écriture, on ne peut pas éditer dans les onglets jauge, technique et type de réseau JAC.
Pour un k&w arrangement, seul l'onglet Description apparaît.

Les boutons de commande dans la boîte de dialogue :

Bouton de commande | Fonction
OK | Sauvegarder les réglages. La boîte de dialogue se ferme.
Annuler | Fermer la boîte de dialogue sans sauvegarder les réglages.
Accepter | Accepter les réglages. La boîte de dialogue reste ouverte.
Informations supplémentaires:
  • Onglet Description
  • Onglet Rapports
  • Onglet Jauge
  • Onglet Technique
  • Onglet Type de réseau JAC


Onglet Description

Dans l'onglet Description, vous effectuez les réglages suivants:

Élément | Signification
Champ d'entrée Nom de module | Entrer la désignation pour le module. Conseil : Ce faisant, des caractères spéciaux (*, :, ?, <, >, \, /, |) sont également admissibles, afin p. ex. de simplifier l'entrée pour une direction (< ou >). Information 16 : Lors de l'exportation d'un module, le nom du module est automatiquement repris comme nom de fichier. Les caractères spéciaux dans un nom de fichier ne sont cependant pas permis et sont dès lors automatiquement éliminés du nom du fichier.
Champ d'entrée Nom du groupe | Entrer la désignation pour le groupe de modules. Conseil : Ce faisant, des caractères spéciaux (*, :, ?, <, >, \, /, |) sont également admissibles, afin p. ex. de simplifier l'entrée pour une direction (< ou >). Information 16 : Lors de l'exportation d'un groupe de modules, le nom du groupe est automatiquement repris comme nom du fichier. Les caractères spéciaux dans un nom de fichier ne sont cependant pas permis et sont dès lors automatiquement éliminés du nom du fichier.
Champ d'affichage ID module | Afficher le numéro d'identification. Information 16 : Le M1plus attribue à chaque module un numéro d'identification pour la base de données, afin que ceux-ci se distinguent clairement l'un de l'autre.
Champ d'affichage Elaboré le | Afficher la première date d'enregistrement du module ou du groupe de modules.
Champ d'entrée Description | Entrer la description pour le module ou le groupe de modules.
Champ d'affichage Rangées de dessin | Afficher le nombre de rangées de dessin du module.
Champ d'affichage Rangées techniques | Afficher le nombre de rangées techniques du module.
Champ d'affichage Largeur | Afficher le nombre de colonnes du module.
Case à cocher Protection contre l'écriture | La case à cocher active indique la protection contre l'écriture. Dans le menu contextuel de la barre d'outils Modules ou Explorateur de modules, vous pouvez protéger le module ou désactiver la protection contre l'écriture.
Champ d'affichage Couleur du module | Appeler la boîte de dialogue Couleurs d'un double clic. Vous pouvez sélectionner ici des couleurs. Information 16 : La couleur de fond noir (en bas à gauche) est la couleur standard de module
Bouton de commande Image jacquard | Appeler la boîte de dialogue Ouvrir. Information 16 : Le bouton de commande est uniquement disponible pour un module jacquard qui a été créé avec la fonction Nouveau MC jacquard... dans le menu Fichier. On peut ainsi attribuer une image à ce jacquard. Celle-ci doit avoir le format *.bmp et la taille 128x128 pixels.
Bouton de commande Image de noeud de modules | Attribuer une image au noeud de modules.
Rubrique Compatibilité des machines du point de vue du nombre de fontures
Case à cocher | La case à cocher indique si le module ou la partie de dessin peut être utilisé pour les machines avec ce nombre de fontures. Cette indication est déterminée automatiquement et ne peut pas être modifiée. Information 16 : Si un module ne peut pas être utilisé, vous obtenez une indication correspondante dans la ligne d'état.
Liste déroulante Langue | Le nom du module ou du groupe de modules et la description peuvent être introduits simultanément pour plusieurs langues. A cet effet, on doit cliquer sur le bouton de commande Accepter après chaque langue lors de l'entrée. Langue neutre est utilisé pour une langue qui n'est pas reprise dans la liste déroulante. Ici est affiché par défaut le texte de la langue du logiciel installé.
Pour cela, voir également ...
  • Activer protection en écriture
  • Module jacquard...
  • Nouveau module
  • Technique-1x1
  • Niveau 1 : sélection d'image
  • Jacquard (boîte de dialogue)


Aide en ligne M1plus : Programme principal M1plus : Boîtes de dialogue (M1plus) : Caractéristiques de: <nom de module/groupe de modules> : Onglet Rapports company logo
Aide en ligne M1plus Onglet Description Caractéristiques de: <nom de module/groupe de modules> Onglet Jauge .. .. http://support.stoll.com ....

Onglet Rapports

Dans l'onglet Rapports, vous effectuez les réglages suivants:

Élément | Signification
Champs d'option et | définir la direction dans laquelle le module doit être dessiné dans le tricot.
Champ d'option | Dessiner avec le module dans une direction au choix dans le dessin.
Champ d'entrée Intervalle entre rangées | Indiquer le nombre de rangées de dessin après lesquelles le module doit être répété lorsqu'on dessine.
Champ d'entrée Intervalle entre colonnes | Indiquer la distance au dernier module avec laquelle le module doit respectivement être dessiné.


Aide en ligne M1plus : Programme principal M1plus : Boîtes de dialogue (M1plus) : Caractéristiques de: <nom de module/groupe de modules> : Onglet Jauge company logo
Aide en ligne M1plus Onglet Rapports Caractéristiques de: <nom de module/groupe de modules> Onglet Technique .. .. http://support.stoll.com ....

Onglet Jauge

Dans l'onglet Jauges, vous effectuez les réglages suivants:

Élément | Signification
Rubrique Jauges
Case à cocher | Indiquer les jauges de la machine pour lesquelles le module peut être utilisé.
Bouton de commande Sélectionner tout | Sélectionner toutes les jauges.
Bouton de commande Annuler la sélection | Annuler la sélection.
Rubrique Jauges de la tête de l'aiguille
Case à cocher | Indiquer les jauges de la tête de l'aiguille pour lesquelles le module peut être utilisé.
Bouton de commande Sélectionner tout | Sélectionner toutes les jauges.
Bouton de commande Annuler la sélection | Annuler la sélection.
Si la jauge de la machine définie du tricot momentanément ouvert n'est pas cochée dans l'onglet, un message en ce sens apparaît lors du placement du module.


Aide en ligne M1plus : Programme principal M1plus : Boîtes de dialogue (M1plus) : Caractéristiques de: <nom de module/groupe de modules> : Onglet Technique company logo
Aide en ligne M1plus Onglet Jauge Caractéristiques de: <nom de module/groupe de modules> Onglet Type de réseau JAC .. .. http://support.stoll.com ....

Onglet Technique

Dans l'onglet Technique, vous effectuez les réglages suivants:

Élément

Signification

Chevalement max. admissible <

Introduire la valeur pour la course de chevalement vers la gauche jusqu'à laquelle le module peut être élaboré de manière sûre sur le plan de la technique de tricotage:
Désactiver la case à cocher Checkbox active illimité, puis indiquer la course de chevalement.
Information 16: Cette indication vous sert d'information. Elle est sans influence sur la capacité d'utilisation du module.
Exception: Cette valeur est prise en compte lors de l'élaboration de la technique. La valeur indiquée représente le nombre d'aiguilles dont on augmente ou diminue. La valeur doit correspondre à la gradation dans le dessin afin que le critère soit rempli.
Ceci concerne les modules suivants:
- Les modules conteneurs techniques dans le groupe de modules Technique/Augmentation/<mode de tricotage>/<méthode d'augmentation>
- Les modules conteneurs techniques dans le groupe de modules Technique/Diminution/<mode de tricotage>/<méthode de diminution>

Information 16: D'autres critères sont la direction et la valeur dans la rubrique Caractéristiques générales de module.

Pour k&w, la valeur est utilisée dans le même but. Il s'agit ici des modules suivants:
- Les modules conteneurs techniques dans le groupe de modules
Technique k&w/augmentation/<méthode d'augmentation>
- Les modules conteneurs techniques dans le groupe de modules
Technique k&w/diminution/<méthode de diminution>
- Les modules avec conditions de limite dans le groupe de modules
Technique k&w/Rapprocher les manches/Type 1/<panneau tricoté>

Checkbox active illimité

Champ d'entrée

Chevalement max. admissible >

Introduire la valeur pour la course de chevalement vers la droite jusqu'à laquelle le module peut être élaboré de manière sûre sur le plan de la technique de tricotage:
Désactiver la case à cocher Checkbox active illimité, puis indiquer la course de chevalement.
Information 16: Cette indication vous sert d'information. Elle est sans influence sur la capacité d'utilisation du module.
Exception: Voir description de Chevalement max. admissible <. La valeur de Chevalement max. admissible évaluée est celle dont la direction correspond à la direction dans la rubrique Caractéristiques générales de module.

Checkbox active illimité

Champ d'entrée

Rubrique Jacquard

Checkbox active Jacquard en relief

Si la case à cocher est cochée, il s'agit d'un jacquard en relief. Ceci est une caractéristique du module jacquard.
Information 16: La case à cocher peut uniquement être désactivée si la boîte de dialogue a été appelée avec éditeur de modules ouvert avec la fonction Caractéristiques... dans le menu Fichier, une modification de cette caractéristique requérant dans tous les cas une modification dans le module.

Champ d'entrée
Nombre de couleurs

Pour les modules jacquard, indiquer le nombre de couleurs défini lors de l'élaboration du module.

Option active Endroit à l'arrière

Option active Endroit à l'avant

Lors de l'élaboration d'un module jacquard, l'endroit du jacquard doit être indiqué dans la boîte de dialogue Définition du module jacquard. Ce numéro de suite est affiché ici.
Le côté endroit du module jacquard peut uniquement être modifié si le dialogue a été appelé avec la fonction Caractéristiques... dans le menu Fichier avec l'éditeur de module ouvert.
Information 16: Pour les générateurs jacquard, l'endroit ne peut pas être changé.
Dans la rubrique Endroit de la boîte de dialogue Jacquard, l'endroit peut être tourné à l'intérieur du dessin pour les modules jacquard et les générateurs jacquard.

Champ d'entrée
Rapport des mailles

Indiquer le rapport des mailles de l'avant sur l'arrière. Cette entrée est sans influence sur la génération du jacquard.
Les valeurs indiquées ici sont affichées dans la boîte de dialogue Jacquard dans la rubrique Caractéristiques de jacquard pour le module sélectionné.
Information 16: Lors de l'élaboration d'un nouveau module jacquard, la valeur -1 est automatiquement introduite. Cela signifie que le rapport des mailles n'a pas encore été défini. Si un module pour lequel aucun rapport des mailles n'a encore été défini est sélectionné dans la boîte de dialogue Jacquard, aucune valeur n'y est affichée.

Champ d'entrée
Longueur de flottage max.

Indiquer la longueur de flottage maximale.
Lors de la sélection d'un générateur jacquard dans la rubrique Caractéristiques jacquard dans la boîte de dialogue Jacquard, vous voyez ainsi immédiatement de combien d'aiguilles il y a au maximum flottage pour ce jacquard.
L'indication est sans influence sur la génération du jacquard.
Information 16: Lors de l'élaboration d'un nouveau module jacquard, la valeur -1 est automatiquement introduite. Cela signifie que la longueur de flottage n'a pas encore été définie. Si un module pour lequel aucune longueur de flottage n'a encore été définie est sélectionné dans la boîte de dialogue Jacquard, aucune valeur n'y est affichée.

Champ d'entrée
Décalage envers

Décaler le point de départ pour l'envers verticalement (Y) et horizontalement (X).

Liste déroulante Arrière du réseau | Sélectionner le type de réseau pour un module jacquard avec le mode de tricotage réseau Jac. Lisez à ce sujet le document Elaboration d'un module jacquard.
Checkbox active Module knit and wear | Si la case à cocher est cochée, le module pour k&w est utilisé.
Checkbox active Ne pas décaler le report de structure sur l'autre position | Si la case à cocher est cochée, le report de structure est groupé dans la rangée du dessin avant le changement respectif vers l'autre position. Information 16 : Uniquement pour k&w
Liste déroulante Position de tricotage | Sélectionner la position de tricotage que contient le module. Ceci est par exemple important pour le placement de modules d'augmentation et de diminution.
Checkbox active Report 1x1 autorisé | Si la case à cocher est cochée, on peut reporter en technique 1x1 dans la zone du module. Information 16 : Afin que ce processus soit exécuté lors de l'élaboration technique, la case à cocher Report à plusieurs chutes dans la rubrique Reporter doit être cochée dans la Configuration.
Checkbox active Report d'environnement autorisé | Pour ce module, si la case à cocher est cochée, les mailles peuvent être reportées conformément aux réglages de la boîte de dialogue Configuration et dans l'onglet Zones dans la boîte de dialogue Données de rangées techniques. Information 16 : Afin que ce processus soit exécuté lors de l'élaboration technique, la case à cocher Reporter l'environnement dans la rubrique Reporter doit être cochée dans la Configuration. Dans la Configuration, vous pouvez également définir à partir de quelle grandeur du chevalement et sur quelle fonture l'environnement doit être reporté.
Checkbox active Démaillage et report autorisés | Dans la boîte de dialogue Configuration, vous pouvez indiquer si le démaillage et le report doivent être regroupés dans une rangée. Ce réglage est valable pour l'ensemble du dessin. Si vous voulez que, malgré ce réglage, le démaillage et le report ne soient pas regroupés pour un module, désactivez cette case à cocher.
Checkbox active Séparer les positions de report | Si la case à cocher est cochée, les positions de report peuvent être séparées.
Liste déroulante Mode de tricotage | Afin de pouvoir utiliser les modules appropriés pour le remaillage, la diminution et l'augmentation lors de la découpe de la forme, vous devez indiquer le mode de tricotage pour les modules que vous utilisez dans le dessin de base. Information 16 : Pour les modules à insérer lors de la découpe de la forme, le mode de tricotage ne joue aucun rôle. Dans l'éditeur de coupe ou dans la boîte de dialogue Attributs de forme, vous attribuez ici au mode de tricotage respectif le groupe de modules dont le module doit être utilisé. Utilement, ce groupe de modules est un sous-groupe du groupe de modules portant le nom du mode de tricotage concerné. Les indications dans les rubriques Caractéristiques générales de module et Chevalement max. admissible servent à définir quel module du groupe de modules est utilisé.
Rubrique Caractéristiques générales de module
Liste déroulante Direction |  | Sélectionner la direction pour laquelle le module doit être utilisé pour chaînette, diminution et augmentation. Information 16 : Pour la chaînette, la direction doit correspondre à la direction du chariot de la rangée technique et pour la diminution / augmentation à la direction de diminution / augmentation.
Champ d'entrée Valeur 1 |  | Entrer le critère définissant quel module d'un groupe de modules doit être utilisé et où il est inséré. Information 16 : La signification de l'entrée dépend du type de module. On ne peut pas introduire de valeur pour les modules jacquard.
Champ d'entrée Valeur 2 |  | Critère de détermination de l'ordre des modules de diminution. Information 16 : La signification de l'entrée dépend du type de module et de la machine utilisée.
Pour cela, voir également ...
  • Evaluation de la valeur 1
  • Définition de module jacquard
  • Caractéristiques...
  • Generateurs de Jacquard
  • Caractéristiques jacquard
  • Configuration/Configuration k&w
  • Editeur de coupe
  • Attributs de forme


Aide en ligne M1plus : Programme principal M1plus : Boîtes de dialogue (M1plus) : Caractéristiques de: <nom de module/groupe de modules> : Onglet Type de réseau JAC company logo
Aide en ligne M1plus Onglet Technique Caractéristiques de: <nom de module/groupe de modules> .. .. http://support.stoll.com ....

Onglet Type de réseau JAC

Dans l'onglet Type de réseau JAC, vous effectuez les réglages suivants:

Élément | Signification
Champ d'option Côté endroit devant | Afficher les modules pour l'endroit devant. Ce faisant, les modules du sous-dossier respectif sont affichés.
Champ d'option Côté endroit derrière | Afficher les modules pour l'endroit derrière. Ce faisant, les modules du sous-dossier respectif sont affichés.
Tableau | Indiquer les modules de transition qui sont insérés dans le dessin lors de l'utilisation du générateur jacquard ou du module jacquard respectif. Information 16 : La condition est que le jacquard soit traité sur toute la largeur du dessin.

Les modules de transition prédéfinis par Stoll se trouvent dans les sous-dossiers suivants du groupe de modules Technique/prise de réseau_bloc:

  • Départ côté motif avant

  • Départ côté motif arrièrre

  • Fin côté motif avant

  • Fin côté motif arrièrre

Les colonnes du tableau:

Colonne | Signification
Mode de tricotage | Indique le mode de tricotage avant la zone jacquard. Mixte une fonture: Divers types de tricot sont compris dans la largeur, toutes les aiguilles n'étant pas occupées. Mixte deux fontures: Divers types de tricot sont compris dans la largeur, toutes les aiguilles étant occupées.
Modules de départ | Ce module est utilisé pour le début du réseau.
Modules de fin | Ce module est utilisé pour la fin de réseau.

Attribuer un autre module dans l'onglet:

  1. Cliquer avec le bouton de gauche de la souris sur le module à l'intérieur du tableau qui doit être échangé.
    • Un menu apparaît, dans lequel sont affichés les noms de tous les modules du dossier correspondant.
  2. Cliquer avec le bouton de gauche de la souris sur le module désiré.
    • Le nom du nouveau module de transition est affiché dans le tableau.
Vous pouvez également supprimer un module du tableau en sélectionnant l'entrée vide dans le menu.

Dans les cas où un 0 se trouve dans le tableau, aucun module n'est inséré dans le dessin.

Vous voyez le module de transition utilisé dans la boîte de dialogue Jacquard dans la rubrique modules de transition. Ici, vous pouvez également supprimer, échanger des modules ou modifier la couleur du module.
Pour cela, voir également ...
  • Jacquard (boîte de dialogue)


Liste de version pour <nom de module>

Vous appelez cette boîte de dialogue avec la fonction Versions dans le menu contextuel (liens de modules) ou dans le menu contextuel (réglette de modules).
La boîte de dialogue contient les éléments suivants :

Élément | Signification
Champ d'affichage N° d'ident. de la liste de version | Numéro univoque servant à distinguer les listes de versions
Rubrique
Champs d'affichage Nom, Enregistré le, N° Ident. | Affichage du nom du module, de la date d'enregistrement, et du n° d'ident. de la version sélectionnée.
Tableau des versions | Les versions du module sont affichées et peuvent être sélectionnées.
Champ d'affichage | L'image de la version sélectionnée est affichée.

Les boutons de commande dans la boîte de dialogue :

Bouton de commande | Fonction
Effacer la version | Supprimer la version sélectionnée dans la fenêtre d'affichage. Le bouton de commande est uniquement disponible si plusieurs versions du module sont présentes et si le module n'est pas protégé contre l'écriture.
Afficher la version | Afficher la version sélectionnée dans l'éditeur de module.
Fermer | Fermer la boîte de dialogue.
Pour cela, voir également ...
  • Menu contextuel (modules et arrangements)
  • Menu contextuel (barre d'outils Modules)
  • Utiliser les versions de modules les plus récentes...


Indiquer le nombre de couleurs du générateur

Avec cette boîte de dialogue, vous créez un nouveau module jacquard à partir d'un générateur jacquard. Ce faisant, vous pouvez indiquer combien de couleurs jacquard doit contenir le module jacquard.
Vous appelez la boîte de dialogue avec la fonction Editer dans le menu contextuel de l'explorateur de modules.

Dans cette boîte de dialogue, vous effectuez les réglages suivants :

Élément | Signification
Champ d'entrée Nombre de couleurs | Entrer le nombre de couleurs du module jacquard.
Bouton de commande OK | Créer un module jacquard. La boîte de dialogue se ferme.


Activer protection en écriture

En introduisant un mot de passe, vous pouvez pourvoir un groupe de modules ou un lien de module d'une protection contre l'écriture. Un module pourvu d'une protection contre l'écriture peut être ouvert dans l'éditeur de modules, mais ne peut pas être édité. Un groupe de modules protégé contre l'écriture ne peut pas être supprimé.
Vous appelez la boîte de dialogue avec la fonction Activer la protection contre l'écriture dans le menu contextuel de l'explorateur de modules.

Dans cette boîte de dialogue, vous effectuez les réglages suivants :

Élément | Signification
Champ d'entrée Mot de passe | Entrer le mot de passe.
Champ d'entrée Confirmation du mot de passe | Entrer une nouvelle fois le même mot de passe à titre de confirmation.
Case à cocher Appliquer aux sous-dossiers | Lorsque la case à cocher est activée, la protection contre l'écriture des groupes de modules est également valable pour les sous-dossiers. Pour les modules, cette case à cocher est sans fonction.

Les boutons de commande dans la boîte de dialogue :

Bouton de commande | Fonction
OK | Activer la protection contre l'écriture. La boîte de dialogue se ferme.
Annuler | Fermer la boîte de dialogue sans activer la protection contre l'écriture.

  • Activer protection en écriture


Désactiver la protection en écriture

Celle-ci peut être annulée en introduisant le même mot de passe que celui utilisé pour activer la protection en écriture.
Vous appelez la boîte de dialogue via la fonction Désactiver la protection en écriture dans le menu contextuel.

Vous ne pouvez pas annuler la protection contre l'écriture des modules Stoll.
Copiez ces modules pour les éditer.

Dans cette boîte de dialogue, vous effectuez les réglages suivants :

Élément | Signification
Champ d'entrée Mot de passe | Entrer le mot de passe qui a également été utilisé lors de l'activation de la protection en écriture.
Case à cocher Appliquer aux sous-dossiers | La protection en écriture est également annule pour les sous-dossiers du groupe de modules sélectionné. Pour les modules, cette case à cocher est sans fonction.

Les boutons de commande dans la boîte de dialogue :

Bouton de commande | Fonction
OK | Désactiver la protection en écriture. La boîte de dialogue se ferme.
Annuler | Fermer la boîte de dialogue sans désactiver la protection en écriture.

  • Désactiver la protection en écriture


Définir des points de raccordement

Un point de raccordement est défini par une rangée d'entrée dans le module et une rangée de sortie du module. Il désigne ainsi l'endroit auquel le module est relié au dessin. Plusieurs points de raccordement sont permis dans un module. Des barres colorées horizontales et verticales sont insérées dans le module comme points de raccordement. Pour les barres colorées horizontales, il y a une liaison du module au dessin. Pour les barres colorées verticales, on tricote dans le module. La distinction entre des points de raccordement différents est faite à l'aide de couleurs différentes.

Exemple de module avec points de raccordement.
Exemple de module avec points de raccordement.

Lors de l'insertion du module dans le dessin, les points de raccordement sont ignorés. Ceux-ci sont seulement pris en compte lors de l'élaboration de la technique.

On doit tenir compte des critères suivants lors de la définition de points de raccordement:

  • Pour appeler la fonction Définir des points de raccordement, l'éditeur de modules doit être ouvert dans la vue technique.

  • On doit sélectionner un nombre impair de rangées de tricotage. Cela signifie qu'on entre d'un côté et qu'on sort de l'autre côté.

  • Les rangées sélectionnées doivent être groupées en une rangée du dessin.

Vous appelez la boîte de dialogue avec la fonction Définir des points de raccordement dans le menu Module.

Dans cette boîte de dialogue, vous effectuez les réglages suivants :

Élément | Signification
Rubrique Direction de départ
 | Information 16 : Si la case à cocher Effacer les points de raccordement est cochée, les champs d'option <<, >> et ? ne sont pas disponibles.
Option active << | Direction du chariot de droite à gauche
Option active >> | Direction du chariot de gauche à droite
Option active ? | Direction du chariot indéfinie. Celle-ci est seulement déterminée par l'élaboration de la technique.
Checkbox active Effacer les points de raccordement | Si la case à cocher est activée, les points de raccordement (barres colorées) des rangées sélectionnées sont effacés lorsqu'on clique sur le bouton de commande Accepter. Lorsque tous les points de raccordement sont effacés et qu'on clique ensuite sur le bouton de commande Quitter, on obtient à nouveau un module sans points de raccordement.
Checkbox active Introduire la direction du chariot | Lorsque cette case à cocher est activée, les directions du chariot sont introduites dans le module. Information 16 : Si la case à cocher Effacer les points de connexion est cochée, cette case à cocher n'est pas disponible.
 | Défaire séparément les modules de branchement situés l'un à côté de l'autre.
 | Défaire en commun les modules de branchement situés l'un à côté de l'autre.

Les boutons de commande dans la boîte de dialogue :

Bouton de commande | Fonction
Accepter | Définir le point de raccordement pour les rangées de mailles sélectionnées. La boîte de dialogue reste ouverte pour d'autres entrées.
Quitter | Fermer la boîte de dialogue. Information 16 : Afin de permettre une attribution univoque, toutes les rangées doivent avoir des barres colorées. Dès lors, des barres colorées sont attribuées automatiquement aux rangées non sélectionnées lorsqu'on clique sur ce bouton de commande. Exception : S'il n'y a pas de points de raccordement (barres colorées) et qu'on clique sur le bouton de commande Quitter, il n'y a pas de points de raccordement (barres colorées) attribués.

I. Définir des points de raccordement :

    • Le module est ouvert.
    • Au moins une rangée de tricotage est sélectionnée.
    • Un nombre impair de rangées de tricotage sont sélectionnées.
    • Les rangées sélectionnées sont groupées en une rangée de dessin.
  1. Appeler la fonction Définir des points de raccordement dans le menu Module.
    • La boîte de dialogue Définir des points de raccordement apparaît.
  2. Sélectionner la direction de départ et activer ou désactiver la case à cocher Introduire la direction du chariot.
  3. Cliquer sur le bouton de commande Accepter.
    • Les barres colorées sont insérées dans le module avec les rangées de mailles.
L'image d'un module avec des points de raccordement a le symbole [image] dans le coin inférieur droit.

II. Effacer les points de raccordement :

Lorsque tous les points de raccordement sont effacés et qu'on clique ensuite sur le bouton de commande Quitter, on obtient à nouveau un module sans points de raccordement.
    • Le module est ouvert.
    • Au moins une rangée de tricotage est sélectionnée.
    • Un nombre impair de rangées de tricotage sont sélectionnées.
    • Les rangées sélectionnées sont groupées en une rangée de dessin.
  1. Appeler la fonction Définir des points de raccordement dans le menu Module.
    • La boîte de dialogue Définir des points de raccordement apparaît.
  2. Cocher la case à cocher Effacer points de raccordement
  3. Cliquer sur le bouton de commande Accepter.
    • Les points de raccordement (barres colorées) des rangées sélectionnées sont effacés.
Pour cela, voir également ...
  • Définir des points de raccordement


Nouvelle forme

Avec cette boîte de dialogue, vous définissez la grandeur d'une nouvelle forme à créer.
Vous appelez la boîte de dialogue avec la fonction Nouvelle forme(shr)... dans le menu Fichier.

Dans cette boîte de dialogue, vous effectuez les réglages suivants :

Élément | Signification
Champ d'entrée Colonnes | Entrer la largeur de la forme en colonnes.
Champ d'entrée Rangées | Entrer la hauteur de la forme en rangées.

Les boutons de commande dans la boîte de dialogue :

Bouton de commande

Fonction

OK

Générer une forme.

  • En correspondance avec la taille réglée

  • Constituée de l'élément Intérieur de la forme.

La boîte de dialogue se ferme.
La forme est représentée dans la vue icônes [forme].

Annuler

Fermer la boîte de dialogue sans créer de forme.

Pour cela, voir également ...
  • Nouvelle forme (shr)...
  • Couleur de couleur de panneau tricoté en forme (à l'intérieur de la forme): <N°>


Enregistrer forme sous... (boîte de dialogue)

Avec cette boîte de dialogue, vous mémorisez une forme (*.shr).
Vous appelez la boîte de dialogue avec les fonctions suivantes:

  • Fonction Enregistrer la forme sous... dans le menu Forme pour un dessin Fully Fashion.

  • Fonction Enregistrer dans le menu Fichier pour une nouvelle forme, pas encore enregistrée.

Dans cette boîte de dialogue, vous effectuez les réglages suivants :

Élément

Signification

Case à cocher
Enregistrer forme avec zone du bord-côte

Lorsque la case à cocher est cochée, la taille de la forme à enregistrer correspond à celle du dessin avec rangées de départ.

Lorsque la case à cocher n'est pas cochée, la taille de la forme à enregistrer correspond à celle du dessin sans rangées de départ.

I. Enregistre la forme d'un dessin en tant que fichier séparé:

Le nom du dessin est automatiquement proposé pour le nom de la forme.
  1. Sélectionner le dossier dans la liste déroulante Enregistrer dans.
  2. Entrer le nom dans le champ d'entrée Nom de fichier.
  3. Cliquer sur le bouton de commande Enregistrer.
    • La boîte de dialogue se ferme et la forme du dessin est enregistrée.
Tenez compte de ce que seules les zones Intérieur de la forme du dessin Fully Fashion sont enregistrées. La taille correspond à celle d'un rectangle englobant toutes ces zones.
Vous pouvez charger la forme enregistrée dans l'éditeur de forme avec la fonction Ouvrir dans le menu Forme pour la modifier ou la positionner sur un dessin quelconque avec la fonction Ouvrir et positionner la coupe (shv, shp, shr) dans le menu Forme.

II. Enregistrer la forme active sous un autre nom ou à un autre endroit:

    • La fenêtre Editeur de forme est active avec la forme à enregistrer.
  1. Sélectionner le dossier dans la liste déroulante Enregistrer dans.
  2. Entrer le nom dans le champ d'entrée Nom de fichier.
  3. Cliquer sur le bouton de commande Enregistrer.
    • La boîte de dialogue se ferme et la forme du dessin est enregistrée.
Pour cela, voir également ...
  • Enregistrer forme sous...


Liens de module (boîte de dialogue)

Cette boîte de dialogue affiche le module ou le groupe de modules sélectionné à l'intérieur de la structure de l'explorateur de modules.
La boîte de dialogue apparaît également lorsque des modules sont importés. On voit de la sorte dans quel groupe de modules ceux-ci ont été insérés.

Afficher les groupes de modules dans lesquels se trouvent les modules sélectionnés:

Avec cette fonction, vous voyez également combien de fois les modules ou le groupe de modules sont présents dans l'explorateur de modules.
  1. Cliquer avec le bouton de droite de la souris sur le module dans la réglette de modules ou dans l'explorateur de modules.
  2. Cliquer sur la fonction Afficher les liens... dans le menu contextuel.

      3. - ou -

    • Appeler le menu Module / Afficher les modules utilisés.
    • La boîte de dialogue Liens de modules apparaît.
  3. Fermer la boîte de dialogue avec OK.
Pour cela, voir également ...
  • Afficher les liens...


Rechercher et remplacer (boîte de dialogue)

Dans cette boîte de dialogue, vous pouvez rechercher des données présentes dans le dessin.
Vous appelez la boîte de dialogue comme suit:

  • Icône [image] dans la barre d'outils Outils de dessin

  • Menu Éditer/Rechercher et remplacer...

  • Combinaison de touches Ctrl+H

  • Appuyer sur la combinaison de touches Ctrl+F (onglet Rechercher et sélectionner)

Vues et éditeurs dans lesquels vous pouvez chercher :

  • Vue Icônes

  • Vue Technique

  • Vue Tricot

  • Éditeur de Modules

  • Éditeur de Color Arrangement

  • Editeur de Module Arrangement

Données que vous pouvez rechercher et remplacer :

Source | Données
Représentation de dessin Barre de modules Barres de symboles | Modules Marquages de forme Sélections Couleurs de fil Actions de l'aiguille Couleurs de fils et actions d'aiguilles Paramètres liés aux aiguilles
Colonnes de commande | Course Direction du chariot Système Tirage du tricot Tirage principal Tirage auxiliaire Tâteur de tricot Vitesse du chariot Machine en vitesse lente Arrêt de la machine Contrôle de la longueur du fil Report d'environnement Report à plusieurs systèmes Regrouper démaillage + report Longueur de maille Guide-fils (YCI et YDI) Chevalement

  • Les modules ou les paramètres peuvent être remplacés dans une zone sélectionnée ou dans tout le dessin, également pas à pas par rangée ou par aiguille.

  • Le nouveau module est toujours placé sur le coin inférieur gauche du module à remplacer.

  • Les modules de combinaison ne peuvent pas être utilisés.

  • Avec les réglages [image] [image] dans la barre d'outils Représentations de dessin k&w, vous pouvez limiter la recherche à la position de tricotage k&w avant ou arrière.

  • Si une valeur n'est pas présente lors de l'échange, seule la valeur trouvée sera remplacée.

  • Si aucune des valeurs n'est présente, le message d'erreur Valeur cherchée non trouvée apparaît.

Les onglets dans la boîte de dialogue :

  • Remplacer ou échanger

  • Rechercher et sélectionner

  • Aller à

Les boutons de commande dans la boîte de dialogue :

Bouton de commande | Fonction
Poursuivre la recherche | Rechercher pas à pas le module approprié suivant dans le dessin.
Remplacer | Remplacer le module.
Tout remplacer/ Tout échanger | Remplacer ou échanger dans le dessin tous les modules appropriés. Information 16 : Le bouton de commande s'appelle Démarrage si des modules doivent être remplacés ou échangés dans la recherche multiple.
Sélectionner tout (Rechercher et sélectionner) | Lancer la recherche et sélectionner la zone trouvée
Fermer | Fermer la boîte de dialogue sans rechercher.

Rechercher et remplacer une couleur dans le dessin :

  1. Mettre le curseur sur la couleur cherchée dans le dessin.
  2. Appuyer sur la touche F6.
    • La couleur devient une fonction de curseur.
  3. Cliquer dans le champ d'affichage de gauche.
    • La couleur sélectionnée est affichée.
  4. Cliquer sur l'icône [image] dans la barre d'outils.

      5. - ou -

    • Appuyer sur la touche Echap.
    • La fonction de curseur est désactivée.
  5. Cliquer sur la couleur dans la barre d'outils Couleurs de fils.
  6. Cliquer dans le champ d'affichage de droite.
    • La couleur sélectionnée est affichée.
  7. Appuyer sur la touche Tout remplacer.

      8. - ou -

    • Appuyer sur la touche Entrée.
    • La couleur du dessin est remplacée par la couleur de la barre d'outils Couleurs de fils.
Informations supplémentaires:
  • Remplacer ou échanger (onglet)
  • Rechercher et sélectionner (onglet)
  • Aller à (onglet)
  • Chercher et remplacer multiples
  • Rechercher et sélectionner multiples


Aide en ligne M1plus : Programme principal M1plus : Boîtes de dialogue (M1plus) : Rechercher et remplacer (boîte de dialogue) : Remplacer ou échanger (onglet) company logo
Aide en ligne M1plus Rechercher et remplacer (boîte de dialogue) Rechercher et sélectionner (onglet) .. .. http://support.stoll.com ....

Remplacer ou échanger (onglet)

Dans l'onglet Remplacer ou échanger, vous effectuez les réglages suivants:

Élément |  | Signification
Option active individuel |  | Procéder individuellement au remplacement ou à l'échange.
Option active multiple |  | Effectuer plusieurs opérations de recherche les unes à la suite des autres. Une liste des opérations de recherche peut être sauvegardée et chargée. Plus
Champ d'affichage à gauche |  | Objet de recherche Affichage du module ou des données qui doivent être remplacés ou échangés. Les paramètres de la colonne de commande sont affichés avec l'icône de la colonne de commande et de la valeur.
 | Accepter la sélection | Reprendre la sélection dans le dessin.
 |  | Remplacer l'objet de recherche gauche.
 |  | Échanger l'objet de recherche gauche avec l'objet de recherche droit.
Champ d'affichage à droite |  | Objet de remplacement Affichage du module ou des données qui doivent être utilisés ou remplacés. Les paramètres de la colonne de commande sont affichés avec l'icône de la colonne de commande et de la valeur.
 | Éditer la sélection | Éditer la sélection dans l'éditeur de module. Information 16 : Si pas disponible, fermer d'abord l'éditeur de module.
Rubrique Zone de recherche
Option active Dans la zone sélectionnée |  | Rechercher dans la zone sélectionnée.
Option active Dans tout le dessin |  | Rechercher dans tout le dessin.
Checkbox active Fonture arrière |  | Rechercher sur la fonture arrière.
Checkbox active Fonture avant |  | Rechercher sur la fonture avant.
Option active par rangée |  | Chercher pas à pas par rangée.
Option active par aiguille |  | Chercher pas à pas par aiguille.
Rubrique Critères de remplacement Module à remplacer...
Option active Supprimer |  | Supprimer du dessin le module à remplacer. Si le nouveau module est plus petit, il apparaît un vide dans le dessin.
Option active Ne pas supprimer |  | Laisser le module à remplacer dans le dessin et l'écraser avec le nouveau module. Si le nouveau module est plus petit, des restes du module à remplacer sont présents dans le dessin.
Rubrique Critères de recherche
Checkbox active Action d'aiguille |  | Tenir compte uniquement des actions d'aiguilles de la sélection lors de la recherche.
Checkbox active Couleur |  | Tenir compte uniquement de la couleur de la sélection lors de la recherche.
Checkbox active Données de la forme |  | Tenir compte uniquement des données de coupe de la sélection lors de la recherche.
Rubrique Données d'insertion
Checkbox active Action d'aiguille |  | Insérer uniquement les actions d'aiguilles.
Checkbox active Couleur |  | Insérer uniquement la couleur.
Checkbox active Données de la forme |  | Insérer uniquement les données de coupe.
Ligne de message |  | Les résultats et des indications supplémentaires sont affichés.


Aide en ligne M1plus : Programme principal M1plus : Boîtes de dialogue (M1plus) : Rechercher et remplacer (boîte de dialogue) : Rechercher et sélectionner (onglet) company logo
Aide en ligne M1plus Remplacer ou échanger (onglet) Rechercher et remplacer (boîte de dialogue) Aller à (onglet) .. .. http://support.stoll.com ....

Rechercher et sélectionner (onglet)

Dans l'onglet Rechercher et sélectionner, vous effectuez les réglages suivants:

Élément | Signification
Option active individuel | Procéder individuellement à la recherche et à la sélection.
Option active multiple | Effectuer plusieurs opérations de recherche les unes à la suite des autres. Une liste des opérations de recherche peut être sauvegardée et chargée. Plus
Champ d'affichage à gauche | Objet de recherche Affichage du module ou des données qui doivent être recherchés. Les paramètres de la colonne de commande sont affichés avec l'icône de la colonne de commande et de la valeur.
Bouton de commande | Reprendre la sélection dans le dessin.
Rubrique Zone de recherche
Option active Dans la zone sélectionnée | Rechercher dans la zone sélectionnée.
Option active Dans tout le dessin | Rechercher dans tout le dessin.
Option active Dans tout le dessin (cumulatif) | Chercher dans l'ensemble du dessin et ajouter chaque élément trouvé à la sélection.
Checkbox active Fonture arrière | Rechercher sur la fonture arrière.
Checkbox active Fonture avant | Rechercher sur la fonture avant.
Option active par rangée | Chercher pas à pas par rangée.
Option active par aiguille | Chercher pas à pas par aiguille.
Rubrique Modules
Checkbox active modules coupés | Rechercher les modules insérés incomplets.
Rubrique Critères de recherche
Checkbox active Action d'aiguille | Tenir compte uniquement des actions d'aiguilles de la sélection lors de la recherche.
Checkbox active Couleur | Tenir compte uniquement de la couleur de la sélection lors de la recherche.
Checkbox active Données de la forme | Tenir compte uniquement des données de coupe de la sélection lors de la recherche
Bouton de commande Tout sélectionner | Lancer la recherche et sélectionner la zone trouvée


Aller à (onglet)

Dans l'onglet Aller à, vous effectuez les réglages suivants:

Élément | Signification
Option active Rangée du dessin Option active Rangée technique Option active Rangée SIN/JAC | Sélectionner le type de rangée et entrer dans le champ d'entrée correspondant le numéro de la rangée qui doit être sélectionnée.
Option active Sans rangée | Seul le numéro de l'aiguille (colonne) doit être sélectionné.
Checkbox active Aiguille | Indiquer le numéro de l'aiguille (colonne) qui doit être sélectionnée.
Bouton de commande Aller à | La position sélectionnée (rangée et/ou colonne) est sélectionnée.


Aide en ligne M1plus : Programme principal M1plus : Boîtes de dialogue (M1plus) : Rechercher et remplacer (boîte de dialogue) : Chercher et remplacer multiples company logo
Aide en ligne M1plus Aller à (onglet) Rechercher et remplacer (boîte de dialogue) Rechercher et sélectionner multiples .. .. http://support.stoll.com ....

Chercher et remplacer multiples

Dans la boîte de dialogueChercher et remplacer vous pouvez effectuer plusieurs recherches les unes à la suite des autres.
Option active multiple

  • Vous pouvez sauvegarder cette combinaison dans une liste (*.m1rx) et l'ouvrir dans d'autres dessins.

  • Les fonctions Chercher et remplacer ( Option active [image]) et Chercher et échanger ( Option active [image]) peuvent être combinées à volonté dans une liste.

Find List
Dans la liste, vous effectuez les réglages suivants :

Élément |  | Signification
 |  | Nom de la liste
1ère colonne |  | Numérotation continue des entrées
2ème colonne |  | État de l'entrée Cliquez sur l'icône pour modifier le statut.
 |  | SuE-List checkmark green | L'entrée est active
 |  | SuE-list checkmark red x | L'entrée n'est pas active
3ème colonne |  | Touche flèche pour trier les entrées Déplacer l'entrée vers le bas ou vers le haut avec SuE-list up and down .
4ème colonne |  | Résumé de l'opération de recherche
 | Icône à gauche | Objet de recherche Affichage du module ou des données qui doivent être remplacés ou échangés. Les paramètres de la colonne de commande sont affichés avec l'icône de la colonne de commande et de la valeur.
 | Accepter | Nom de l'objet de recherche Cliquez sur Accepter pour reprendre les objets de recherche des grands champs d'affichage extérieurs dans cette entrée de la liste. Le nom de l'objet de recherche apparaît.
 |  |  | Couleur d'identification pour l'entrée active
 |  |  | Couleur d'identification pour objet de recherche non autorisé ou impossible
 | Flèche |  | Remplacer l'objet de recherche gauche.
 |  |  | Échanger l'objet de recherche gauche avec l'objet de recherche droit.
 | Icône à droite | Objet de remplacement Affichage du module ou des données qui doivent être utilisés ou remplacés. Les paramètres de la colonne de commande sont affichés avec l'icône de la colonne de commande et de la valeur.
 | Menu contextuel | 1) Fonctions pour déplacer l'entrée, l'effacer ou pour insérer une nouvelle entrée (ligne vide). 2) Fonctions pour modifier tous les réglages pour toutes les entrées, (Marche / Arrêt, Remplacer / Échanger, Zone de recherche).
5ème colonne (A) |  | Zone de recherche Cliquez sur l'icône pour modifier la zone de recherche.
 |  |  | Dans tout le dessin
 |  |  | Dans la zone sélectionnée
Boutons de commande sous la liste
 | Supprimer la liste de remplacement | Supprimer la liste active. La liste de remplacement enregistrée (*.m1rx) est conservée.
SuE-list open file | Enregistrer la liste de remplacement | Enregistrer la liste active. Appeler la boîte de dialogue Enregistrer pour sauvegarder la liste comme liste de remplacement (*.m1rx).
SuE-list Save file | Charger la liste de remplacement | Appeler la boîte de dialogue Ouvrir pour ouvrir une liste de remplacement sauvegardée (*.m1rx).
Pour cela, voir également ...
  • Rechercher et remplacer...
  • Rechercher et remplacer (boîte de dialogue)
  • Remplacer ou échanger (onglet)


Aide en ligne M1plus : Programme principal M1plus : Boîtes de dialogue (M1plus) : Rechercher et remplacer (boîte de dialogue) : Rechercher et sélectionner multiples company logo
Aide en ligne M1plus Chercher et remplacer multiples Rechercher et remplacer (boîte de dialogue) .. .. http://support.stoll.com ....

Rechercher et sélectionner multiples

Dans la boîte de dialogueChercher et remplacer vous pouvez effectuer plusieurs recherches et sélections les unes à la suite des autres.
Option active multiple

  • Vous pouvez sauvegarder cette combinaison dans une liste (*.m1sx) et l'ouvrir dans d'autres dessins.

Find + Select List
Dans la liste, vous effectuez les réglages suivants :

Élément |  | Signification
 |  | Nom de la liste
1ère colonne |  | Numérotation continue des entrées
2ème colonne |  | État de l'entrée Cliquez sur l'icône pour modifier le statut.
 |  | SuE-List checkmark green | L'entrée est active
 |  | SuE-list checkmark red x | L'entrée n'est pas active
3ème colonne |  | Touche flèche pour trier les entrées Déplacer l'entrée vers le bas ou vers le haut avec SuE-list up and down .
4ème colonne |  | Résumé de l'opération de recherche
 | Icône à gauche | Objet de recherche Affichage du module ou des données qui doivent être trouvés et sélectionnés. Les paramètres de la colonne de commande sont affichés avec l'icône de la colonne de commande et de la valeur.
 | Accepter | Nom de l'objet de recherche Cliquez sur Accepter pour reprendre les objets de recherche du grand champ d'affichage à gauche dans cette entrée de la liste. Le nom de l'objet de recherche apparaît.
 |  |  | Couleur d'identification pour l'entrée active
 |  |  | Couleur d'identification pour objet de recherche non autorisé ou impossible
 | Menu contextuel | 1) Fonctions pour déplacer l'entrée, l'effacer ou pour insérer une nouvelle entrée (ligne vide). 2) Fonctions pour modifier tous les réglages pour toutes les entrées, (Marche / Arrêt, Zone de recherche).
5ème colonne (+~) |  | Zone de recherche Cliquez sur l'icône pour modifier la zone de recherche.
 |  |  | Dans la zone sélectionnée
 |  |  | Dans tout le dessin
 |  |  | Dans tout le dessin (cumulatif)
Boutons de commande sous la liste
 | Supprimer la liste de remplacement | Supprimer la liste active. La liste de remplacement enregistrée (*.m1sx) est conservée.
SuE-list open file | Enregistrer la liste de remplacement | Enregistrer la liste active. Appeler la boîte de dialogue Enregistrer pour sauvegarder la liste comme liste de remplacement (*.m1sx).
SuE-list Save file | Charger la liste de remplacement | Appeler la boîte de dialogue Ouvrir pour ouvrir une liste de remplacement sauvegardée (*.m1sx).
Pour cela, voir également ...
  • Rechercher et remplacer...
  • Rechercher et remplacer (boîte de dialogue)
  • Rechercher et sélectionner (onglet)


Remplacer des départs

Avec cette boîte de dialogue, vous remplacez par un autre module le module pour le début d'un dessin ou le module pour le tricotage propre. Pour un dessin pour une machine avec peigne, vous ajoutez ou retirez la fonction peigne avec la case à cocher Checkbox active Utiliser le peigne.
On appelle la boîte de dialogue avec la fonction Remplacer les départs dans le menu Éditer.
Cette boîte de dialogue apparaît automatiquement si vous passez d'une machine avec peigne à une machine sans peigne ou inversement avec la fonction Changer la machine/jauge/type de Setup... dans le menu Paramètres de dessin.

Remplacer le module pour le début par un autre module:

Vous pouvez également attribuer après coup un début à un dessin qui n'en a pas encore ou enlever le début d'un dessin qui en a déjà un.
  1. Cocher la case à cocher [image].
  2. Sélectionner un module dans les listes déroulantes Début.
    3. Les listes déroulantes supérieures constituent l'arborescence pour le groupe de modules Départs dans l'explorateur de modules. Seule la liste déroulante du bas contient le module que vous sélectionnez pour le remplacement.
  3. Cliquer sur le bouton de commande OK.
    4. Vous pouvez directement attribuer tous les modules avec le Glisser-Coller de la rubrique Début.

Les modules sont uniquement remplacés si la case à cocher [image] est activée.

Élément

Signification

Rubrique Début

Checkbox active Utiliser le peigne

Pour le début, utiliser le sous-groupe du module avec peigne.
Si la case à cocher est désactivée, le sous-groupe sans peigne est utilisé.

: La case à cocher est uniquement disponible pour les machines avec peigne. Lors de la sélection d'une machine client, assurez-vous que la case à cocher Peigne est cochée dans les caractéristiques de la machine client.

Option active Sintral

Créer le début du peigne par une fonction Sintral

Option active Module

Créer le début du peigne par la technique modulaire

: Si la case à cocher Utiliser le peigne est désactivée, les champs d'option ne sont pas disponibles.

Champ d'affichage de gauche

Le début du dessin est affiché dans le champ de gauche.
Si le dessin ne contient pas de début, ce champ est vide.

Cinq listes déroulantes supérieures

Les cinq listes déroulantes supérieures à droite constituent l'arborescence des modules pour le groupe de modules Départs dans l'explorateur de modules. Suivant l'arborescence des modules définie, vous pouvez sélectionner plusieurs départs.
L'arborescence des modules définie est enregistrée avec le module.
: Vous pouvez également attribuer le module par Glisser-Coller à partir de la barre d'outils Modules ou de l'explorateur de modules.

Utiliser le début sélectionné

Liste déroulante de droite
avec le symbole Glisser-Coller

Sélectionner un nouveau début
: Vous pouvez également attribuer le module par Glisser-Coller à partir de la barre d'outils Modules ou de l'explorateur de modules.

Rubrique Tricoter proprement

Champ d'affichage de gauche

Dans le champ de gauche est affiché le module qui a été sélectionné dans le dessin pour le tricotage propre. S'il n'y a pas de tricotage propre dans le dessin, ce champ est vide. Dans la liste déroulante de droite, vous pouvez sélectionner un autre module pour le tricotage propre. Les modules du groupe de modules Technique/Tricots spéciaux/Tricoter proprement sont proposés.

: La liste déroulante est uniquement disponible lorsque la case à cocher Utiliser le peigne est désactivée.
Le tricotage propre n'est pas nécessaire en cas d'utilisation d'un début du peigne.

Ne pas utiliser le départ du peigne, mais le tricotage propre

Liste déroulante de droite
avec

Sélectionner un nouveau tricotage propre
: Vous pouvez également attribuer le module par Glisser-Coller à partir de la barre d'outils Modules ou de l'explorateur de modules.

Rubrique Doubling

Checkbox active Doublage

Activer/désactiver le Doubling.

Affichage
Largeur de début du dessin:

La largeur du début du dessin est introduite comme dans le champ d'entrée pour la largeur.
Pour Fully Fashion suivant la forme sélectionnée.

Champ d'entrée
Largeur de bord-côte

Entrer la largeur de bord-côte désirée
: La largeur de bord-côte doit être supérieure à la largeur du début du dessin.
Pour une machine CMS T, la largeur du bord-côte est automatiquement optimisée, c.-à-d. élargie d'une ou plusieurs mailles.

Liste déroulante
avec [image] l

Sélectionner les sous-groupes du groupe de modules Technique (k&w) / diminution à plusieurs niveaux

Les boutons de commande dans la boîte de dialogue :

Bouton de commande | Signification
OK | Remplacer des modules. La boîte de dialogue se ferme.
Annuler | Fermer la boîte de dialogue sans définir de début.
L'arborescence des modules est réglée de cette façon également pour les dialogues Nouveau dessin, Importation d'image et Technique 1x1.
Pour cela, voir également ...
  • Remplacer les départs...
  • Rechercher et remplacer (boîte de dialogue)
  • Rubrique Doubling


Insérer / remplacer le départ k&w

Avec cette boîte de dialogue, vous pouvez définir le module pour le départ d'un dessin k&w ou le remplacer par un autre module.
Vous appelez la boîte de dialogue avec la fonction Remplacer les départs dans le menu Éditer.
Il apparaît automatiquement à l'appel de la fonction Form ausschneiden Découper la forme dans la barre d'outils Etapes d'élaboration.

Dans cette boîte de dialogue, vous effectuez les réglages suivants :

Élément | Signification
Rubrique Type de départ | Le type de départ approprié est prédéfini. De manche courte ou torse court, on peut changer pour Normal.
 |  | Débardeur, top et gilet Un tubulaire
 |  | Normal Pull-over, veste et corps Trois ou quatre tubulaires
 |  | Manche courte Pull-over, veste et corps Trois ou quatre tubulaires
 |  | Torse court Pull-over, veste et corps Trois ou quatre tubulaires
 |  | Pantalon Deux tubulaires
Champ d'entrée Hauteur de bord-côte minimale | Entrer la hauteur minimale de bord-côte en rangées.
Champ d'entrée Largeur de départ | Entrer le nombre de mailles de la largeur de départ.
Champ d'entrée Interruption | Entrer la proportion admissible de rangées de fil restant interrompues en pour cent.
Rubrique Manche courte Torse court avec | Le départ du dessin est affiché dans le champ de gauche. Si le dessin ne contient pas de départ, ce champ est vide. Les listes déroulantes supérieures constituent l'arborescence des modules pour le groupe du module Départs dans l'explorateur de modules. Suivant l'arborescence des modules définie, vous pouvez sélectionner plusieurs départs. L'arborescence des modules définie est enregistrée avec le module. : Vous pouvez également attribuer le module par Glisser-Coller à partir de la barre d'outils Modules ou de l'explorateur de modules.
Rubrique Manche/corps avec | Le départ du dessin est affiché dans le champ de gauche. Si le dessin ne contient pas de départ, ce champ est vide. Les listes déroulantes supérieures constituent l'arborescence des modules pour le groupe du module Départs dans l'explorateur de modules. Suivant l'arborescence des modules définie, vous pouvez sélectionner plusieurs départs. : Vous pouvez également attribuer le module par Glisser-Coller à partir de la barre d'outils Modules ou de l'explorateur de modules.

Les boutons de commande dans la boîte de dialogue :

Bouton de commande | Fonction
OK | Remplacer le module. La boîte de dialogue se ferme.
Annuler | Fermer la boîte de dialogue sans remplacer le module.
Doublage >> | Afficher la rubrique Doubling. Uniquement disponible si un départ a déjà été sélectionné.
Doubling << | Masquer la rubrique Doubling. Uniquement disponible si la rubrique Doubling a été affichée au préalable.

Définir le module pour le départ ou le remplacer par un autre module:

Vous pouvez attribuer après coup un départ à un dessin k&w qui n'a pas encore de départ ou remplacer ou supprimer le départ d'un dessin k&w qui a déjà un départ.
  1. Sélectionner un module dans les rubriques manche courte/torse court et manche/corps.
    2. Les quatre listes déroulantes supérieures constituent l'arborescence des modules pour le groupe du module Départs dans l'explorateur de modules de la banque de données.
    Seule la liste déroulante située respectivement dans le bas contient le module qui peut être sélectionné pour remplacement.
  2. Cliquer sur le bouton de commande OK.
Pour cela, voir également ...
  • Remplacer les départs...


Technique-1x1

Avec cette boîte de dialogue, on peut également tricoter sur une machine de jauge E7.2 un tricot qui a été élaboré p. ex. sur une machine de jauge E7. A cet effet, le dessin existant doit être modifié de telle façon qu'une colonne supplémentaire soit insérée entre chaque colonne et que les grandeurs de chevalement soient doublées.

Vous appelez la boîte de dialogue avec la fonction Technique 1x1 dans le menu Éditer.

Pour Fully Fashion, la forme doit être découpée avant l'appel de la boîte de dialogue.
Dessin avant l'exécution de la fonction.
Dessin avant l'exécution de la fonction.
Dessin après l'exécution de la fonction.
Dessin après l'exécution de la fonction.

Dans cette boîte de dialogue, vous effectuez les réglages suivants :

Élément | Signification
Rubrique Machine
Champ d'affichage Machine | La machine sélectionnée pour le dessin actif est affichée avec jauge et nombre d'aiguilles.
Symbole de sélection | Ouvrir la boîte de dialogue Sélectionner une machine, dans laquelle vous sélectionnez la machine pour la technique 1x1.
Rubrique Départ
Checkbox active Utiliser le peigne | Si la case à cocher est cochée, un début du peigne est utilisé. Information 16 : La case à cocher est uniquement disponible pour les machines avec peigne. Lors de la sélection d'une machine client, assurez-vous que la case à cocher Peigne est cochée dans les caractéristiques de la machine client.
Option active Sintral Option active Module | Le départ du peigne est créé par une fonction Sintral ou par la technique modulaire. Information 16 : Si la case à cocher Utiliser le peigne est désactivée, les champs d'option ne sont pas disponibles.
Listes déroulantes | Le départ du dessin est affiché dans le champ de gauche. Si le dessin ne contient pas de départ, ce champ est vide. Les cinq listes déroulantes supérieures à droite constituent l'arborescence des modules pour le groupe de modules Départs dans l'explorateur de modules. Suivant l'arborescence des modules définie, vous pouvez sélectionner plusieurs départs.
Rubrique Tricoter proprement
Champ d'affichage Tricoter proprement | Dans le champ de gauche est affiché le module qui a été sélectionné dans le dessin pour le tricotage propre. S'il n'y a pas de tricotage propre dans le dessin, ce champ est vide.
 | Lorsque la case à cocher est cochée, le module affiché dans le champ tricotage propre est remplacé.
Listes déroulantes | Dans la liste déroulante de droite, vous pouvez sélectionner un autre module pour le tricotage propre. Les modules du groupe de modules Technique/Tricots spéciaux/Tricoter proprement sont proposés. Information 16 : Si la case à cocher Utiliser le peigne est activée, ce champ n'est pas disponible, aucun tricotage propre n'étant nécessaire lorsqu'on utilise le peigne.
Rubrique Doubling
Checkbox active Doublage | Activer/désactiver le Doubling.
Affichage Largeur de départ du dessin: | La largeur de départ du dessin est introduite comme dans le champ d'entrée pour la largeur. Pour Fully Fashion suivant la forme sélectionnée.
Champ d'entrée Largeur de bord-côte | Entrer la largeur de bord-côte désirée : La largeur de bord-côte doit être supérieure à la largeur de départ du dessin. Pour une machine CMS T, la largeur du bord-côte est automatiquement optimisée, c.-à-d. élargie d'une ou plusieurs mailles.
Liste déroulante Sélection de module | Sélectionner les sous-groupes du groupe de modules Technique (k&w) / diminution à plusieurs niveaux

Les boutons de commande dans la boîte de dialogue :

Élément | Signification
OK | Répartir un dessin sur une aiguille sur deux. La boîte de dialogue se ferme.
Annuler | Fermer la boîte de dialogue sans modifier le dessin.

Répartir un dessin sur une aiguille sur deux:

  1. Appeler la fonction Technique 1x1 dans le menu Éditer.
    • La boîte de dialogue Technique 1x1 apparaît.
  2. Si vous voulez changer la machine, cliquez sur [image].
    • La boîte de dialogue Sélectionner une machine apparaît.
  3. Cocher la case à cocher Utiliser le peigne.
    4. Si aucun peigne n'a été utilisé pour le dessin existant, vous devez activer la case à cocher Utiliser le peigne dans la boîte de dialogue Remplacer les départs, afin que celle-ci soit disponible pour le dessin avec technique 1x1.
    Si aucun peigne ne doit être utilisé pour la technique 1x1, la case à cocher peut rester vide. Dans ce cas, vous pouvez sélectionner un module pour le tricotage propre. Assurez-vous que la case à cocher [image] est cochée.
  4. Sélectionner un module pour un départ en technique 1x1 dans les listes déroulantes Départ.
    5. Les listes déroulantes supérieures constituent l'arborescence pour le groupe de modules Départs dans l'explorateur de modules. Seule la liste déroulante du bas contient le module qui est utilisé.
  5. Cocher la case à cocher [image].
    6. Les modules sont uniquement remplacés si la case à cocher [image] est activée.
    Vous pouvez attribuer après coup un départ à un dessin qui n'a pas encore de départ ou enlever le départ d'un dessin qui a déjà un départ.
  6. Cliquer sur le bouton de commande OK.
    • Le dessin complet est modifié en technique 1x1. Ce faisant, le nombre d'aiguilles est doublé. Le nom du dessin est conservé.
    Les dessins de conception dans l'état dessin de base sont automatiquement élargis.
Vous pouvez convertir en technique 1x1 indépendamment du reste du dessin un jacquard élaboré avec un générateur jacquard dans la rubrique caractéristiques jacquard dans la boîte de dialogue Jacquards.
Pour cela, voir également ...
  • Rubrique Doubling
  • Caractéristiques jacquard


Module/partie de dessin: reprise des données

Vous appelez la boîte de dialogue [image] Reprise de données dans les colonnes de commande dans la barre d`outils Données de modules.

Dans cette boîte de dialogue, vous effectuez les réglages suivants :

Élément | Signification
Rubrique Reprise de
Checkbox active Longueur de maille Checkbox active Dispositif à talon bas Checkbox active Vitesse du chariot Checkbox active Tirage du tricot Checkbox active Système Checkbox active Direction du chariot Checkbox active Action du peigne Checkbox active Rapport de rangées Checkbox active Rapport de colonnes Checkbox active Correction du chevalement Checkbox active Basculer, Entrelacement, Ne pas finir le tricotage Checkbox active Color Arrangement Checkbox active Presseur Checkbox active Préabattage | Activer/désactiver les données. Les données avec Checkbox active sont reprises dans les modules ou partie du dessin dans les colonnes de commande du dessin.
Tout sélectionner | Sélectionner toutes les cases à cocher des données pour reprise. ( Checkbox active )
Annuler sélection | Désactiver toutes les cases à cocher des données à reprendre. ( Checkbox off )

Les boutons de commande dans la boîte de dialogue :

Bouton de commande | Fonction
OK | Mémoriser les réglages et fermer la boîte de dialogue.
Annuler | Annuler le processus et fermer la boîte de dialogue.
Pour cela, voir également ...
  • Parties de dessin
  • Module (Créer à partir de la sélection)
  • Créer un module à partir de la sélection
  • Module local


Insérer une zone

Avec cette boîte de dialogue, vous insérez les zones suivantes dans le dessin actif :

  • Colonnes vides

  • Rangées vides

  • Copie de la zone sélectionnée

  • Copie du dessin environnant

Vous appelez la boîte de dialogue avec une sélection existante et la touche Ins.

Dans cette boîte de dialogue, vous effectuez les réglages suivants :

Élément |  | Signification
Option active Sélection x nombre
 | Option active vide | Insérer des colonnes ou des rangées vides en nombre défini dans le dessin. Information 16 : La sélection est écrasée.
 | Option active Sélection | Insérer une copie de la zone sélectionnée en nombre défini dans le dessin. En cas de sélections multiples non continues, une copie est insérée dans chaque sélection.
Option active Nombre au bord de la sélection
 | Option active vide | Insérer des colonnes ou des rangées vides en nombre défini au bord de la sélection dans le dessin.
 | Option active Dessin inchangé | Insérer des colonnes ou des rangées en nombre défini au bord de la sélection dans le dessin. Le dessin de la zone d'insertion à côté de la sélection est conservé.
 |  | Définir le nombre de colonnes ou de rangées vides ou le nombre de copies des colonnes sélectionnées. La valeur prédéfinie est 1.

Les boutons de commande dans la boîte de dialogue :

Bouton de commande | Fonction
 | Insérer l'option sélectionnée en haut.
 | Insérer l'option sélectionnée à gauche. Information 16 : Pas dans le dessin technique
 | Insérer l'option sélectionnée à droite. Information 16 : Pas dans le dessin technique
 | Insérer l'option sélectionnée en bas. Information 16 : Le début du tricot est déplacé vers le bas selon l'ampleur de la sélection.
Fermer | Fermer la boîte de dialogue.


Insérer des rangées <Nom du dessin>

Avec cette boîte de dialogue, vous insérez des rangées supplémentaires dans le dessin, le module ou l'arrangement actif.

Vous appelez la boîte de dialogue avec la rangée sélectionnée avec:

  • Menu Edition / Insérer rangée...

  • Icône [image] dans la barre d'outils Outils de dessin

Dans cette boîte de dialogue, vous effectuez différents réglages pour les dessins, modules ou arrangements:

Informations supplémentaires:
  • Réglages pour de nouvelles rangées de dessin
  • Réglages pour de nouvelles rangées d'arrangements


Aide en ligne M1plus : Programme principal M1plus : Boîtes de dialogue (M1plus) : Insérer des rangées <Nom du dessin> : Réglages pour de nouvelles rangées de dessin company logo
Aide en ligne M1plus Insérer des rangées <Nom du dessin> Réglages pour de nouvelles rangées d'arrangements .. .. http://support.stoll.com ....

Réglages pour de nouvelles rangées de dessin

Dans la boîte de dialogue Insérer des rangées <Nom du dessin>, vous effectuez les réglages suivants pour le dessin actif:

Élément | Signification
Option active Rangées à vide | Les rangées à vide sont soit insérées sous forme de rangées de dessin individuelles soit sous forme de rangées techniques, qui sont groupées avec la rangée sélectionnée. Vous effectuez le choix d'insérer des rangées de dessin ou des rangées techniques avec les champs d'option rangées de dessin et rangées techniques de la rubrique inférieure. Si une rangée à vide est insérée dans la représentation des rangées de dessin sous forme de rangée technique, celle-ci est invisible dans cette représentation. Vous devez commuter sur la représentation des rangées techniques. Information 16 : A l'intérieur d'un jacquard, vous ne pouvez pas insérer de rangée à vide. Les actions d'aiguilles ou les modules de la rangée sélectionnée sont ici copiées dans la rangée insérée.
Option active Modules | Si vous avez sélectionné ce champ d'option, vous pouvez placer par Glisser-Coller un module de la barre de modules ou de l'explorateur de modules dans le champ correspondant à l'intérieur de la boîte de dialogue. Ce module est inséré sur toute la largeur dans le dessin. Ce faisant, il est tenu compte des réglages du champ d'entrée Nombre et des champs d'option Flèche vers le haut et Flèche vers le bas.
Option active Sélection | Les rangées sélectionnées sont insérées dans le dessin en tenant compte des réglages dans le champ d'entrée Nombre et dans les champs d'option Flèche vers le haut et Flèche vers le bas. Information 16 : Ce champ d'option est uniquement disponible si une ou plusieurs rangées sont sélectionnées dans le dessin. Les rangées insérées sont insérées avant ou après la rangée sélectionnée.
Champ d'entrée Nombre | Selon le champ d'option sélectionné, insérer le nombre de rangées à vide, le nombre de répétitions verticales du module sélectionné ou le nombre de rangées techniques sélectionnées dans le dessin. La valeur prédéfinie est 1.
Checkbox active Reprendre les colonnes de commande de rangées sélectionnées | Lors de l'insertion, toutes les données des colonnes de commande de la sélection sont reprises. Les longueurs de mailles sont reprises même si Accepter la longueur des mailles [image] est désactivé dans la barre d'outils Données de modules. Les rangées avec rapport élargissent le rapport existant si le rapport inséré est adjacent au rapport existant. Les indications de guide-fils de la colonne de commande ne sont pas reprises.
Option active Rangées de dessin | Le nombre indiqué de rangées à vide sont insérées comme rangées de dessin.
Champ d'entrée À partir de | Rangée du dessin à partir de laquelle les rangées à vide ou le module sélectionné doivent être insérés. Si vous avez sélectionné une rangée unique avant l'appel de la boîte de dialogue, le numéro de rangée est repris dans la boîte de dialogue. Ce champ d'entrée est uniquement disponible si le champ d'option Rangées de dessin est sélectionné, ainsi que pour l'insertion de modules.
Option active Rangées techniques | Le nombre indiqué de rangées à vide sont insérées comme rangées techniques. Si le champ d'option Modules ou Sélection est sélectionné, les champs d'option Rangées de dessin et Rangées techniques ne sont pas disponibles.
Champ d'entrée À partir de | Définir la rangée technique à partir de laquelle les rangées à vide sont insérées. Ce champ d'entrée est uniquement disponible si le champ d'option Rangées techniques est sélectionné.
 | Les rangées à vide, modules ou rangées sélectionnées sont insérés au-dessus de la rangée indiquée dans le champ d'entrée À partir de la rangée de dessin/rangée technique.
 | Les rangées à vide, modules ou rangées sélectionnées sont insérés en dessous de la rangée indiquée dans le champ d'entrée À partir de la rangée de dessin/rangée technique. Les rangées techniques sont groupées avec la rangée technique sélectionnée ou avec la rangée technique indiquée dans le champ d'entrée À partir de la rangée de dessin/rangée technique.

Les boutons de commande dans la boîte de dialogue :

Bouton de commande | Fonction
OK | Insérer des rangées à vide, des modules ou des rangées techniques sélectionnées et fermer la boîte de dialogue.
Annuler | Fermer la boîte de dialogue sans insérer de rangées.


Aide en ligne M1plus : Programme principal M1plus : Boîtes de dialogue (M1plus) : Insérer des rangées <Nom du dessin> : Réglages pour de nouvelles rangées d'arrangements company logo
Aide en ligne M1plus Réglages pour de nouvelles rangées de dessin Insérer des rangées <Nom du dessin> .. .. http://support.stoll.com ....

Réglages pour de nouvelles rangées d'arrangements

Dans la boîte de dialogue Insérer des rangées, vous effectuez les réglages suivants pour l'arrangement actif:

Élément | Signification
Option active Rangées à vide | Insérer des rangées vides en nombre et direction définis.
Option active Modules | Insérer des rangées supplémentaires avec un module en nombre et direction définis. A cet effet, vous pouvez amener par Glisser-Coller un module de la réglette de modules ou de l'explorateur de modules dans le champ correspondant.
Option active Sélection | Insérer des rangées sélectionnées en nombre et direction définis.
Champ d'entrée Nombre | Définir le nombre de rangées à insérer. La valeur prédéfinie est 1.
Checkbox active Reprendre les colonnes de commande de rangées sélectionnées | Lors de l'insertion, toutes les données des colonnes de commande ainsi que les longueurs de mailles de la sélection sont reprises.
Champ d'entrée À partir de | Définir la rangée du dessin à partir de laquelle une sélection doit être insérée. Ce champ d'entrée est uniquement disponible si le champ d'option Rangées de dessin est sélectionné, ainsi que pour l'insertion de modules.
Champ d'option Rangées techniques | Le nombre indiqué de rangées à vide sont insérées comme rangées techniques. Si le champ d'option Modules ou Sélection est sélectionné, les champs d'option Rangées de dessin et Rangées techniques ne sont pas disponibles.
Champ d'entrée À partir de | Définir la rangée technique à partir de laquelle les rangées à vide sont insérées. Ce champ d'entrée est uniquement disponible si le champ d'option Rangées techniques est sélectionné.
 | Les rangées sont insérées au-dessus de la rangée sélectionnée.
 | Les rangées sont insérées en dessous de la rangée sélectionnée.

Les boutons de commande dans la boîte de dialogue :

Bouton de commande | Fonction
OK | Insérer la rangée et fermer la boîte de dialogue.
Annuler | Fermer la boîte de dialogue sans insérer de rangées.


Insérer des colonnes <Nom du dessin>

Avec cette boîte de dialogue, vous insérez des rangées à vide, des modules ou une copie des colonnes sélectionnées dans le dessin actif.
Vous appelez la boîte de dialogue avec la colonne sélectionnée avec:

  • Menu Edition / Insérer colonne...

  • Icône [image] dans la barre d'outils Outils de dessin

Dans cette boîte de dialogue, vous effectuez les réglages suivants :

Élément | Signification
Champ d'option Colonnes vides | Les colonnes vides sont insérées dans le dessin en tenant compte des champs d'entrée Nombre À partir de la colonne et des champs d'option Flèche vers le haut et Flèche vers le bas.
Champ d'option Modules | Si vous avez sélectionné ce champ d'option, vous pouvez placer un module de la barre de modules ou de l'explorateur de modules dans le champ correspondant à l'intérieur de la boîte de dialogue. Ce module est inséré sur toute la hauteur dans le dessin. Ce faisant, il est tenu compte des réglages du champ d'entrée Nombre et des champs d'option Flèche vers le haut et Flèche vers le bas.
Champ d'option Sélection | Une copie des colonnes sélectionnées est insérée dans le dessin en tenant compte des réglages dans le champ d'entrée Nombre et dans les champs d'option Flèche vers le haut et Flèche vers le bas. En cas de sélections multiples non continues, une copie est insérée dans chaque sélection. Le champ d'option Sélection est uniquement disponible si une ou plusieurs colonnes sont sélectionnées dans le dessin.
Champ d'entrée Nombre | Selon le champ d'option sélectionné, le nombre de colonnes vides, de répétitions verticales du module sélectionné ou de copies des colonnes sélectionnées est inséré dans le dessin. La valeur prédéfinie est 1.
Champ d'entrée A partir de la colonne | Colonne à partir de laquelle les colonnes vides ou le module sélectionné doivent être insérés. Si vous avez sélectionné une ou plusieurs colonnes avant l'appel de la boîte de dialogue, le plus petit numéro de colonne sélectionnée est repris dans la boîte de dialogue. Si vous n'avez sélectionné aucune colonne avant l'appel de la boîte de dialogue, il apparaît un 1 dans le champ d'entrée. Ce champ d'entrée n'est pas disponible lors de l'insertion de la copie d'une zone sélectionnée.
Champ d'option | Les colonnes vides, modules ou colonnes sélectionnées sont insérés à droite de la colonne indiquée dans le champ d'entrée À partir de la colonne.
Champ d'option | Les colonnes vides, modules ou colonnes sélectionnées sont insérés à gauche de la colonne indiquée dans le champ d'entrée À partir de la colonne.

Les boutons de commande dans la boîte de dialogue :

Bouton de commande | Fonction
OK | Insérer des rangées à vide, des modules ou des colonnes sélectionnées. La boîte de dialogue se ferme.
Annuler | Fermer la boîte de dialogue sans procéder à l'action d'insertion.


Insérer des colonnes (éditeur CA)

Avec cette boîte de dialogue, vous insérez des segments de couleur, des colonnes en couleur vides, des colonnes de forme ou une sélection dans le Color Arrangement actif.
Vous appelez la boîte de dialogue dans l'éditeur Color Arrangement avec la colonne sélectionnée avec:

  • Menu Edition / Insérer colonne...

  • Icône [image] dans la barre d'outils Outils de dessin

Dans cette boîte de dialogue, vous effectuez les réglages suivants :

Élément | Signification
Champ d'option Segment de couleur | Insérer des segments de couleur en nombre et direction définis
Champ d'option Colonnes en couleur vides | Insérer des colonnes en couleur en nombre et direction définis
Champ d'option Colonne de forme | Insérer des colonnes de forme en nombre et direction définis
Champ d'option Sélection | Insérer une sélection à partir d'une colonne définie en nombre et direction définis.
Champ d'entrée Nombre | Définir le nombre de colonnes à insérer. La valeur prédéfinie est 1.
Champ d'entrée A partir de la colonne | Définir la colonne à partir de laquelle une sélection doit être insérée. Information 16 : Ce champ d'entrée est uniquement disponible en cas de sélection d'une colonne de couleur.
Champ d'option | Les rangées à vide, modules ou colonnes sélectionnés sont insérés à droite de la colonne sélectionnée.
Champ d'option | Les rangées à vide, modules ou colonnes sélectionnés sont insérés à gauche de la colonne sélectionnée.

Les boutons de commande dans la boîte de dialogue :

Bouton de commande | Fonction
OK | Insérer la colonne et fermer la boîte de dialogue.
Annuler | Fermer la boîte de dialogue sans procéder à l'action d'insertion.


Insérer des rangées/colonnes dans une forme

Avec cette boîte de dialogue, vous décalez les données de la forme selon les rangées ou colonnes insérées. La grandeur du dessin n'est pas modifiée.
La boîte de dialogue peut uniquement être ouverte dans la vue de la forme pure.

Dans la boîte de dialogue, vous effectuez les réglages suivants:

  • À partir de la rangée/colonne de forme:
    Ce champ d'entrée donne la rangée/colonne de forme à partir de laquelle les nouvelles rangées/colonnes doivent être insérées. Si vous avez sélectionné une ou plusieurs rangées/colonnes avant l'appel de la boîte de dialogue, le premier numéro de rangée/colonne sélectionné à partir de 1 est repris dans la boîte de dialogue. Pour la sélection d'une colonne, il suffit de sélectionner une paire d'aiguilles. Si vous n'avez sélectionné aucune rangée/colonne avant l'appel de la boîte de dialogue, il apparaît un 1 dans le champ d'entrée.

  • Nombre:
    Nombre de nouvelles rangées/colonnes qui doivent être insérées. Par défaut, le nombre 1 est indiqué.

I. Insérer des colonnes:

  1. Sélectionner une colonne
  2. Appeler le menu Edition / Insérer colonne.
  3. Cliquer sur l'icône [image] dans la barre d'outils Outils de dessin.
    • La boîte de dialogue Insérer des colonnes dans une forme apparaît.
  4. Pour le nombre, introduire le nombre de colonnes désirées.
  5. Cliquer sur le bouton de commande OK.
    • Les données de forme relatives aux aiguilles sont décalées du nombre de colonnes à insérer à partir de l'endroit d'insertion. La direction de décalage dépend du côté de la forme par lequel on insère. Une insertion dans la moitié gauche de la forme décale vers la gauche la partie située à gauche de la colonne sélectionnée et une insertion dans la moitié droite de la forme décale vers la droite la partie située à droite de la colonne sélectionnée. Le milieu de la forme est déterminé à partir de la première colonne avec l'attribut de forme Intérieur de la forme et de la dernière colonne avec cet attribut de forme.
      Dans le trou formé par l'insertion, on copie les données de forme de la colonne sélectionnée.

II. Insérer des rangées :

  1. Sélectionner une rangée
  2. Appeler le menu Edition / Insérer des rangées.
  3. Cliquer sur l'icône [image] dans la barre d'outils Outils de dessin.
    • La boîte de dialogue Insérer des rangées dans une forme apparaît.
  4. Pour le nombre, introduire le nombre de rangées désirées.
  5. Cliquer sur le bouton de commande OK.
    • À partir de la rangée sélectionnée, les données de forme des rangées situées au-dessus sont décalées vers le haut. Dans le trou formé par l'insertion, on copie les données de forme de la rangée sélectionnée.


Insérer des rangées (éditeur jacquard)

Avec cette boîte de dialogue, vous insérez des lignes jacquard dans le MC jacquard de l'éditeur jacquard actif.
Vous appelez la boîte de dialogue avec la fonction Insérer rangée dans le menu Éditer.

Vous pouvez actualiser la numérotation des lignes jacquard avec la fonction Actualiser les numéros de rangées dans le menu Éditer.
Vous pouvez également insérer des nouvelles rangées après la dernière rangée. Introduisez dans le champ d'entrée Avant la rangée le numéro de la rangée suivant la dernière rangée.

Dans cette boîte de dialogue, vous effectuez les réglages suivants :

Champs d'entrée | Signification
Devant la rangée : | Champ d'entrée pour le numéro de la rangée de dessin devant laquelle les lignes sont insérées. Information 16 : Le numéro d'une sélection existante est proposé.
Nombre de lignes : | Champ d'entrée pour le nombre de nouvelles lignes jacquard à insérer.

Les boutons de commande dans la boîte de dialogue :

Bouton de commande | Fonction
OK | Insérer les lignes jacquard-dans l'éditeur jacquard avec la couleur jacquard Jac-Index 2 et le numéro de ligne 0. La boîte de dialogue se ferme.
Annuler | Fermer la boîte de dialogue sans insérer de lignes.
Pour cela, voir également ...
  • Editeur jacquard


Insérer des colonnes (éditeur jacquard)

Avec cette boîte de dialogue, vous insérez des colonnes jacquard dans le MC jacquard de l'éditeur jacquard actif. Vous appelez la boîte de dialogue avec la fonction Insérer colonne dans le menu Éditer.

Dans cette boîte de dialogue, vous effectuez les réglages suivants :

Champs d'entrée | Signification
Devant la colonne: | Champ d'entrée pour le numéro de la colonne devant laquelle on insère. Information 16 : Le numéro d'une sélection existante est proposé.
Nombre colonnes: | Champ d'entrée pour le nombre de nouvelles colonnes à insérer.
Vous pouvez également insérer des nouvelles colonnes après la dernière colonne. Introduisez dans le champ d'entrée Avant la colonne le numéro de la colonne suivant la dernière colonne.

Les boutons de commande dans la boîte de dialogue :

Bouton de commande | Fonction
OK | Insérer des colonnes jacquard dans l'éditeur jacquard avec la couleur jacquard Jac indice 1. La boîte de dialogue se ferme.
Annuler | Fermer la boîte de dialogue sans insérer de colonnes.
Pour cela, voir également ...
  • Editeur jacquard


Numéroter des rangées

Avec cette boîte de dialogue, vous redéfinissez la numérotation des lignes jacquard du MC jacquard.
Vous appelez la boîte de dialogue avec la fonction Nouveaux numéros de lignes dans le menu Éditer.

Dans cette boîte de dialogue, vous effectuez les réglages suivants :

Champs d'entrée | Signification
Ligne de départ | Entrer le numéro de départ de la numérotation des lignes jacquard.
Ampleur des pas | Entrer l'ampleur des pas de la numérotation des lignes jacquard.

Les boutons de commande dans la boîte de dialogue :

Bouton de commande | Fonction
OK | Afficher la colonne de commande dans l'éditeur jacquard avec la nouvelle numérotation des lignes jacquard. La boîte de dialogue se ferme.
Annuler | Fermer la boîte de dialogue sans modifier la numérotation.
Pour cela, voir également ...
  • Editeur jacquard


Jacquard (boîte de dialogue)

Avec cette boîte de dialogue, vous pouvez créer des zones jacquard dans le dessin et/ou modifier des zones jacquard existantes. Selon le processus que vous voulez exécuter, le champ d'option Nouveau ou Modifier doit être sélectionné dans la rubrique Jacquards.
Vous appelez la boîte de dialogue avec la fonction Créer/élaborer jacquard... dans le menu Éditer.

La colonne type de jacquard dans la fenêtre d'affichage montre les jacquards présents dans le dessin leurs zones et le générateur jacquard ou module jacquard respectivement utilisé.
Avec la case à cocher Checkbox active sélectionner les jacquards sélectionnés dans le tricot, vous sélectionnez dans le dessin tous les jacquards que vous avez sélectionnés dans le champ d'affichage.

Avec les touches Ctrl et Majuscule, on peut sélectionner plusieurs jacquards dans le champ d'affichage. Une modification dans les diverses rubriques de la boîte de dialogue agit sur tous les jacquard sélectionnés.
Avec la fonction Annuler dans le menu Éditer, vous pouvez également annuler les modifications dans la boîte de dialogue.

Les rubriques dans la boîte de dialogue:

Rubrique | Contenu
Jacquards | Elaborer un nouveau jacquard ou modifier un jacquard existant
Séquence de couleurs et longueur de maille | Modifier la séquence de couleurs, changer et ajouter des couleurs, définir la longueur de maille
Caractéristiques jacquard | Convertir en un autre jacquard et/ou en technique 1x1, déterminer le nombre de couleurs, changer la position de tricotage, déterminer l'endroit ou sélectionner un arrière du réseau plus étroit.
Module de transition | Sélectionner un module de transition pour le début du réseau et la fin du réseau sur toute la largeur

Les boutons de commande dans la boîte de dialogue :

Bouton de commande | Fonction
OK | Accepter les modifications de toutes les rubriques dans le dessin ou élaborer un nouveau jacquard. La boîte de dialogue se ferme.
Annuler | Rejeter les modifications et fermer la boîte de dialogue.
Accepter | Si le champ d'option Nouveau est sélectionné dans la rubrique Jacquard, une nouvelle zone jacquard est créée dans le dessin. Si le champ d'option Modifier est sélectionné, les modifications de toutes les rubriques sont acceptées dans le dessin. La boîte de dialogue reste ouverte. Lors du passage entre les champs d'option Standard et défini par l'utilisateur dans la rubrique séquence de couleurs et longueur de maille, on définit avec ce bouton de commande le réglage standard avec lequel la boîte de dialogue s'ouvre.
Informations supplémentaires:
  • Jacquards
  • Séquence de couleurs et longueur de maille
  • Caractéristiques jacquard
  • Module de transition
Pour cela, voir également ...
  • Créer/élaborer jacquard...


Jacquards

Dans cette rubrique, vous effectuez les réglages suivants :

Élément | Signification
Option active Nouveau | Élaborer un nouveau jacquard dans le dessin
Option active Modifier | Modifier un jacquard existant
Checkbox active Sélectionner des jacquards sélectionnés dans le tricot | Afficher le jacquard sélectionné comme sélection dans le dessin.

Si vous avez attribué un module jacquard à une zone dans le dessin et que vous effectuez ultérieurement une modification sur ce module jacquard, la modification n'est pas automatiquement reprise dans le dessin. Attribuez dans ce cas d'abord un autre module à la zone et ensuite le module modifié.

Informations supplémentaires:
  • Créer une nouvelle zone jacquard
  • Modifier une zone jacquard :
  • Créer une nouvelle zone jacquard et augmenter le nombre de couleurs


Créer une nouvelle zone jacquard

Vous élaborez une nouvelle zone jacquard dans le dessin comme suit :

  1. Sélectionner la zone dans le dessin à laquelle un jacquard doit être attribué.
    2. Aucun jacquard ne sera créé dans une zone protégée.
  2. On appelle la boîte de dialogue Jacquards avec la fonction Créer/éditer des jacquards dans le menu Éditer.
    • Option active Nouveau est automatiquement sélectionné.
    La zone dans le dessin peut également être sélectionnée après l'ouverture de la boîte de dialogue mais dans ce cas, le champ d'option Option active Nouveau doit être sélectionné manuellement.
  3. Dans la fenêtre de la rubrique Caractéristiques jacquard, sélectionner le générateur jacquard désiré ou le module jacquard désiré.
  4. Cliquer sur le bouton de commande OK ou Accepter.


Aide en ligne M1plus : Programme principal M1plus : Boîtes de dialogue (M1plus) : Jacquard (boîte de dialogue) : Jacquards : Modifier une zone jacquard : company logo
Aide en ligne M1plus Créer une nouvelle zone jacquard Jacquards Créer une nouvelle zone jacquard et augmenter le nombre de couleurs .. .. http://support.stoll.com ....

Modifier une zone jacquard :

Vous modifiez une zone jacquard existante comme suit :

  1. Dans la fenêtre Type de jacquard, sélectionner le jacquard à modifier.
  2. Sélectionner Option active Modifier dans la rubrique Jacquards.
  3. Procéder aux modifications désirées.
  4. Cliquer sur le bouton de commande OK ou Accepter.

Si vous avez attribué un module jacquard à une zone dans le dessin et que vous effectuez ultérieurement une modification sur ce module jacquard, la modification n'est pas automatiquement reprise dans le dessin. Attribuez dans ce cas d'abord un autre module à la zone et ensuite le module modifié.


Aide en ligne M1plus : Programme principal M1plus : Boîtes de dialogue (M1plus) : Jacquard (boîte de dialogue) : Jacquards : Créer une nouvelle zone jacquard et augmenter le nombre de couleurs company logo
Aide en ligne M1plus Modifier une zone jacquard : Jacquards .. .. http://support.stoll.com ....

Créer une nouvelle zone jacquard et augmenter le nombre de couleurs

Les zones jacquard peuvent être complétées par des couleurs supplémentaires sans que la zone jacquard soit étendue à ces couleurs.

Vous créez une nouvelle zone jacquard unie et augmentez le nombre de couleurs comme suit :

  1. Sélectionner la zone unie dans le dessin à laquelle un jacquard doit être attribué.
  2. On appelle la boîte de dialogue Jacquards avec la fonction Créer/éditer des jacquards dans le menu Éditer.
    • Option active Nouveau est automatiquement sélectionné.
  3. Dans la fenêtre de la rubrique Caractéristiques jacquard, sélectionner le générateur jacquard désiré ou le module jacquard désiré.
  4. Cliquer sur le bouton de commande Accepter.
    • La nouvelle zone jacquard apparaît dans la liste.
  5. Sélectionner une nouvelle zone jacquard dans la liste.
    • Option active Modifier est automatiquement actif.
    • Le nouveau jacquard apparaît dans l'affichage des couleurs de fil.
      DiaJacq 1 color
  6. Activer l'option Option active Échanger/Ajouter une couleur
  7. Sélectionner (F6). la couleur voisine du dessin qui doit être attribuée à la zone jacquard.
  8. Cliquer sur un champ à côté de la couleur.
    • La couleur sélectionnée est ajoutée.
      Dia Jacq 2 colors
  9. Confirmer et fermer la boîte de dialogue avec OK.
  10. La couleur voisine (rouge) est tricotée sur l'envers de la zone jacquard avec le type de jacquard sélectionné.
    Jacq area yellow red
    11. Comme cette couleur n'est pas présente dans la zobe jacquard du dessin, la couleur ne travaille que sur l'arrière jacquard.


Séquence de couleurs et longueur de maille

Dans cette rubrique, la longueur de maille correspondante est affichée pour l'avant et l'arrière dans un champ de longueur de maille séparé pour chaque couleur du fil.

Exemple pour l'affichage des couleurs du fil avec les longueurs de mailles correspondantes
Exemple pour l'affichage des couleurs du fil avec les longueurs de mailles correspondantes

Si on a sélectionné un module jacquard avec relief, un R est représenté à l'intérieur de la couleur qui forme le relief (la dernière couleur du tableau).
On peut modifier l'ordre des couleurs et les longueurs de mailles des couleurs du fil et ajouter ou échanger des couleurs.

Si plusieurs jacquards sont sélectionnés, il faut tenir compte de ce qui suit :

  • Les couleurs du fil sont uniquement visibles lorsque celles-ci ainsi que l'ordre sont identiques pour tous les jacquards.

  • Aucune couleur ne peut être ajoutée.

  • Des longueurs de mailles individuelles sont uniquement affichées si ces longueurs de mailles sont identiques pour tous les jacquards marqués dans le champ de longueurs de mailles par fonture et position, dans le cas contraire la position est indéfinie (noire).

  • Si la longueur de maille est en partie définie sur Standard et en partie sur définie par l'utilisateur, c'est défini par l'utilisateur qui est proposé. La case à cocher Checkbox off Longueur de maille est dans ce cas désactivée. Pour reprendre des modifications de la longueur de maille, vous devez réactiver cette case à cocher.

Dans cette rubrique, vous effectuez les réglages suivants :

Élément |  | Signification
Option active Modifier la séquence de couleurs |  | Modifier l'ordre des couleurs dans le dessin.
Option active Echanger/ajouter une couleur |  | Échanger les couleurs dans le jacquard ou ajouter une couleur.
Checkbox active Longueur de maille |  | Inscrire dans le dessin les couleurs pour les longueurs de mailles.
 | Option active Standard | Afficher dans le champ de longueur de maille la longueur de maille attribuée dans le générateur jacquard ou dans le module jacquard.
 | Option active définie par l'utilisateur | Afficher dans le champ de longueur de maille une autre longueur de maille que celle présente dans le générateur jacquard ou dans le module jacquard.
Comportement lors de l'élargissement
Checkbox active Longueur de maille | La longueur de maille réglée est introduite dans le dessin élargi. Sur toute la rangée, à la couleur appropriée. Information 16 : Les longueurs de maille provenant du CA sont écrasées !
Checkbox off Longueur de maille et un CA est affecté à une rangée | Cette rangée conserve la longueur de maille du CA.
Checkbox off Longueur de maille et affectée à aucun CA : | La longueur de maille est affectée aux positions d'aiguilles (NPJ).

Informations supplémentaires:
  • Modifier l'ordre des couleurs
  • Échanger la couleur du fil :
  • Modifier la longueur de maille d'une couleur de fil
  • Augmenter le nombre de couleurs


Aide en ligne M1plus : Programme principal M1plus : Boîtes de dialogue (M1plus) : Jacquard (boîte de dialogue) : Séquence de couleurs et longueur de maille : Modifier l'ordre des couleurs company logo
Aide en ligne M1plus Séquence de couleurs et longueur de maille Échanger la couleur du fil : .. .. http://support.stoll.com ....

Modifier l'ordre des couleurs

Vous modifiez l'ordre des couleurs du jacquard comme suit :

  1. Marquer le jacquard dans la liste déroulante.
  2. Déplacer la couleur du fil avec le bouton gauche de la souris enfoncé.
    • L'ordre des couleurs change dans la boîte de dialogue.
    On ne peut déplacer au point qu'un champ vide soit intercalé. Dans ce cas, l'ordre des couleurs ne serait pas modifiée.
  3. Cliquer sur le bouton de commande Accepter ou OK.
    • La nouvelle ordre des couleurs est reprise dans le dessin.


Aide en ligne M1plus : Programme principal M1plus : Boîtes de dialogue (M1plus) : Jacquard (boîte de dialogue) : Séquence de couleurs et longueur de maille : Échanger la couleur du fil : company logo
Aide en ligne M1plus Modifier l'ordre des couleurs Séquence de couleurs et longueur de maille Modifier la longueur de maille d'une couleur de fil .. .. http://support.stoll.com ....

Échanger la couleur du fil :

Vous échangez la couleur du fil comme suit :

  1. Marquer le jacquard dans la liste déroulante.
  2. Activer le champ d'option Option active Echanger/ajouter une couleur.
  3. Sélectionner une couleur dans la barre d'outils Couleurs de fils.
  4. Cliquer sur la couleur à échanger dans la boîte de dialogue Jacquards.
    • La nouvelle couleur est reprise dans la boîte de dialogue.
  5. Cliquer sur le bouton de commande Accepter ou OK.
    • La nouvelle couleur est reprise dans le dessin.


Aide en ligne M1plus : Programme principal M1plus : Boîtes de dialogue (M1plus) : Jacquard (boîte de dialogue) : Séquence de couleurs et longueur de maille : Modifier la longueur de maille d'une couleur de fil company logo
Aide en ligne M1plus Échanger la couleur du fil : Séquence de couleurs et longueur de maille Augmenter le nombre de couleurs .. .. http://support.stoll.com ....

Modifier la longueur de maille d'une couleur de fil

Vous modifiez la longueur de maille d'une couleur de fil comme suit :

    • Checkbox active Longueur de maille est actif.
  1. Activer le champ d'option Option active définie par l'utilisateur dans la rubrique Longueur de maille.
    • La boîte de dialogue Définir la longueur de maille apparaît.
    Si la boîte de dialogue avec le bouton de commande Quitter est masquée, il faut cliquer à nouveau sur le champ d'option Option active défini par l'utilisateur pour afficher à nouveau la boîte de dialogue.
  2. Dans la boîte de dialogue Définir la longueur de maille, sélectionner une autre longueur de maille.
  3. Cliquer sur le champ de longueur de maille pour lequel la longueur de maille doit être modifiée.
  4. Cliquer sur le bouton de commande Accepter dans la boîte de dialogue Jacquards.
    • La nouvelle longueur de maille est reprise dans le dessin.
Les longueurs de maille peuvent être reprises de la boîte de dialogue Définir la longueur de maille, également directement pour une zone sélectionnée dans le dessin.
Comportement lors de l'élargissement
Checkbox active Longueur de maille | La longueur de maille réglée est introduite dans le dessin élargi. Sur toute la rangée, à la couleur appropriée. Information 16 : Les longueurs de maille provenant du CA sont écrasées !
Checkbox off Longueur de maille et un CA est affecté à une rangée | Cette rangée conserve la longueur de maille du CA.
Checkbox off Longueur de maille et affectée à aucun CA : | La longueur de maille est affectée aux positions d'aiguilles (NPJ).


Aide en ligne M1plus : Programme principal M1plus : Boîtes de dialogue (M1plus) : Jacquard (boîte de dialogue) : Séquence de couleurs et longueur de maille : Augmenter le nombre de couleurs company logo
Aide en ligne M1plus Modifier la longueur de maille d'une couleur de fil Séquence de couleurs et longueur de maille .. .. http://support.stoll.com ....

Augmenter le nombre de couleurs

Vous augmentez le nombre de couleurs comme suit :

  1. Marquer le jacquard dans la liste déroulante.
  2. Activer le champ d'option Option active Echanger/ajouter une couleur.
  3. Sélectionner une couleur dans la barre d'outils Couleurs de fils
  4. Cliquer sur un champ vide des couleurs du fil [image].
    • La couleur supplémentaire est reprise dans le premier champ vide des couleurs du fil dans la boîte de dialogue.
Comme cette couleur n'est pas présente dans le dessin, la couleur ne travaille qu'à l'arrière jacquard.


Caractéristiques jacquard

Dans cette rubrique, vous pouvez convertir un jacquard en un autre type de jacquard et / ou élaborer un nouveau jacquard.
Pour la sélection des générateurs jacquard ou modules jacquard, un champ d'affichage avec le groupe de modules Jacquard et ses sous-groupes est disponible sous la forme d'un explorateur. Les modules se trouvent dans l'explorateur de modules dans les sous-groupes 2 couleurs, 3 couleurs etc. Dans la boîte de dialogue Jacquards, ces sous-groupes ne sont pas affichés. Au lieu de cela sont proposés les modules de ceux-ci dont la valeur générale utilisable de la boîte de dialogue Caractéristiques de <nom du groupe de modules> correspond au nombre de couleurs (de la zone sélectionnée) du jacquard. S'il n'existe aucun tel module, le sous-groupe ne se laisse pas ouvrir.

Si plusieurs jacquards avec des nombres de couleurs différents sont sélectionnés, il faut veiller à ce qui suit :

  • Un générateur jacquard est toujours disponible pour sélection et peut donc être attribué à tous les jacquards sélectionnés

  • Un module jacquard peut uniquement être sélectionné s'il existe pour chaque jacquard avec nombre de couleurs différent un module jacquard et que ces modules jacquard ont tous le même nom.

Lors de l'élaboration d'un nouveau jacquard, vous pouvez élaborer le jacquard en technique 1x1 en cochant la case à cocher Technique 1x1. Ce faisant, le jacquard n'est élaboré que sur une aiguille sur deux.
De plus, le rapport des mailles du devant sur l'envers ainsi que la longueur de flottage maximale sont visibles dans cette rubrique. Ces paramètres sont réglables dans la boîte de dialogue Caractéristiques de : <nom du module>. L'image attribuée dans l'onglet Description de la boîte de dialogue Caractéristiques de : <nom du module> est également affichée.

Éléments | Fonction
Rubrique Nombre de couleurs | Nombre de couleurs dans la zone jacquard (constant, minimum par rangée, adapté)
Rubrique Position de tricotage | Changer la position de tricotage (devant, derrière)
Rubrique Endroit | Changer l'endroit du jacquard (devant, derrière)
Rubrique Défaire un jacquard | Décomposer un jacquard en un dessin intarsia en actions d'aiguilles
Rapport des mailles V :H | Afficher le rapport des mailles de l'avant sur l'arrière.
Longueur de flottage | Afficher les longueurs de flottage.
Champ d'entrée Décalage envers | Décaler le point de départ pour l'envers verticalement (Y) et horizontalement (X).
Rubrique Arrière du réseau | Champ d'entrée pour le nombre d'aiguilles dont l'arrière du réseau de la zone sélectionnée est réduit en largeur. Le bord est remplacé par un jacquard flotté.
Informations supplémentaires:
  • Nombre de couleurs
  • Position de tricotage
  • Endroit
  • Défaire un jacquard
  • Arrière du réseau
  • Convertir un type de jacquard
Pour cela, voir également ...
  • Caractéristiques de: <nom de module/groupe de modules>
  • Onglet Description
  • Relief réseau


Nombre de couleurs

Dans cette rubrique, vous effectuez les réglages suivants :

Élément | Signification
Champ d'option constant | Si cette option est sélectionnée, on utilise pour le jacquard dans chaque rangée de dessin le nombre de couleurs présentes dans la zone jacquard. Indication: ce champ d'option est également utilisé pour annuler une option sélectionnée dans la rubrique Défaire jacquard.
Champ d'option minimum par rangée | A l'intérieur de la zone sélectionnée, sont rassemblées en une zone jacquard les rangées de dessin qui contiennent les mêmes couleurs. Ce faisant, seules ces couleurs sont utilisées pour le jacquard. Indication: Cette fonction correspond à l'option nombre de couleurs par rangée dans Importation d'image.
Champ d'option adapté (ponts de fil) | Génération de ponts de fil à l'aide d'un générateur jacquard ou de modules jacquard. Ce champ d'option est uniquement actif lorsqu'on élabore un nouveau jacquard.

Cas d'application pour l'utilisation de ponts de fil:

Le guide-fil de la zone extérieure doit être guidé derrière le losange afin d'économiser un guide-fil.
Le guide-fil de la zone extérieure doit être guidé derrière le losange afin d'économiser un guide-fil.
Le fil est guidé derrière le losange avec le générateur jacquard réseau 1x1.
Le fil est guidé derrière le losange avec le générateur jacquard réseau 1x1.

Dans une zone sélectionnée, relier ensemble les surfaces colorées interrompues à l'aide d'un générateur jacquard ou de modules jacquard:

Un pont de fil est uniquement inséré là où une surface colorée est interrompue à l'intérieur de la sélection. Cette fonction ne peut pas être utilisée dans une zone jacquard déjà présente.
La sélection peut être plus grande que ce qui est nécessaire pour la zone à examiner.
  1. Sélectionner une zone
  2. Dans la rubrique Caractéristiques jacquard, sélectionner un générateur jacquard ou un module jacquard.
  3. Sélectionner le champ d'option adapté (ponts de fil).
  4. Cliquer sur le bouton de commande Accepter.
    • La surface colorée interrompue est réunie sur la fonture arrière en correspondance avec le générateur jacquard ou le module jacquard sélectionné et la zone jacquard est introduite dans la fenêtre.


Position de tricotage

Dans cette rubrique, vous effectuez les réglages suivants :

Élément | Fonction
Champ d'option Avant | La position de tricotage du jacquard doit être sur la fonture avant dans le dessin.
Champ d'option Arrière | La position de tricotage du jacquard doit être sur la fonture arrière dans le dessin.


Endroit

Dans cette rubrique, vous effectuez les réglages suivants :

Élément | Signification
Champ d'option Avant | L'endroit du jacquard doit être sur la fonture avant dans le dessin.
Champ d'option Arrière | L'endroit du jacquard doit être sur la fonture arrière dans le dessin.


Défaire un jacquard

Si on convertit une zone jacquard en dessin Intarsia ou en actions d'aiguilles, la zone jacquard disparaît de la liste déroulante et du dessin. Avec la fonction Annuler dans le menu Éditer, vous pouvez récupérer la zone jacquard.

Dans cette rubrique, vous effectuez les réglages suivants :

Élément | Fonction
Option active Dessin intarsia | Convertir un dessin jacquard en un dessin Intarsia. Seules des mailles sur la fonture avant sont encore présentes dans les couleurs correspondantes. Il ne s'agit alors plus que d'actions d'aiguilles. Les modules éventuellement préalablement présents (p. ex. maille v avec report) sont perdus.
Option active Actions de l'aiguille | Convertir un dessin jacquard en actions d'aiguilles. Le mode de tricotage pour le jacquard est conservé dans ce cas. Information 16 : Pas dans le mode de conception


Aide en ligne M1plus : Programme principal M1plus : Boîtes de dialogue (M1plus) : Jacquard (boîte de dialogue) : Caractéristiques jacquard : Arrière du réseau company logo
Aide en ligne M1plus Défaire un jacquard Caractéristiques jacquard Convertir un type de jacquard .. .. http://support.stoll.com ....

Arrière du réseau

Dans cette rubrique, vous introduisez dans le champ d'entrée plus serré: le nombre d'aiguilles dont l'envers du réseau de la zone jacquard sélectionnée est réduit en largeur. Le bord est remplacé par un flottage jacquard.

Modifier un jacquard pour lequel Arrière du réseau plus serré est actif:

  1. Sélectionner toutes les zones de ce jacquard (réseau jacquard et flottage jacquard).
  2. Décomposer un jacquard en une image Intarsia.
    Option active Image intarsia.
  3. Cliquer sur le bouton de commande Accepter.

      4. - ou -

    • Cliquer sur le bouton de commande OK.
  4. Redéfinir la zone.
    • Le ou les jacquard sont directement adaptés dans le dessin.
      Le résultat est immédiatement visible dans le dessin.
Pour cela, voir également ...
  • Défaire un jacquard


Convertir un type de jacquard

Vous convertissez un type de jacquard comme suit :

  1. Marquer le jacquard souhaité dans le champ d'affichage de la colonne Type de jacquard.
  2. Dans la rubrique Caractéristiques jacquard, sélectionner le nouveau type de jacquard dans le champ d'affichage.
  3. Cliquer sur le bouton de commande Accepter.

      4. - ou -

    • Cliquer sur le bouton de commande OK.
    • Le ou les jacquards sont immédiatement adaptés dans le dessin.
Si on convertit en Relief de réseau, une couleur est supprimée. Dans cette zone, le report est introduit.


Module de transition

Pour des zones jacquard sur l'ensemble de la largeur du dessin, des modules de transition sont automatiquement utilisés dans le dessin pour le début et la fin lors de l'élaboration du jacquard. Ceux-ci sont lus dans un tableau. Celui-ci se trouve dans l'onglet Type de réseau JAC de la boîte de dialogue Caractéristiques de: <nom de module> du générateur jacquard ou du module jacquard respectivement utilisé.
L'utilisation du module de transition peut être commandée avec le bouton de commande X. Lorsque le bouton de commande est désactivé, le module de transition est utilisé, mais pas lorsque le bouton de commande est activé.
Pour le module de transition, on utilise la couleur de la première rangée technique de la zone jacquard.

I. Utiliser une autre couleur pour le module de transition:

  1. Marquer le jacquard dans la liste déroulante.
    • Les modules de transition et leurs couleurs sont affichés pour cette zone jacquard.
  2. Sélectionner la nouvelle couleur dans la barre d'outils Couleurs de fil.
  3. Cliquer sur le champ de couleur à côté du nom du module.
    • La nouvelle couleur est affichée, entourée de la couleur d'origine.

II. Utiliser un autre module de transition:

  1. Marquer le jacquard dans la liste déroulante.
    • Les modules de transition et leurs couleurs sont affichés pour cette zone jacquard.
  2. Sélectionner un module dans la barre de modules ou l'explorateur de modules et l'amener par Glisser-Coller dans le champ pour le module.
    • Le nom du module est affiché et le bouton de commande X est désactivé.

Avec le bouton de commande Accepter ou OK, les modifications correspondantes sont reprises dans le dessin. Le résultat est donc immédiatement visible.


Numéros de rangées de référence dans le CA

Dans la boîte de dialogue Numéros de rangées de référence dans le CA, vous augmentez ou diminuez de la valeur réglée les numéros de rangées de référence sélectionnées.
Vous appelez la boîte de dialogue dans le menu Edition / Adapter les numéros de rangées de référence dans le CA.

La boîte de dialogue se ferme lorsque vous:

  • appelez une autre vue que l'éditeur CA

  • appuyez sur Closing X de la boîte de dialogue

  • fermez l'éditeur CA

  • appelez à nouveau la fonction Adapter les numéros de rangées de référence dans le CA

Les éléments dans la boîte de dialogue:

Élément

Signification

Liste déroulante
Décalage pour numéros de rangées de référence sélectionnés

Entrer la valeur dont il faut augmenter ou diminuer.
L'entrée est conservée jusqu'à l'entrée d'un autre décalage.

Information 16:

  • Le numéro de rangée de référence peut avoir au maximum trois chiffres.

  • Le numéro de rangée de référence ne peut pas être négatif.

  • Le numéro de rangée de référence le plus élevé dans le CA est 999.

  • Le numéro de rangée de référence le plus bas dans le CA est 1.

Bouton de commande
Exécuter

Augmenter ou diminuer de la valeur réglée les numéros de rangées de référence dans le CA.
Information 16: Uniquement actif si une sélection est présente dans l'éditeur CA.

Fermer la boîte de dialogue.

Vous pouvez alterner entre différents CA ou ouvrir des CA supplémentaires.
La boîte de dialogue reste ouverte.
Pour cela, voir également ...
  • Adapter les numéros de rangées de référence dans le CA...


Ouvrir (coupe)

Avec cette boîte de dialogue, vous pouvez sélectionner un fichier de coupe (*.shv; *.shp; *.shr) et le charger dans le dessin. Celui-ci est affiché couché sur le dessin et peut ensuite être déplacé en maintenant enfoncé le bouton de gauche de la souris et [image] positionné à un endroit quelconque du dessin.
Vous appelez la boîte de dialogue avec la fonction Ouvrir et positionner une coupe... dans le menu Forme.
Si une coupe est sélectionnée, la rubrique densité des mailles [100mm] apparaît du côté droit.

Dans la rubrique Densité des mailles [100 mm], vous effectuez les réglages suivants:

Élément

Signification

Checkbox active Mettre la forme sur la 1re rangée du départ

La forme est placée sur la première rangée du départ.
Le bord-côte fait ainsi partie de la forme.

Si la case à cocher n'est pas cochée, le panneau tricoté est élargi de la hauteur de départ.

  • Uniquement disponible pour le dessin de base avec départ.

  • Le réglage est conservé

Champs d'entrée pour densité des mailles [100mm]

Largeur

Entrer le nombre de mailles en largeur par 100 mm (pour le tricot terminé).

Hauteur

Entrer le nombre de mailles en hauteur par 100 mm (pour le tricot terminé).

La coupe est convertie en forme avec les valeurs introduites.
Les champs d'entrée sont grisés pour le format de fichier *.shp.

Positionner une forme sur le dessin:

    • Le dessin est ouvert.
  1. Sélectionner la coupe.
  2. Contrôler la densité des mailles et l'adapter éventuellement.
  3. Cliquer sur le bouton de commande Ouvrir.
    • La coupe est automatiquement convertie en une forme et affichée avec le dessin. Si aucune vue n'est ouverte lors de la sélection de la fonction, ceci a lieu automatiquement.
      La forme est placée centrée sur la première rangée après le bord-côte. La position du coin inférieur gauche est affichée dans la ligne d'état. Si une forme est déjà présente, celle-ci est supprimée avant le positionnement de la nouvelle forme.
      Dans la barre d'outils outils de dessin, le bouton de commande [image] Activer/désactiver le décalage de la forme est disponible et est affiché activé (enfoncé).

Vous pouvez maintenant décaler la forme à volonté dans le dessin en maintenant enfoncé le bouton de gauche de la souris.

Si vous voulez modifier le dessin, vous pouvez interrompre le décalage de la forme. Cliquez dans la barre d'outils outils de dessin sur le symbole [image] ou sur un autre outil de dessin quelconque pour passer au mode d'élaboration. En cliquant à nouveau sur le symbole [image], vous revenez au mode de déplacement.

Le processus est interrompu avec la fonction Forme/Enlever la forme.
Avec la fonction Découper la forme Form ausschneiden, la forme est reliée au dessin.

Sélectionnez un zoom pour lequel l'ensemble du dessin est visible dans la fenêtre.
Vous pouvez également positionner la coupe avec les touches fléchées [image], [image], [image] et [image].


Ouvrir (découpage à la matrice k&w)

Avec cette boîte de dialogue, vous sélectionnez les coupes k&w individuelles pour la méthode découpage à la matrice.

Celles-ci sont placées sur le dessin et peuvent ensuite être déplacées sur le dessin avec [image] en maintenant enfoncé le bouton de la souris.
Vous appelez la boîte de dialogue avec la fonction Ouvrir et positionner une coupe (découpage à la matrice)... dans le menu Forme.

Avec les options, vous définissez la position de tricotage pour la coupe sélectionnée:

Élément | Fonction | Couche | Couleur de panneau tricoté en forme (standard CA)
 | Panneau tricoté en forme à une couche pour la position de tricotage devant Exemple : Devant du corps | L0 | No1 of Shape Colors
 | Panneau tricoté en forme à une couche pour la position de tricotage derrière Exemple : Dos du corps | L1
 | Panneau tricoté en forme à deux couches pour les positions de tricotage devant et derrière | L0+L1 | No 3 of Shape Colors
 | Exemple : Col (veiller à la hauteur double)
 | Panneau tricoté en forme à deux couches comme tubulaire de gauche pour les positions de tricotage devant et derrière Exemple : manche gauche | L0+L1 | No2 of Shape Colors
 | Panneau tricoté en forme à deux couches comme tubulaire de droite pour les positions de tricotage devant et derrière Exemple : manche droite | L0+L1 | No 3 of Shape Colors
Checkbox active Vue de contrôle | Activer/désactiver la prévisualisation des panneaux tricotés en forme

Positionner une forme sur le dessin:

    • Le dessin est ouvert.
  1. Appeler la fonction Ouvrir et positionner coupe (découpage à la matrice)... dans le menu Forme.
  2. La boîte de dialogue Ouvrir apparaît.
  3. Sélectionner le fichier.
    4. Les panneaux tricotés en forme sont placés de gauche à droite sur le dessin.
    Commencez dès lors par le panneau tricoté en forme de gauche.
  4. Contrôler le numéro de panneau tricoté en forme et l'adapter éventuellement.
    5. Afin que les couleurs de panneaux tricotés en forme correspondent aux Color Arrangements dans l'explorateur de modules de la banque de données, sélectionnez les couleurs de panneaux tricotés en forme comme suit:
    2 pour la manche gauche No2 of Shape Colors
    1 pour le corps No1 of Shape Colors
    3 pour la manche droite No 3 of Shape Colors
    4 pour le col No 3 of Shape Colors
  5. Contrôler l'affectation des positions et l'adapter éventuellement.
  6. Cliquer sur le bouton de commande Ouvrir.
  7. Sélectionner des panneaux tricotés en forme supplémentaires.
  8. Contrôler l'affectation des positions et l'adapter éventuellement.
  9. Cliquer sur le bouton de commande Ouvrir.
  10. Lorsque tous les panneaux tricotés en forme désirés sont ouverts, fermer la boîte de dialogue avec Closing X .
    • La forme est affichée dans le coin inférieur gauche sur le dessin.
      Dans la barre d'outils Outils de dessin, le bouton de commande [image] Activer/désactiver le décalage de la forme est disponible.
  11. Commuter la vue icônes du dessin sur symboles de forme pour afficher les couleurs de panneaux tricotés en forme.
    Musterdarstellung Garnfarbe und Nadelaktion inactive
    Musterdarstellung Form nur Elemente active
  12. Activer/désactiver le bouton de commande [image] Activer/désactiver Décaler la forme.
    • En maintenant enfoncé le bouton de gauche de la souris, on peut décaler les panneaux tricotés en forme sur le dessin.
      Les panneaux tricotés en forme ayant la même couleur de panneau tricoté en forme sont sélectionnés, décalés et supprimés simultanément.
Si vous voulez modifier le dessin, vous pouvez interrompre le décalage de la forme. Cliquez dans la barre d'outils outils de dessin sur le symbole [image] ou sur un autre outil de dessin quelconque pour passer au mode d'élaboration. En cliquant à nouveau sur le symbole [image], vous revenez au mode de déplacement.

Les panneaux tricotés en forme sont à nouveau supprimés avec la fonction Enlever la forme.
Avec la fonction Découper la forme Form ausschneiden, la forme est reliée au dessin.

Sélectionnez un niveau de zoom pour lequel l'ensemble du dessin est visible dans la fenêtre.
Vous pouvez également positionner la coupe avec les touches fléchées [image], [image], [image] et [image].
Pour cela, voir également ...
  • Ligne d'état (vue icônes, vue du tricot, vue de la technique)
  • Ouvrir et positionner la coupe (découpage à la matrice)...
  • Activer/désactiver Décaler la forme


Nouveau groupe d'attributs

Avec cette boîte de dialogue, vous pouvez créer un nouveau groupe d'attributs pour un bord de forme ou un marquage.

Appeler la boîte de dialogue:

    • La boîte de dialogue Attributs de forme est ouverte.
    • Un dessin de forme avec des bords de forme/marquages existants est ouvert.
    • Dans le tableau de la boîte de dialogue Attributs de forme, un bord de forme/marquage doit être sélectionné pour que le bouton de commande [image] soit disponible.
  1. Cliquer sur le bouton de commande [image] dans la boîte de dialogue Attributs de forme.

      2. - ou -

    • Dans le tableau de la boîte de dialogue Attributs de forme, cliquer sur le champ de la colonne Groupe auquel un nouveau groupe doit être attribué.
    • Une liste déroulante apparaît.
  2. Sélectionner l'entrée Nouveau de la liste déroulante.
    • La boîte de dialogue Nouveau groupe d'attributs apparaît.
En standard, il n'y a pas d'entrées dans les onglets pour un nouveau groupe. On peut cependant attribuer directement les attributs d'un groupe existant. A cet effet, la case à cocher Accepter les attributs doit être activée et le groupe duquel les attributs seront repris doit être sélectionné.

Dans cette boîte de dialogue, vous effectuez les réglages suivants :

Élément | Signification
Case à cocher Accepter les attributs | Lorsqu'on clique sur le bouton de commande Attribuer alors que la case à cocher est cochée, les attributs du groupe sélectionné dans la liste déroulante groupe sont repris dans le groupe nouvellement créé.
Liste déroulante Groupe | Sélectionner le groupe dont les attributs doivent être repris.

Les boutons de commande dans la boîte de dialogue :

Bouton de commande | Fonction
Attribuer | Inscrire le groupe dans le tableau. La boîte de dialogue se ferme.
Annuler | Fermer la boîte de dialogue sans reprendre de groupe.
Pour cela, voir également ...
  • Attributs de forme


Nouvelle lisière de forme/Nouveau marquage

Avec cette boîte de dialogue, vous créez une nouvelle lisière de forme ou un nouveau marquage dans la boîte de dialogue Attributs de forme.

Vous appelez la boîte de dialogue en cliquant sur le bouton de commande [image] dans la boîte de dialogue Attributs de forme ou en cliquant sur le bouton de commande Nouvel élément dans la boîte de dialogue Sélectionner un élément de forme.

Dans cette boîte de dialogue, vous effectuez les réglages suivants :

Élément | Signification
Case à cocher |
Définir les attributs standard (éditeur de coupe) | Accepter les attributs standard de l'éditeur de coupe dans la lisière de forme ou le marquage nouvellement généré.
Copier les attributs à partir de l'élément existant | Accepter dans la lisière de forme ou le marquage nouvellement généré les attributs de la lisière de forme ou du marquage sélectionné dans la liste déroulante Entrée.
Liste déroulante Valeur | Sélectionner la lisière de forme ou le marquage dont les attributs doivent être repris.
Information 16 : | Si aucune case à cocher n'est cochée, un nouveau groupe d'attributs est créé.
Bouton de commande | Attribuer une couleur à la nouvelle lisière de forme ou au nouveau marquage. Cliquer sur le bouton de commande avec le bouton de gauche de la souris. Dans la boîte de dialogue Couleurs, sélectionner une autre couleur.

Les boutons de commande dans la boîte de dialogue :

Bouton de commande | Fonction
Attribuer | Créer une nouvelle lisière de forme ou un nouveau marquage et l'insérer à la fin du tableau. La boîte de dialogue se ferme.
Annuler | Fermer la boîte de dialogue sans créer de lisière de forme bord ni de marquage.
Pour cela, voir également ...
  • Couleurs


Copier les attributs

Avec cette boîte de dialogue, vous pouvez copier dans la boîte de dialogue Attributs de forme les attributs d'un bord de forme/marquage dans un autre.
Vous applez la boîte de dialogue avec le bouton de commande [image] à l'intérieur de la boîte de dialogue Attributs de forme. Le bouton de commande est uniquement disponible lorsqu'il y a exactement 2 bords de forme/marquages sélectionnés dans le tableau respectif. Les numéros des bords de forme/marquages sélectionnés sont proposés dans la boîte de dialogue comme entrée source et entrée de destination suivant l'ordre de la sélection.

Dans cette boîte de dialogue, vous effectuez les réglages suivants :

Élément | Signification
Liste déroulante Copie des attributs de l'entrée | Inscrire le bord de forme/marquage sélectionné en premier. N'importe quel autre bord de forme/marquage peut être sélectionné par après.
Liste déroulante Après l'entrée | Inscrire le deuxième bord de forme/marquage sélectionné. N'importe quel autre bord de forme/marquage peut être sélectionné par après.

Les boutons de commande dans la boîte de dialogue :

Bouton de commande | Fonction
Attribuer | Copier les attributs du bord de forme/marquage de la liste déroulante Copie des attributs de l'entrée dans le bord de forme/marquage affiché dans la liste déroulante Après l'entrée. La boîte de dialogue se ferme.
Annuler | Fermer la boîte de dialogue sans copier les attributs.
Pour attribuer à un bord de forme/marquage des attributs d'un autre bord de forme, on peut également simplement sélectionner le groupe désiré dans une liste déroulante de la colonne Groupe du tableau correspondant.


Remplacer les modules coupés

Cette boîte de dialogue apparaît lors de la liaison de la forme avec le dessin, si les conditions suivantes sont remplies :

  • L'attribut de forme masquer est présent dans une lisière de forme.

  • Le dessin contient des modules qui sont coupés par l'attribut de forme masquer.

La forme est reliée au dessin avec les fonctions suivantes :

  • Ouvrir et positionner coupe (shv, shp, shr) dans le menu Forme

  • Ouvrir et positionner coupe k&w dans le menu Forme k&w

  • Nouveau dessin... dans le menu Fichier, si une coupe est sélectionnée ce faisant.

Dans l'élément de forme Col, les modules coupés ne sont pas remplacés.

Lisière de forme avec le symbole Masquer (X).
Lisière de forme avec le symbole Masquer (X).

Dans l'exemple, on masque huit mailles en largeur. Le module prédéfini dans l'éditeur de coupe est utilisé sur cette largeur.

Dessin dans la zone de la lisière de forme (largeur 15 mailles).
Dessin dans la zone de la lisière de forme (largeur 15 mailles).

Le dessin est constitué de torsades (à cinq mailles chacune). La torsade du milieu est coupée par la lisière de forme.

Dessin après la liaison de la forme avec le dessin, sans remplacement du module coupé.
Dessin après la liaison de la forme avec le dessin, sans remplacement du module coupé.

Sans remplacement du module coupé, la zone doit être retouchée à la main dans le dessin.

Dessin après la liaison de la forme avec le dessin, avec remplacement du module coupé (avec mailles à l'envers).
Dessin après la liaison de la forme avec le dessin, avec remplacement du module coupé (avec mailles à l'envers).

Le module pour le remplacement du module coupé est sélectionné dans cette boîte de dialogue.
Dans la fenêtre de gauche, vous pouvez sélectionner un module par lequel les modules coupés seront remplacés. Les modules du groupe de modules Stoll/dessin de base sont proposés.

Les boutons de commande dans la boîte de dialogue :

Bouton de commande | Fonction
Remplacer | La partie coupée du module, qui se trouve en dehors de la lisière de forme, est remplacée par le module sélectionné dans la boîte de dialogue. La boîte de dialogue se ferme. Information 16 : Le bouton de commande est uniquement disponible lorsqu'un module a été sélectionné.
Ne pas remplacer | Fermer la boîte de dialogue sans remplacer les modules. Les parties coupées des modules qui se trouvent en dehors de la forme sont sélectionnées. La sélection existante est supprimée.

Remplacer les modules coupés par un module du groupe de modules Stoll/dessin de base:

  1. Cliquer sur le module par lequel on doit remplacer.
    • L'image du module apparaît dans la rubrique Sélection.
  2. Cliquer sur le bouton de commande Remplacer.
    • La boîte de dialogue se ferme et la partie coupée du module qui se trouve en dehors de la lisière de forme est remplacée par le module sélectionné dans la boîte de dialogue.
Pour cela, voir également ...
  • Editeur de coupe


Information

Cette boîte de dialogue apparaît lorsqu'une forme est liée au dessin et que ce faisant aucun module n'est attribué p. ex. à un bord de forme.

Les colonnes dans la fenêtre d'affichage:

Colonne | Signification
Couleur | Couleur du bord de forme
Bord | Numéro du bord de forme
Description de l'erreur | Avertissement et mode de tricotage présent dans la zone du bord de forme dans le dessin.

En cliquant sur le bouton de commande Fermer, vous masquez la boîte de dialogue.


Avertissement

Cette boîte de dialogue apparaît lorsqu'une forme est liée au dessin et que ce faisant aucun module n'est attribué p. ex. à un bord de forme.
Dans la fenêtre d'affichage, vous obtenez par ligne les informations suivantes:

  • Position de l'ereur dans la vue forme, avec indication de numéro de ligne et de colonne

  • Numéro de bord

  • Description de l'erreur

Les numéros de lignes indiqués se rapportent au dessin sans départ.

En cliquant sur le bouton de commande Fermer, vous masquez la boîte de dialogue.


Réglages

Dans cette boîte de dialogue, vous définissez pour la fenêtre de récapitulation le nombre de mémoires de position et vous activez ou désactivez l'adaptation automatique du rapport de la hauteur à la largeur.

La taille de la fenêtre de récapitulation peut être modifiée à volonté. Après une modification, l'automatisme règle la hauteur et la largeur à l'affichage actuel. De la sorte, on atteint un rapport optimal entre la taille de l'affichage et la taille de la fenêtre.

Vous appelez la boîte de dialogue avec la fonction Paramètres dans le menu contextuel de la fenêtre de récapitulation.
Dans cette boîte de dialogue, vous effectuez les réglages suivants :

Élément | Signification
Rubrique Mémoire de position | Six champs d'option pour différents nombres d'emplacements de mémoire.
Rubrique Présentation | La disposition des emplacements de mémoire est affichée pour le nombre sélectionné.
Case à cocher Adapter automatiquement le rapport hauteur/largeur | Lorsque la case à cocher est cochée, l'automatisme pour la taille de fenêtre optimale est activé.

Les boutons de commande dans la boîte de dialogue :

Bouton de commande | Fonction
OK | Accepter les réglages. La boîte de dialogue se ferme
Annuler | Rejeter les réglages modifiés et fermer la boîte de dialogue.

  • Réglages

  • Fenêtre de récapitulation


Créer une nouvelle palette de couleurs

Avec cette boîte de dialogue, vous créez une nouvelle palette colorée. Cette palette colorée utilise les couleurs de la palette colorée M1plus.
Vous appelez la boîte de dialogue avec la fonction Créer nouvelle palette colorée dans le menu contextuel de la barre d'outils Couleurs de modules.

Dans cette boîte de dialogue, vous effectuez les réglages suivants :

Élément | Signification
Champ d'entrée Nom de la palette de couleurs | Entrer un nom défini par l'utilisateur pour la palette colorée.
Bouton de commande OK | Créer une palette colorée. La boîte de dialogue se ferme.
Bouton de commande Annuler | Fermer la boîte de dialogue sans créer de palette colorée.

Créer une nouvelle palette colorée:

  1. Dans le menu contextuel de la barre d'outils Couleurs de modules, cliquer sur la fonction Renommer une palette colorée.
    • La boîte de dialogue Créer une nouvelle palette colorée apparaît. Dans le champ d'entrée Nom de la palette colorée, un nom est proposé.
  2. Si nécessaire, modifier le nom dans le champ d'entrée Nom de la palette colorée.
  3. Cliquer sur le bouton de commande OK.
    • La nouvelle palette colorée reçoit les couleurs de la palette colorée M1plus. Vous pouvez maintenant ces couleurs modifier à volonté.
Pour cela, voir également ...
  • Couleurs du dessin
  • Menu contextuel (Couleurs de dessin)


Charger une palette de couleurs

Cette boîte de dialogue est une boîte de dialogue Windows standard à laquelle le champ palette colorée a été ajouté.

Dans la zone élargie, vous effectuez les réglages suivants:

Élément | Signification
Fenêtre Palette de couleurs | Affichage des noms des palettes colorées contenues dans le dessin.
Bouton de commande Accepter | Charger une palette colorée. La boîte de dialogue reste ouverte afin de charger d'autres palettes colorées.

Reprendre une palette colorée d'un dessin enregistré dans le dessin actuel:

  1. Placer le curseur sur une couleur du fil dans la barre d'outils Couleurs de dessin.
  2. Ouvrir le menu contextuel avec le bouton de droite de la souris.
  3. Dans le menu contextuel, cliquer sur la fonction Charger une palette colorée.
    • -> La boîte de dialogue Charger une palette colorée apparaît.
  4. Sélectionner le fichier de dessin (*.mdv) dans lequel se trouve la palette colorée désirée.
    • Les noms des palettes colorées sont affichés dans la fenêtre Palette colorée.
  5. Sélectionner la palette colorée et cliquer sur le bouton de commande Accepter.
  6. Répondre à l'interrogation de sécurité avec Oui ou Non.
    Si vous ne voulez pas écraser la palette colorée dans le dessin actif, interrompez avec Non et renommez la palette colorée dans le dessin actif.
  7. Cliquer sur le bouton de commande Quitter.
    • Les noms des palettes colorées chargées sont visibles dans le menu contextuel de la barre d'outils Couleurs de dessin.
Vous pouvez charger successivement plusieurs palettes colorées d'un dessin et/ou des palettes colorées supplémentaires d'un autre dessin sans devoir fermer la boîte de dialogue.
Pour cela, voir également ...
  • Menu contextuel (Couleurs de dessin)


Renommer une palette colorée

Vous appelez la boîte de dialogue avec la fonction Renommer une palette colorée dans le menu contextuel de la barre d'outils Couleurs de dessin.

Dans cette boîte de dialogue, vous effectuez les réglages suivants :

Élément | Signification
Champ d'entrée Nom de la palette de couleurs | Modifier le nom de la palette colorée.
Bouton de commande OK | Renommer une palette colorée. La boîte de dialogue se ferme.
Bouton de commande Annuler | Fermer la boîte de dialogue sans renommer la palette colorée.

Renommer une palette colorée:

  1. Dans le menu contextuel de la barre d'outils Couleurs de dessin, cliquer sur la fonction Renommer une palette colorée.
    • La boîte de dialogue Renommer une palette colorée apparaît.
  2. Dans le champ d'entrée Nom de la palette colorée, introduire un nouveau nom.
  3. Cliquer sur le bouton de commande OK.
Pour cela, voir également ...
  • Couleurs du dessin
  • Menu contextuel (Couleurs de dessin)


Vaniser (boîte de dialogue)

Vous appelez la boîte de dialogue avec le symbole [image] dans la barre d'outils Couleurs de dessin.

Dans cette boîte de dialogue, vous créez jusqu'à 16 fils à vaniser à partir de 4 couleurs de fils.

Les couleurs de vanisage sélectionnées sont représentées dans la barre d'outils Caractéristiques d'outils.
Exemple : Werkzeug-Eigenschaften Plattier-FDF

Définir la couleur de vanisage :

  1. Cliquer sur le symbole [image] dans la barre d'outils Couleurs de fil.
    • La boîte de dialogue Vanisage apparaît.
  2. Cliquer sur la couleur d'avant-plan désirée dans la palette colorée et la transférer dans le champ de couleur de gauche.
    3. Avec le menu contextuel Effacer une couleur, vous pouvez supprimer une couleur du champ de couleur.
  3. Cliquer sur la couleur de fond désirée dans la palette colorée et la transférer dans le champ de couleur de droite.
    • Les deux champs de couleur sont occupés par des couleurs différentes.
      L'icône P pour la couleur de vanisage est active.

      L'info-bulle montre les numéros de fil attribués.
    Vous pouvez utiliser des couleurs de fils des groupes de couleurs Standard, 1:2MGauge et Technique et Couleurs des guide-fils.

Changer la couleur de reconnaissance de la couleur de vanisage :

  1. Cliquer sur la couleur de reconnaissance de la couleur de vanisage.
  2. Appeler la fonction Modifier la couleur dans le menu contextuel du tableau.
    • La boîte de dialogue Couleur apparaît.
  3. Sélectionner une couleur.
  4. Confirmer la sélection avec OK.
    • La nouvelle couleur de reconnaissance est affichée et introduite dans le dessin lors du dessin.
Pour cela, voir également ...
  • Couleurs du dessin


Caractéristiques de la règle

Avec cette boîte de dialogue, vous pouvez modifier la grandeur et le point de départ de la règle affichée.
Vous appelez la boîte de dialogue avec la fonction Caractéristiques dans le menu contextuel de la règle.

Si la règle se trouve en dehors de la zone visible de l'écran, vous pouvez la rendre à nouveau visible avec la fonction Va à la règle (H) ou Va à la règle (V) dans le menu Affichage/Règle.

Dans cette boîte de dialogue, vous effectuez les réglages suivants :

Élément | Signification
Champ d'entrée Taille | Entrer la grandeur de la règle. Selon la règle, la valeur représente des colonnes ou des rangées.
Champ d'entrée Rangée | Entrer la rangée pour le point de départ de la règle.
Champ d'entrée Colonne | Entrer la colonne pour le point de départ de la règle.

Les boutons de commande dans la boîte de dialogue :

Bouton de commande | Fonction
OK | Disposer la règle conformément aux caractéristiques. La boîte de dialogue se ferme.
Annuler | Fermer la boîte de dialogue. La règle reste à sa position actuelle.

  • Règles

  • Aller à la règle (H)

  • Aller à la règle (V)


Editer un commentaire

Avec cette boîte de dialogue, vous introduisez un commentaire sous forme de texte à la position du curseur ou vous modifiez un texte de commentaire existant.
Vous appelez la boîte de dialogue avec la fonction Commentaire/Nouveau/Texte dans les menus contextuels des vues.

Les fonctions Nouveau/Texte et Editer peuvent également être sélectionnées dans le menu contextuel du commentaire actuel.

Dans cette boîte de dialogue, vous effectuez les réglages suivants :

Élément | Signification
Champ d'entrée | Entrer le texte. Information 16 : Pour un nouveau commentaire, le nom d'utilisateur utilisé lors de l'ouverture de session est automatiquement préintroduit comme texte.
Bouton de commande OK | Reprendre un texte comme commentaire nouveau ou modifié. Le commentaire est affiché dans un champ de texte. Une ligne mince relie le champ de texte à la position à laquelle il a été accroché. Le commentaire est également visible dans l'autre vue respective.
Bouton de commande Annuler | Fermer la boîte de dialogue sans accepter le texte.
Pour cela, voir également ...
  • Menu contextuel (vue tricot)
  • Menu contextuel (vue icônes)
  • Menu contextuel (vue technique)


Couleurs

Cette boîte de dialogue Windows standard affiche les couleurs de base Windows et au maximum 16 couleurs définies par l'utilisateur.
Au sein du M1plus, vous appelez la boîte de dialogue aux endroits suivants pour modifier une couleur:

  • Fonction Modifier la couleur dans le menu contextuel d'une couleur sélectionnée dans la barre d'outils Couleurs de modules.

  • Dans les tableaux des paramètres de dessin, en cliquant avec le bouton de gauche de la souris sur la couleur pour une entrée.

  • Fonction Position avant (L0) dans le menu Affichage/Options/Définir la couleur de fond ou dans le menu contextuel d'une vue quelconque du dessin.

  • Fonction Position arrière (L1) dans le menu Affichage/Options/Définir la couleur de fond ou dans le menu contextuel d'une vue quelconque du dessin.

  • Fonction Les deux positions (L0+L1) dans le menu Affichage/Options/Définir la couleur de fond ou dans le menu contextuel d'une vue quelconque du dessin.

  • Bouton de commande couleur de la grille dans l'onglet vue icône/vue tricot dans la boîte de dialogue Paramètres du programme.

Utiliser les couleurs PANTONE®
Si vous installez le programme PANTONE® Color Chooser pour Windows sur le M1plus, vous pouvez reprendre les couleurs PANTONE® dans la barre d'outils M1plus Couleurs de modules.
Sélectionnez à cet effet dans PANTONE® Color Chooser la couleur désirée et introduisez les valeurs RGB indiquées dans la boîte de dialogue Couleurs sous Définir la couleur.
Veillez à ce que seul PANTONE® Color Chooser soit installé (installation standard), car dans le cas contraire des fichiers système importants pour le M1plus seraient modifiés!

I. Créer une couleur définie par l'utilisateur:

  1. Avec le bouton de gauche de la souris, cliquer sur une couleur de base qui est la plus proche de la couleur désirée.
    • La couleur sélectionnée est représentée avec une bordure.
  2. Cliquer sur le bouton de commande Définir une couleur.
    • La boîte de dialogue est élargie et les valeurs de couleur sont affichées.
  3. Régler les valeurs de couleur.
  4. Cliquer sur le bouton de commande Ajouter une couleur.
    • La couleur est ajoutée au tableau Couleurs définies par l'utilisateur.

II. Sélectionner et appliquer une couleur:

  1. Avec le bouton de gauche de la souris, cliquer sur une couleur de base ou sur une couleur définie par l'utilisateur.
  2. Cliquer sur le bouton de commande OK.
    • La boîte de dialogue se ferme et la couleur sélectionnée est appliquée.
Pour cela, voir également ...
  • Couleurs du dessin
  • Occupation simple de la position de tricotage L0
  • Occupation simple de la position de tricotage L1
  • Occupation double
  • Paramètres du programme


Ouvrir les coupes et formes k&w

Avec cette boîte de dialogue, vous composez des fichiers de coupe (shv, shp, shr) ou vous sélectionnez une coupe k&w (type de fichier kaw) ou une forme (type de fichier shk) pour la positionner dans le dessin.
Vous appelez la boîte de dialogue avec la fonction Ouvrir et positionner une coupe... dans le menu Forme.

Si une coupe est déjà chargée, vous appelez la boîte de dialogue avec la fonction Recharger la coupe... dans le menu Forme.

Dans cette boîte de dialogue, vous effectuez les réglages suivants :

Élément | Signification
 | Afficher le fichier de coupe sélectionné pour la pièce k&w Côté avant du corps.
 | Afficher le fichier de coupe sélectionné pour la pièce k&w Côté arrière du corps.
 | Afficher le fichier de coupe sélectionné pour la pièce k&w manche gauche.
 | Afficher le fichier de coupe commun pour manche gauche et manche droite.
 | Afficher le fichier de coupe sélectionné pour la pièce k&w manche droite.
 | Afficher le fichier de coupe sélectionné pour la pièce k&w col avant.
 | Afficher le fichier de coupe commun pour col avant et col arrière.
 | Afficher le fichier de coupe sélectionné pour la pièce k&w col arrière.
Liste déroulante pour col avant | Sélectionner les modules pour col avant.
Liste déroulante pour col arrière | Sélectionner les modules pour col arrière.
 | Afficher le fichier de coupe k&w (*.kaw, *.shk).
Les réglages restent maintenus jusqu'à l'appel suivant de la boîte de dialogue.

Les boutons de commande dans la boîte de dialogue :

Bouton de commande | Fonction
 | La sélection de coupe ou de module est effacée. Information 16 : Le bouton de commande est uniquement disponible lorsqu'un fichier de coupe est sélectionné.
 | Sélectionner un fichier de coupe dans la boîte de dialogue Ouvrir. Information 16 : Pour les pièces k&w Côté avant du corps et Côté arrière du corps, les fichiers de coupe k&w sont absolument indispensables.
 | Le fichier de coupe sélectionné s'ouvre dans l'éditeur de coupe. Information 16 : Le bouton de commande est uniquement disponible si une pièce k&w est sélectionnée.
 | Par Glisser-Coller, vous pouvez amener dans le champ un module quelconque de la barre d'outils Modules ou de l'explorateur de modules.
OK | La coupe k&w ou les pièces de coupe sélectionnées sont positionnées dans le dessin. La boîte de dialogue se ferme.
Annuler | Fermer la boîte de dialogue sans positionner la coupe dans le dessin.

La coupe est automatiquement convertie en une forme et affichée avec le dessin dans la vue icônes.
La forme est placée centrée sur la première rangée après le bord-côte. La position du coin inférieur gauche est affichée dans la ligne d'état. Si une forme est déjà présente, celle-ci est supprimée avant le positionnement de la nouvelle forme.
Le processus est interrompu avec la fonction Enlever la forme.
Avec la fonction Form ausschneiden Découper la forme dans la barre d'outils Etapes d'élaboration, la forme est reliée au dessin.

Pour cela, voir également ...
  • Ligne d'état (vue icônes, vue du tricot, vue de la technique)
  • Supprimer la forme


Densité des mailles

Avec cette boîte de dialogue, vous modifiez la densité des mailles de la vue icônes ou de la Vue du tricot.
Vous appelez la boîte de dialogue avec la fonction Définir la densité des mailles... dans le menu contextuel de la vue icônes ou de la vue du tricot. La densité des mailles actuelle est affichée.
La rubrique UL (unité de longueur) contient les champs d'option:

  • Option active 1 pouce:
    Définit l'unité de longueur dans les champs d'entrée à 1 pouce.

  • Option active 10 cm:
    Définit l'unité de longueur dans les champs d'entrée à 10 cm.

Champs d'entrée pour la densité des mailles:

  • Aiguilles par UL:
    Entrée de la valeur pour les aiguilles par pouce ou par 10 cm.

  • Rangées par unité de longueur:
    Entrée de la valeur pour les rangées par pouce ou par 10 cm.

L'unité de longueur découle du réglage dans la rubrique Unité de longueur.

Les boutons de commande dans la boîte de dialogue :

Bouton de commande | Fonction
Valeurs normales | Reprendre dans les champs d'entrée des valeurs d'expérience, qui reproduisent l'apparence familière des mailles.
Valeurs machine | Reprendre la valeur de la densité d'aiguilles de la machine active pour le dessin dans le champ d'entrée Aiguilles par unité de longueur. La valeur d'expérience correspondante est introduite dans le champ d'entrée Rangées par UL. Ce bouton de commande n'est pas disponible dans l'éditeur de modules.
OK | Afficher la vue tricot conformément à la densité des mailles réglée. La boîte de dialogue se ferme.
Annuler | Rejeter la densité des mailles réglée et fermer la boîte de dialogue.

  • Définir la densité des mailles


Données de rangées techniques

Les données de rangées techniques sont des données de dessin qui ne doivent pas obligatoirement être introduites par l'utilisateur. L'élaboration de la technique vérifie si les données des dessins sont complètes et ajoute automatiquement les données manquantes.
D'autre part, vous pouvez compléter ou modifier ces données avant et après l'élaboration de la technique. En cas de modification des données de rangées techniques après l'élaboration de la technique, une nouvelle élaboration de la technique n'est pas absolument nécessaire.

Vous appelez la boîte de dialogue dans le menu Paramètres de dessin / Données de rangées techniques.

Sélectionnez la fonction pour l'onglet qui doit être affiché à l'ouverture de la boîte de dialogue.

La boîte de dialogue est divisée dans les onglets suivants :

  • Guide-fil

  • Chevalement

  • PRINT

  • Séquence de tricotage

  • Appels de fonction

Vous pouvez également affecter des données de rangées techniques à un module. Les données de rangées techniques du module sont reprises dans le dessin par l'élaboration de la technique.

Dans la vue technique, vous pouvez ouvrir un onglet déterminé de la boîte de dialogue à l'aide de la touche de fonction Ctrl+F9. Ceci dépend de la position du curseur.

Si les champs de guide-fil sont affichés dans la vue Champ de fil, vous pouvez ouvrir l'onglet Séquence de tricotage dans les colonnes de commande avec la touche de fonction Ctrl + F9.

La boîte de dialogue est divisée en une fenêtre d'affichage et en une zone de réglage à l'intérieur des divers onglets. La zone de réglage peut être affichée et masquée avec le bouton de commande Réglages.

Les boutons de commande dans la boîte de dialogue :

Bouton de commande | Fonction
Réglages | Afficher et masquer la zone de réglage de la boîte de dialogue. Information 16 : Dans cette zone, vous pouvez effectuer des modifications des données de rangées techniques.
OK | Accepter les modifications. La boîte de dialogue se ferme.
Annuler | Fermer la boîte de dialogue sans modifier les données de rangées techniques.
Accepter | Accepter les modifications. Le bouton de commande est seulement disponible après une modification des données de rangées techniques. La boîte de dialogue reste ouverte. Information 16 : Les données des rubriques avec case à cocher sont uniquement reprises si la case à cocher de la rubrique respective est activée.
Standard | Dans l'onglet sélectionné, insérer des valeurs standard dans la zone de réglage pour les rangées techniques sélectionnées. Il s'agit des valeurs qui sont insérées par l'élaboration de la technique. Vous pouvez ensuite attribuer celles-ci aux rangées sélectionnées dans la fenêtre d'affichage avec le bouton de commande Accepter. Information 16 : Ce bouton de commande se trouve dans la zone de réglage de la boîte de dialogue. L'onglet appels de fonctions ne possède pas ce bouton de commande.

Vous pouvez sélectionner les entrées suivantes dans la boîte de dialogue Données de rangées techniques:

  • Des rangées techniques peuvent être sélectionnées dans la fenêtre d'affichage des onglets.

  • Des guide-fil peuvent être sélectionnés dans la fenêtre d'affichage de la zone de réglage de l'onglet Guide-fil.

Les rangées techniques sélectionnées dans le dessin ont un fond bleu dans la fenêtre d'affichage de l'onglet correspondant. Inversement, une sélection dans l'onglet provoque également une sélection dans le dessin.

Afin que les guide-fil soient affichés dans la fenêtre d'affichage de la zone de réglage, des rangées techniques doivent être sélectionnées.

I. Sélectionner une entrée:

  • Cliquer avec le bouton de gauche de la souris sur l'entrée.

II. Sélectionner des entrées formant un ensemble continu:

  1. Sélectionner la première entrée de la zone désirée.
  2. En maintenant la touche Maj enfoncée, sélectionner la dernière entrée de la zone désirée.

III. Sélectionner des entrées ne formant pas un ensemble continu:

  1. Sélectionner la première entrée.
  2. Sélectionner une autre entrée en maintenant la touche Ctrl enfoncée.
Vous pouvez sélectionner autant d'entrées que vous voulez en maintenant la touche Ctrl enfoncée.

Dans l'onglet Séquence de tricotage, vous pouvez uniquement sélectionner ensemble toutes les rangées techniques d'une séquence de tricotage.

Informations supplémentaires:
  • Onglet Guide-fil
  • Onglet Chevalement
  • Onglet PRINT
  • Onglet Séquence de tricotage
  • Onglet Appels de fonctions
Pour cela, voir également ...
  • Données de rangées techniques
  • Tableaux


Onglet Guide-fil

L'onglet Guide-fil n'est disponible que pour les dessins élargis Expandieren starten ou pour les dessins techniques Technikbearbeitung starten.
Les données ne peuvent être écrasées que par l'élaboration technique.

Les colonnes dans la fenêtre d'affichage de l'onglet :

Colonne

Signification

Rangée

Numérotation des rangées techniques.
Si plusieurs guide-fil sont utilisés à l'intérieur d'une rangée technique, la rangée est présente autant de fois qu'il y a de guide-fil dans cette rangée technique.

Nom

Nom du guide-fil.
Dans les rangées technique ne contenant pas de guide-fil, un - est affiché. Pour un module, un caractère joker apparaît si un caractère joker lui a été affecté dans une rangée.

Action

Action du guide-fil

Bord SEN

Le guide-fil est amené au bord SEN dans cette rangée.

tb tooloptions arrow Placer

Le fil a été placé dans la zone de tricotage.

Basculer

Un guide-fil intarsia est utilisé. Celui-ci est basculé.

Ne pas basculer

Pour un module, on a défini pour le caractère joker d'un guide-fil que celui-ci ne doit pas basculer.

Pincer/Couper

Le fil est pincé dans cette rangée. Pour un module, une temporisation peut être indiquée. Dans ce cas, si le symbole [image] est suivi du caractère [image] combiné avec un chiffre, cela signifie que le pincement n'a pas lieu dans cette rangée, mais seulement après le nombre de rangées de mailles indiqué.

Ouvrir la pince

La pince est ouverte dans cette rangée.
Avant l'élaboration technique, vous pouvez indiquer un nombre de rangées pour un champ de fil dans l'Attribution des champs de fil. Celle-ci est reprise par l'élaboration technique dans les données de rangées techniques. Si nécessaire, vous pouvez encore modifier la valeur dans la zone de réglage de cet onglet après l'élaboration technique.
Les symboles pour l'action du guide-fil sont également représentés dans les colonnes de commande. À cet effet, la barre d'affichage doit être activée pour les guide-fil. De plus, vous voyez le nom du symbole dans l'onglet Action / Parcours.

Ouvrir la pince dans cette rangée

0

Ne pas ouvrir la pince (Y-1A:R0)

n

Ouvrir la pince après n rangées

HL

Position d'arrêt du guide-fil à gauche

HR

Position d'arrêt du guide-fil à droite

0

Position de base

1 bis 4

Échelonnement suivant le nombre de guide-fil sur une barre de guide-fil

Correction G

Correction d'arrêt pour la surcourse du guide-fil à gauche.
Avant l'élaboration technique, une correction de guide-fil peut uniquement être introduite pour un caractère joker. Dès lors, un caractère joker pour le guide-fil doit être attribué à un module utilisé dans le dessin pour que l'entrée d'une correction soit possible avant l'élaboration technique.
En plus de l'entrée de valeurs pour une rangée technique, une correction de guide-fil peut en outre être indiquée pour les zones suivantes :

  • Champ de fil (dans la boîte de dialogue Attribution des champs de fil)

  • Globalement pour l'ensemble du dessin (dans la boîte de dialogue Attribution des champs de fil)

  • Rangée technique (graphiquement dans la vue technique)

Correction D

Correction d'arrêt pour la surcourse du guide-fil à droite

0

Pas de correction

+/-1 à 120

Correction du nombre de pas indiqué

La zone de réglage est constituée d'une fenêtre d'affichage et de plusieurs onglets. Les onglets suivants sont disponibles dans la zone de réglage :

  • Position d'arrêt / correction

  • Action / Parcours

  • Ajouter

Dans l'onglet Position d'arrêt/correction, vous effectuez les réglages suivants:

Élément | Signification
Rubrique Position d'arrêt / Correction
Checkbox active Position d'arrêt | Activer la rubrique. : Les positions d'arrêt sont uniquement reprises dans le programme de tricotage (Sintral) si au moins deux guide-fils sont utilisés sur cette piste des guide-fils et si les guide-fils dans cette rangée travaillent jusqu'à la lisière.
HL | Sélectionner la position d'arrêt de gauche pour l'échelonnement.
HR | Sélectionner la position d'arrêt de droite pour l'échelonnement.
Checkbox active YD | Activer la rubrique. Arrêter les guide-fils à la lisière du tricot.
À gauche | Entrer la distance du guide-fil à la lisière à gauche en 1/16 pouce
Droite | Entrer la distance du guide-fil à la lisière à droite en 1/16 pouce
Checkbox active Correction | Activer la rubrique. Attribuer une correction d'arrêt à plusieurs rangées avec des positions d'arrêt différentes.
À gauche | Sélectionner la valeur de correction de gauche.
Droite | Sélectionner la valeur de correction de droite.

Dans l'onglet Action / Parcours, vous effectuez les réglages suivants:

Élément |  | Signification
Rubrique Action
Checkbox active Action |  | Activer la rubrique.
tb tooloptions arrow Checkbox active Placer |  | Activer l'action Placer.
Not-Q Checkbox active Pas Q |  | Activer l'action Pas Q.
Checkbox active Basculer |  | Activer l'action Basculer. : Les actions basculer et pincer/couper s'excluent mutuellement.
Grafik aus 'Registerkarte Aktion/Weg' (igno3lq2.png) Checkbox active Vanisage autarcique |  | Activer l'action Vanisage autarcique.
Checkbox active Pincer/Couper |  | Activer l'action Pincer/Couper. : Les actions basculer et pincer/couper s'excluent mutuellement.
Checkbox active Ouvrir la pince |  | Exécuter l'action Ouvrir la pince comme défini :
 | Option active après Rangées | Activer l'action et indiquer le nombre de rangées après lequel la pince du guide-fil doit être ouverte.
 | Option active immédiatement | Activer l'action Ouvrir la pince immédiatement.
 | Option active Ne pas ouvrir la pince | Activer l'action Ne pas ouvrir la pince. Correspond à Y-1A:Rn;
Rubrique Parcours
Checkbox active parcours |  | Activer la rubrique.
 |  | Afficher et modifier le parcours des guide-fils (sans surcourse).
Checkbox active <|> R contre direction du chariot |  | Activer la course des guide-fils inversée
Rubrique Position du bord
Checkbox active Position du bord |  | Activer la rubrique.
Checkbox active Bord SEN |  | Le guide-fil est amené au bord SEN. Conseil : Vous disposez d'une autre possibilité de modifier le parcours des guide-fils avec la fonction Modifier le parcours des guide-fils dans le menu contextuel de la vue technique.
Checkbox active Position+ |  | Le guide-fil est positionné avec une distance supplémentaire (aiguilles) à la lisière. Cette position d'attente est conservée jusqu'à une nouvelle utilisation du guide-fil.

Dans l'onglet Ajouter, vous effectuez les réglages suivants :

Élément

Signification

Rubrique Ajouter

champ d'affichage de droite

Les guide-fils utilisés dans le dessin sont affichés.
Vous pouvez attribuer un autre guide-fil à une rangée technique ou changer les guide-fils.
Afin de pouvoir attribuer à un module des caractéristiques concernant le guide-fil, vous pouvez ajouter un caractère joker à celui-ci. Les caractéristiques suivantes sont attribuées de la sorte :

  • Position d'arrêt et correction

  • Pincer/couper après x rangées

  • Ouvrir la pince après x rangées

  • Amener le guide-fil en dehors de la zone SEN

Dans la boîte de dialogue Attribution du champ du fil vous définissez quel guide-fil vous voulez utiliser pour le caractère joker.

Champ d'affichage de gauche

Afficher les guide-fils des rangées techniques sélectionnées.

Vous pouvez déjà attribuer un guide-fil à une rangée technique avant l'élaboration technique si vous avez déjà attribué celui-ci à un champ de fil dans la boîte de dialogue Attribution des champs de fil.

I. Attribuer un nouveau guide-fil à une rangée technique :

  1. Sélectionner les rangées techniques dans le dessin ou dans la fenêtre d'affichage de l'onglet.
    • Les guide-fils des rangées techniques sélectionnées sont repris dans la fenêtre d'affichage de la zone de réglage.
  2. Amener par Glisser-Coller le guide-fil de l'onglet dans la fenêtre d'affichage du côté gauche de la zone de réglage.

      3. - ou -

    • Double clic sur le guide-fil dans l'onglet Ajouter.
  3. Cliquer sur le bouton de commande Accepter.

II. Supprimer un guide-fil dans la fenêtre d'affichage de la zone de réglage :

    • Les guide-fils qui doivent être supprimés sont sélectionnés dans la fenêtre d'affichage.
  1. Cliquer sur la touche Suppr.

      2. - ou -

    • Afficher le menu contextuel avec le bouton de droite de la souris et appeler la fonction Supprime guide-fil.
Pour cela, voir également ...
  • Guide-fil
  • Correction de guide-fil
  • Modifier le parcours des guide-fils
  • Guide-fil


Onglet Chevalement

L'onglet Chevalement sert uniquement à l'affichage.

Les colonnes dans la fenêtre d'affichage de l'onglet :

Colonne | Signification
Rangée | Numérotation des rangées techniques
V | Chevalement et chevalement de report de chaque rangée. Le chevalement ne peut pas être modifié dans la boîte de dialogue Données de rangées techniques.
V derrière | Chevalement et chevalement de report de chaque rangée. Machine-Icon : Uniquement pour les machines pour lesquelles la fonture avant peut également être chevalée (machines TC4).
V avant | Chevalement et chevalement de report de chaque rangée. Machine-Icon : Uniquement pour les machines pour lesquelles la fonture avant peut également être chevalée (machines TC4).
VZ^ | Chevalement et chevalement de report de chaque rangée. Machine-Icon : Uniquement pour les machines pour lesquelles la fonture arrière peut également être chevalée (machines TC-T).
VZV | Chevalement et chevalement de report de chaque rangée. Machine-Icon : Uniquement pour les machines pour lesquelles la fonture auxiliaire avant peut également être chevalée (machines TC-T).
VZL | Chevalement et chevalement de report de chaque rangée. Machine-Icon : Uniquement pour les machines pour lesquelles la partie gauche de la fonture auxiliaire avant peut également être chevalée (machines TC-R).
VZR | Chevalement et chevalement de report de chaque rangée. Machine-Icon : Uniquement pour les machines pour lesquelles la partie droite de la fonture auxiliaire avant peut également être chevalée (machines TC-R).
Si, pour une faible vitesse de chevalement, la vitesse du chariot ne peut pas être respectée, le chariot attend au point d'inversion que le processus de chevalement soit terminé.


Onglet PRINT

Les indications présentes dans la fenêtre d'affichage sont reprises automatiquement dans le programme de tricotage (Sintral).
Vous pouvez indiquer des ordres SINTRAL supplémentaires pour chaque chute dans les modules également.

Les colonnes dans la fenêtre d'affichage de l'onglet :

Colonne |  | Signification
Rangée |  | Numérotation des rangées techniques
Instruction PRINT [Langue] |  | Texte qui est affiché à l'écran de la machine lors de l'exécution de cette rangée. Information 16 : Si vous cliquez avec le bouton de droite de la souris sur la ligne de tête, la boîte de dialogue Choix de la langue instruction PRINT est ouverte, dans laquelle vous pouvez définir la langue.
SINTRAL | X | Cette rangée contient une commande Sintral. La commande de la ligne active est affichée dans le champ d'entrée Commande SINTRAL
 | - | Cette rangée ne contient pas de commande Sintral.

Les rubriques suivantes sont disponibles dans la zone de réglage:

Élément |  | Signification
Case à cocher PRINT |  | Activer la fonction PRINT
Champ d'entrée Instruction |  | Entrer l'instruction.
Liste déroulante Langue |  | Sélectionner la langue pour laquelle vous voulez introduire l'instruction. Information 16 : L'instruction PRINT peut être introduite en plusieurs langues pour chaque rangée.
Case à cocher Commande |  | SintralActiver la fonction.
Champ d'entrée Commande SINTRAL |  | Entrer une commande SINTRAL pour chaque rangée. Information 16 : Pour les introductions de grande longueur, vous pouvez forcer le début d'une nouvelle ligne Sintral avec la commande <LF>. Exemple : <LF> #99=1 <LF> #98=2 <LF> #97=1 Dans le Sintral, chaque indication de compteur apparaît dans une ligne séparée.
Options pour les commandes SINTRAL
 | Option active avant le système | Inscrire les commandes selon leur séquence avant l'indication de la chute.
 | Option active avant la course | Inscrire les commandes selon leur séquence avant la course.
 | Option active après la course | Inscrire les commandes selon leur séquence avant la course. Si la place derrière la dernière indication de chute ne suffit pas, les commandes suivantes sont écrites dans une nouvelle ligne.
Vous pouvez introduire toutes les commandes SINTRAL dans le champ d'entrée Commande SINTRAL.
Exemples pour le champ d'entrée Commande SINTRAL:
CL=n: course de nettoyage (n nombre de tours avant la prochaine course de nettoyage)
AS=0/1: désactiver/activer le dispositif d'aspiration
Pour cela, voir également ...
  • Choix de la langue instruction PRINT


Onglet Séquence de tricotage

La fonction est uniquement disponible lorsqu'un dessin technique est ouvert.

Les colonnes dans la fenêtre d'affichage de l'onglet :

Colonne | Signification
Rangée | Numérotation des rangées techniques
Séquence de tricotage | La moitié de gauche de la colonne présente les couleurs des champs de guide-fil en fonction de la séquence de tricotage pour la course de droite à gauche et la moitié de droite pour la course de gauche à droite.

Dans la zone de réglage, vous pouvez définir ou supprimer une séquence de tricotage.

Éléments | Signification
Rubrique Règles de reprise des séquences de tricotage
Option N'accepter que les séquences de tricotage modifiées | Avec le bouton de commande Accepter, accepter toutes les séquences de tricotage modifiées manuellement des rangées de dessin sélectionnées.
Option Accepter toutes les séquences de tricotage | Avec le bouton de commande Accepter, accepter toutes les séquences de tricotage des rangées de dessin sélectionnées.
Boutons de commande
OK | Accepter les modifications et fermer la boîte de dialogue.
Annuler | Fermer la boîte de dialogue sans sauvegarder les modifications.
Accepter | Selon l'option Reprendre uniquement séquences de tricotage modifiées ou Reprendre toutes les séquences de tricotage
<< --> >> | Reprendre la séquence de tricotage pour la direction du chariot de droite à gauche dans l'ordre inverse de la direction du chariot de gauche à droite.
<< <-- >> | Reprendre la séquence de tricotage pour la direction du chariot de gauche à droite dans l'ordre inverse de la direction du chariot de droite à gauche.
Effacer | Supprimer toutes les séquences de tricotage modifiées manuellement des rangées de dessin sélectionnées.

Les colonnes dans la zone de réglage de l'onglet:

Colonne | Signification
<< | Séquence de tricotage pour la direction du chariot de droite à gauche
>> | Séquence de tricotage pour la direction du chariot de gauche à droite
Exemple pour une séquence de tricotage
Exemple pour une séquence de tricotage

Dans une séquence de tricotage, on peut représenter jusqu'à 32 couleurs. Les différents champs de couleur sont séparés par un commutateur. Si vous cliquez sur le commutateur, vous activez ou désactivez la séparation des systèmes.
Un commutateur noir indique une séparation de système. Chaque couleur travaille dans un autre système.
Si le commutateur est gris, la séparation des systèmes est désactivée. Les champs de couleur entre lesquels la séparation des systèmes a été supprimée travaillent alors si possible ensemble dans un système.
L'ordre des champs de couleur peut être interverti par Glisser-Coller au sein d'une même direction du chariot. A cet effet, vous devez cliquer sur le champ de couleur désiré et le faire glisser en maintenant le bouton de la souris enfoncé vers la position où il doit être inséré. Dès que vous relâchez le bouton de la souris, la séquence de couleurs change.
D'un double clic sur une couleur, le champ de fil correspondant est sélectionné dans la boîte de dialogue Attribution des champs de fil et sélectionnée dans la vue champ de fil.

Si, à l'intérieur d'une zone avec une séquence de tricotage, la case à cocher ne pas retrier est cochée sur l'onglet Zones de cette boîte de dialogue, la séquence de tricotage est désactivée pour cette zone.
La case à cocher ne pas retrier a donc la priorité la plus élevée avant la séquence de tricotage et la case à cocher Rassembler les guide-fil dans la boîte de dialogue Configuration.

Dans les cas suivants, une séquence de tricotage prédéfinie n'est pas prise en compte:

  • Pour un dessin de conception

  • Pour les jacquards

  • Les actions d'aiguilles report, abattage ou démaillage se trouvent à l'intérieur de champs de fil superposés.

  • La case à cocher ne pas retrier est cochée dans une zone avec une séquence de tricotage.

Si vous voulez influencer la séquence de tricotage pour un jacquard, vous devez d'abord transformer celui-ci en actions d'aiguilles. De la sorte, un entrelacement ne peut plus être introduit automatiquement dans cette zone par l'élaboration de la technique. Vous devez dès lors attribuer celui-ci aux champs de fil correspondants dans la boîte de dialogue attribution des champs de fil avec le bouton de commande entrelacement BINDING left ou BINDING right.
Pour cela, voir également ...
  • Configuration/Configuration k&w
  • Séquence de tricotage...


Onglet Appels de fonctions

Les colonnes dans la fenêtre d'affichage de l'onglet :

Colonne | Signification
Rangée | Numérotation des rangées techniques
Instructions supplémentaires | Nom des ordres supplémentaires
Fonction | Nom de la fonction
Répétition | Nombre de répétitions pour la fonction

Les éléments suivants sont contenus dans la zone de réglage de la rubrique Fonction:

Élément | Signification
Case à cocher | Activer la rubrique.
Champ d'entrée Instructions supplémentaires | Entrer le nom de l'ordre supplémentaire.
Liste déroulante Fonction | Sélectionner une fonction Sintral. Indication: Les fonctions Sintral des paramètres de dessin avec le type Rangées techniques sont proposées comme entrées dans la liste déroulante. Avec l'entrée Autres fonctions... apparaît la boîte de dialogue Ouvrir, via laquelle de nouvelles fonctions Sintral peuvent être chargées. Avec l'entrée Champ vide, on peut enlever la fonction de la rangée technique.
Champ d'entrée Répétition | Introduire le nombre de répétitions pour la fonction Sintral.
Champs d'option Exécution avant course/après course | Sélectionner la position d'insertion dans la rangée technique pour l'ordre supplémentaire et/ou la fonction Sintral.


Choix de la langue

Vous pouvez sélectionner diverses langues pour l'affichage du nom de l'entrée.

Sélectionner une langue pour les noms des entrées de tableaux:

La langue est uniquement modifiée pour le tableau momentanément ouvert.
  1. Cliquer avec le bouton de droite de la souris sur la ligne de tête de la colonne Nom.
    • La boîte de dialogue Choix de la langue apparaît.
  2. Cliquer avec le bouton de gauche de la souris sur le symbole tb tooloptions arrow dans la boîte de dialogue.
    • La liste déroulante s'ouvre et les langues disponibles sont affichées.
  3. Cliquer sur la langue désirée avec le bouton de gauche de la souris.
  4. Cliquer sur le bouton de commande OK.
    • La boîte de dialogue se ferme et les noms du tableau sont affichés dans la langue désirée.

S'il n'y a pas encore de noms introduits dans la langue sélectionnée, ceux-ci peuvent être attribués maintenant.

  • Nom


Choix de la langue instruction PRINT

Vous pouvez sélectionner diverses langues pour l'affichage de l'instruction PRINT.

Sélectionner une langue pour l'instruction PRINT:

  1. Cliquer avec le bouton de droite de la souris sur la ligne de tête de la colonne Instruction PRINT.
    • La boîte de dialogue Choix de la langue instruction PRINT apparaît.
  2. Cliquer avec le bouton de gauche de la souris sur le symbole tb tooloptions arrow dans la boîte de dialogue.
    • La liste déroulante s'ouvre et les langues disponibles sont affichées.
  3. Cliquer sur la langue désirée avec le bouton de gauche de la souris.
  4. Cliquer sur le bouton de commande OK.
    • La boîte de dialogue se ferme et les noms sont affichés dans la langue sélectionnée dans la fenêtre d'affichage.

S'il n'y a pas encore de noms introduits dans la langue sélectionnée, ceux-ci peuvent être attribués maintenant.


Remplacer une entrée de tableau

Cette boîte de dialogue apparaît lors du processus suivant:
Deux dessins ou plus sont ouverts et, avec les fonctions Copier et Coller du menu contextuel, on doit copier une entrée d'un tableau de paramètres de dessin dans le tableau de l'autre dessin. Dans ce tableau, il y a cependant déjà une entrée avec le même numéro d'identification.
La boîte de dialogue comprend l'interrogation L'entrée x doit-elle être écrasée?
Les boutons de commande suivants sont disponibles pour la réponse:

Bouton de commande | Fonction
Oui | Ecraser l'entrée.
Non | Ne pas écraser l'entrée affichée. Information 16 : Si d'autres entrées à écraser sont présentes, l'interrogation apparaît pour l'entrée suivante.
Nouvel élément | Ne pas écraser l'entrée. Créer une nouvelle entrée avec un nouveau numéro d'identification.
Remplacer tout | Ecraser l'entrée affichée et toutes les autres entrées qui correspondent.
Annuler | Annuler le processus.
Tous nouveaux | Créer l'entrée affichée et toutes les autres entrées qui correspondent comme nouvelles entrées avec un nouveau numéro d'identification chacune.
La boîte de dialogue se ferme pour tous les boutons de commande.
Pour cela, voir également ...
  • Copier
  • Coller


Cadre

Avec cette boîte de dialogue, vous créez un cadre de couleur autour d'une sélection.
Vous appelez la boîte de dialogue avec l'icône [image] dans la barre d'outils Outils de dessin.

Dans cette boîte de dialogue, vous effectuez les réglages suivants :

Élément | Signification
Checkbox active symétrique | Reprendre la valeur dans tous les champs d'entrée. Largeur du cadre égale sur tous les côtés.
Checkbox active Avec coins en diagonale | Dessiner un cadre aussi dans les coins de la sélection.
Checkbox active Étendre la sélection | Remplacer la sélection originale par la sélection du bord.
 | Entrer l'épaisseur du bord aux quatre côtés du cadre.

Avec OK vous créez un cadre avec les largeur de cadre indiquées.
Vous fermez la boîte de dialogue avec Closing X .

Pour cela, voir également ...
  • Insérer un cadre


Rapports

Avec cette boîte de dialogue, vous pouvez attribuer des rapports de rangées ou de largeur au dessin. Les réglages sont repris dans le tableau Rapports. Dans la description des colonnes de ce tableau, vous trouverez également une explication plus détaillée des différents éléments.

Éléments

Signification

Champ d'entrée
Nom

Entrée du nom du rapport.
Dans le cas d'un nouveau rapport, le nom Nouveau rapport est automatiquement proposé ici.

Liste déroulante
RS

Sélectionner un commutateur du rapport (RS 1 à RS 19) ou un compteur (#1 à #99) pour les rapports de rangées. Avec l'entrée de liste ?, on attribue automatiquement le commutateur du rapport le plus bas qui est libre.
Autres possibilités de sélection:

  • Jauge

  • =^=

  • Direct

Rubrique
Rapport

Sélectionner le type de rapport Rangée ou Colonne.
Information 16: En cas d'utilisation de rapports de largeur, un tableau des tailles est créé dans le programme de tricotage (Sintral). Pour celui-ci, vous pouvez imposer un commutateur du rapport / compteur dans la configuration à la rubrique tableau des tailles.
Pour les dessins pour machines avec peigne, les rapports de largeur peuvent uniquement être utilisés si le fil du peigne n'est pas introduit dans le tricot avec les modules, mais bien avec une fonction Sintral.

Rubrique
Nombre de répétitions

Le champ d'entrée Standard propose combien de fois le rapport doit être répété. Par défaut, le nombre 1 est indiqué. Le champ Standard est influencé par la liste déroulante comportement et inversement.

  • Pour un rapport de rangée, l'entrée Rapport apparaît dans la liste déroulante comportement.
    Pour un rapport de largeur apparaît l'entrée pièce répétable.
    La valeur dans le champ Standard peut uniquement être éditée pour ces deux entrées. Pour ces entrées, les valeurs dans les champs Min. et Max. sont sans signification.

  • Si on sélectionne une autre entrée, les rapports ont un autre comportement. On peut indiquer une zone de valeur dans les champs d'entrée Min. et Max.. Les valeurs 0 et 20 sont introduites ici par défaut.

Comportement

Sélectionner un commutateur. La valeur correspondante est réglée dans le champ d'entrée Standard.

Les boutons de commande dans la boîte de dialogue :

Bouton de commande | Fonction
OK | Accepter les modifications. La boîte de dialogue se ferme.
Accepter | Reprendre les réglages de la boîte de dialogue dans la boîte de dialogue Rapports.
Annuler | Fermer la boîte de dialogue sans créer de rapport.
Afficher rapports >> | Afficher le tableau Rapports.

Attribuer un rapport au dessin:

  1. Sélectionner dans le dessin des rangées auxquelles un rapport doit être attribué.
  2. Appeler le menu Paramètres de dessin / Rapport....

      3. - ou -

    • Appuyer sur la combinaison de touches Ctrl + R.
    • La boîte de dialogue Rapports apparaît.
  3. Entrer un pour le rapport.

      4. - ou -

    • Conserver le nom prédéfini.
  4. Sélectionner le comportement du rapport dans la liste déroulante .

      5. - ou -

    • Utiliser le comportement prédéfini.
  5. Entrer les valeurs pour , et .

      6. - ou -

    • Conserver les valeurs prédéfinies.
  6. Cliquer sur le bouton de commande Accepter.
    • Les entrées sont transférées dans les colonnes du même nom du tableau. Les champs d'entrée de la boîte de dialogue deviennent grisés. On ne peut plus effectuer de modification ici.
      La couleur de l'entrée est également affichée dans la colonne de commande.
  7. Cliquer sur le bouton de commande OK.
    • La boîte de dialogue se ferme.
Pour cela, voir également ...
  • Colonnes de commande
  • Barre de colonnes


KI/K<I>

Information 16: Uniquement Setup1
Dans cette boîte de dialogue, vous introduisez les valeurs de correction pour l'état basculé et non basculé du guide-fil globalement pour l'ensemble du dessin. Ces valeurs de correction sont reprises par la fonction Elaborer programme MC dans les données de Setup du programme de tricotage.
Vous ouvrez la boîte de dialogue après l'élaboration technique dans la boîte de dialogue Attribution des champs de fil dans la rubrique Attribution des guide-fils avec le bouton de commande Setup KI/K<I>.
Pour les guide-fil du dessin, les champs d'entrée sont disponibles.

Après l'ouverture de la boîte de dialogue, le curseur se trouve dans le premier champ de guide-fil disponible.
Avec la touche de tabulateur, vous pouvez passer à d'autres champs d'entrée.
Avec le bouton de gauche de la souris, vous pouvez cliquer sur un champ d'entrée.

La boîte de dialogue contient les champs d'entrée suivants pour les guide-fils Y aux positions de barres 1A à 8D:

Champ d'entrée | Signification
Ka | Valeur de correction pour le bord gauche du guide-fil non incliné
-b | Valeur de correction pour le bord droit du guide-fil non incliné
K<I>a | Valeur de correction pour le bord gauche du guide-fil incliné
-b | Valeur de correction pour le bord droit du guide-fil incliné

Comme valeurs de correction, on peut entrer des valeurs entre 0 et 120.
L'ampleur des pas est de 1,6 mm.

Les boutons de commande dans la boîte de dialogue :

Bouton de commande | Fonction
OK | Accepter les entrées. La boîte de dialogue se ferme.
Annuler | Fermer la boîte de dialogue sans accepter les modifications.
Après chaque modification dans cette boîte de dialogue, vous devez appeler à nouveau le menu Programme MC / Créer programme MC. Tenez compte de ce qu'une nouvelle élaboration de la technique efface à nouveau les valeurs dans cette boîte de dialogue.

Information 16: Une correction de guide-fil peut en outre être indiquée pour les zones suivantes:

  • Colonne de commande YCI CC YCF (Setup2)

  • Rangée technique:

    • graphiquement (Modifier le parcours des guide-fil)

    • par d'entrée de valeur (onglet Guide-fil)

  • Correction de guide-fil (champ de fil)

Pour cela, voir également ...
  • Créer un programme MC


Paramètres du programme

Dans cette boîte de dialogue, vous réglez divers paramètres de programme.
Vous appelez la boîte de dialogue Paramètres du programme dans le menu Outils / Paramètres du programme.

Les boutons de commande dans la boîte de dialogue :

Bouton de commande | Fonction
OK | Sauvegarder les réglages. La boîte de dialogue se ferme.
Annuler | Fermer la boîte de dialogue sans accepter les réglages.

La boîte de dialogue est divisée dans les onglets suivants :

Informations supplémentaires:
  • Onglet Enregistrer
  • Onglet Charger
  • Onglet Affichage
  • Onglet Vue forme
  • Onglet Polices
  • Onglet Dossiers
  • Onglet Système d'aide
  • Onglet Sintral
  • Onglet Divers


Onglet Enregistrer

Dans cet onglet, vous enclenchez l'enregistrement automatique du dessin après l'élaboration de la technique ou l'élaboration du Sintral. Si le programme M1plus se termine anormalement, p. ex. en cas de panne de courant, l'état de la dernière sauvegarde est automatiquement chargé lors du nouveau démarrage.

Dans l'onglet Enregistrer, vous effectuez les réglages suivants:

Élément | Signification
Case à cocher Enregistrement automatique toutes les ... minutes | Lorsque la case à cocher est cochée, tous les dessins ouverts sont automatiquement enregistrés à l'intervalle de temps introduit dans le champ d'entrée.
Case à cocher Sauvegarder après l'élaboration technique | Lorsque la case à cocher est cochée, le dessin est enregistré à la fin de l'élaboration de la technique. Si le dessin n'a encore jamais été enregistré, la boîte de dialogue Enregistrer le dessin sous... apparaît.
Case à cocher Sauvegarder après l'élaboration du Sintral | Lorsque la case à cocher est cochée, le dessin est enregistré après l'élaboration du Sintral. Si le dessin n'a encore jamais été enregistré, la boîte de dialogue Enregistrer le dessin sous... apparaît.
Case à cocher Générer les fichiers jac/sin/set après le Sintral | Lorsque la case à cocher est activée, le programme de tricotage (Sintral) est automatiquement élaboré pour le dessin. Information 16 : Après l'élaboration technique, aucun message d'achèvement n'est affiché.
Pour cela, voir également ...
  • Assistant technique (message final)


Onglet Charger

Dans l'onglet Charger, vous effectuez les réglages suivants :

Élément | Signification
Rubrique Dessin technique
Checkbox active Vue icônes Checkbox active Vue tricot Checkbox active Vue technique | Définir la vue qui doit être affichée lors du chargement ou de l'élaboration d'un dessin technique.
Rubrique Module
Checkbox active Vue icônes Checkbox active Vue tricot Checkbox active Vue technique | Définir la vue qui doit être affichée lors du chargement ou de l'élaboration d'un module.
Rubrique Vue de contrôle (dessin élargi)
Checkbox active Vue icônes Checkbox active Vue tricot Checkbox active Vue technique | Définir la vue qui doit être affichée lors de l'élargissement d'une sélection. Information 16 : Vue de contrôle Impossible d'éditer le dessin.
Checkbox active Ouvrir immédiatement les vues de contrôle à l'ouverture d'un dessin | Afficher la vue de contrôle sélectionnée de l'ensemble du dessin lors du chargement ou de la création du dessin.
Checkbox active Fichier avec indication du chemin dans la barre de titre | En plus du nom du fichier du dessin actuel, afficher également le chemin du fichier dans la barre de titre.
Pour cela, voir également ...
  • Vues de contrôle (élargir)
  • Élargir le dessin


Onglet Affichage

Dans l'onglet Affichage, vous effectuez les réglages suivants:

Élément | Signification
Boutons de commande | Appeler la boîte de dialogue Couleurs, dans laquelle vous sélectionnez une couleur. La couleur sélectionnée est représentée sur le bouton de commande.
Couleur de grille... | Sélectionner la couleur pour la grille dans les vues. Vous affichez ou masquez la grille avec tb pattern grid dans la barre d'outils Représentation de dessin.
Définir la couleur de fond vue icone... | Sélectionner la couleur pour le fond dans la vue icônes.
Définir la couleur de fond vue du tricot... | Sélectionner la couleur pour le fond dans la vue du tricot.
Couleur de lisières de référence vue de la forme: | Sélectionner la couleur pour les lisières de référence dans la vue de la forme.
Pour cela, voir également ...
  • Couleurs
  • Représentations de dessin


Onglet Vue forme

Dans l'onglet Vue forme, vous effectuez les réglages suivants:

Élément | Signification
Bouton de commande pour la couleur des bords de référence | Appeler la boîte de dialogue Couleurs. Vous pouvez sélectionner ici la couleur dans laquelle les bords de référence apparaissent dans la vue forme. La couleur sélectionnée est représentée sur le bouton de commande.
Pour cela, voir également ...
  • Couleurs


Onglet Polices

Dans l'onglet Polices, vous effectuez les réglages suivants:

Élément | Signification
Liste déroulante Polices pour | Sélectionner la langue.
Liste déroulante Polices proportionnelles: | Sélectionner la police proportionnelle avec des lettres de largeurs différentes. Indication: La police sélectionnée est utilisée pour l'affichage des règles lors de l'élaboration de la technique, dans le tableau des fonctions Sintral et dans le tableau des bords des attributs de forme.
Champ d'affichage Polices à largeur fixe: | Affichage de la police de largeur fixe. Indication: La police affichée est utilisée pour le contrôle Sintral.
Une liste déroulante vide pour police proportionnelle: ou police de largeur fixe: signifie qu'aucune police appropriée n'est disponible pour la langue sélectionnée.


Onglet Dossiers

Dans l'onglet Dossiers, vous effectuez les réglages suivants:

Élément | Signification
Champ d'affichage Dossier principal du programme | Affichage du chemin actuel du programme
Champ d'affichage Dossier principal des données | Affichage du chemin actuel du dossier principal de données
Champ d'affichage Dossier pour fichiers bitmap: | Affichage du chemin actuel des fichiers bitmap
Champ d'affichage Dossier pour schémas de couleurs: | Affichage du chemin actuel des schémas de couleurs
Champ d'affichage Dossier pour la base de données de machines | Affichage du chemin actuel de la base de données de machines
Bouton de commande Parcourir... | Appeler la boîte de dialogue Windows standard Rechercher dossier pour sélectionner un autre dossier.
Bouton de commande Par défaut | Définir le dossier standard.


Onglet Système d'aide

Dans l'onglet Système d'aide, vous effectuez les réglages suivants:

Élément | Signification
Champ d'affichage Dossier pour fichiers d'aide: | Afficher le chemin actuel.
Bouton de commande Rechercher... | Appeler la boîte de dialogue standard Windows Rechercher des fichiers ou des dossiers. Vous sélectionnez ici le dossier dans lequel le poste de travail de dessin doit chercher les fichiers d'aide en cas d'appel de l'aide.
Bouton de commande Défaut | Définir le dossier standard.
Les modifications sont seulement actives après redémarrage du poste de travail de dessin.


Onglet Sintral

Dans l'onglet Sintral, de la boîte de dialogue Réglage du programme, vous effectuez les réglages suivants :

Élément | Signification
Rubrique Commutateur de rapport dans le Sintral pour Setup1
Option active avant le DÉMARRAGE | Introduire le commutateur du rapport avant le START.
Option active après le DÉMARRAGE | Introduire le commutateur du rapport après le START.
Option active comme commentaire | Introduire le commutateur du rapport comme commentaire.
Option active pas dans le Sintral | Ne pas introduire le commutateur du rapport. Utiliser le commutateur du rapport de la CMS. Information 16 : Uniquement pour Setup1
Rubrique Commutateur du rapport dans le Sintral pour Setup2
Option active avant le DÉMARRAGE | Introduire le commutateur du rapport avant le START.
Option active après le DÉMARRAGE | Introduire le commutateur du rapport après le START.
Option active comme commentaire | Introduire le commutateur du rapport comme commentaire.
Option active dans le Setup2 | Introduire le commutateur du rapport dans le Setup2. Sans commentaire dans le Sintral. Information 16 : Uniquement pour Setup2
Rubrique Editeur Sintral
Option active UltraEdit-32 | Editer le Sintral avec UltraEdit-32.
Option active Éditeur Sintral | Editer le Sintral avec l'éditeur Sintral.
 | Information 16 : La sélection d'un éditeur Sintral n'influence pas l'appel de l'éditeur lors d'un double clic sur un fichier Sintral dans l'explorateur de Windows.
Rubrique Transition FF
Option active au début (avant 'F:M1-Sintral') | Introduire la transition à la largeur de tricotage nécessaire avant l'appel de la fonction F:M1-Sintral.
Option active à la fin (après 'F:M1-Sintral') | Introduire la transition à la largeur de tricotage nécessaire après l'appel de la fonction F:M1-Sintral.
Option active au début et à la fin | Introduire la transition à la largeur de tricotage nécessaire tant avant qu'après l'appel de la fonction F:M1-Sintral. Information 16 : Important pour les séquences avec des largeurs de départ différentes.

Ouvrir les fichiers Sintral dans l'éditeur Sintral d'un double clic dans l'explorateur de Windows:

  1. Ouvrir le menu contextuel d'un fichier Sintral avec le bouton de droite de la souris dans l'explorateur de Windows.
  2. Sélectionner Ouvrir avec....
  3. Avec Parcourir, sélectionner le programme Sinedit.exe sous C:\Programme\Stoll\M1\Bin (ou C:\Program Files\Stoll\M1\Bin).
  4. Cocher la case à cocher Toujours utiliser le programme sélectionné pour ouvrir ce type de fichier.
Pour cela, voir également ...
  • Editeur Sintral (UltraEdit-32)
  • Éditeur Sintral


Onglet Divers

Dans l'onglet Divers, vous effectuez les réglages suivants :

Élément | Signification
Taille de tampon pour Annuler/Rétablir ... MB | Entrer la taille du tampon pour la fonction Annuler et Répéter dans le menu Éditer. : Augmentez cette valeur si la fonction ne peut pas être exécutée et que [image] Dépassement apparaît dans la liste déroulante à côté du symbole dans la barre d'outils Standard.
Checkbox active Générer le Sintral après l'élaboration technique | Générer le Sintral sans interrogation de confirmation après l'élaboration automatique de la technique.
Checkbox active Afficher le fichier journal après l'élaboration technique | Si un problème a été résolu lors de l'élaboration technique, le fichier journal est automatiquement affiché après l'élaboration technique.
Checkbox active Positions d'arrêt des guide-fils optimisées (sans course de chevalement) | La course de chevalement n'est pas prise en compte pour la position d'arrêt des guide-fils. ^0 est utilisé dans la définition des symboles des champ de guide-fils. (Y-1A:F1AY^0;) De la sorte, des distances plus courtes sont possibles. : Pour CMS ST211 - ST468, le système d'exploitation V 3.007 ou plus est nécessaire. Désactivez l'option pour les systèmes d'exploitation CMS précédents.
Rubrique Comportement du tableau des guide-fils à l'ouverture
Checkbox active Ne plus afficher la caractéristique (*) pour l'élaboration automatique | Toujours supprimer la caractéristique (* dans la colonne [image] ) pour les champs de fil élaborés automatiquement. Les caractéristiques n'apparaissent pas à la prochaine ouverture de la boîte de dialogue Attribution du champ du fil.
 | Conserver la caractéristique (*) dans la colonne [image] ) pour les champs de fil élaborés automatiquement. Les caractéristiques réapparaissent à la prochaine ouverture de la boîte de dialogue Attribution du champ du fil.
Checkbox active Ne plus afficher les champs de fils non attribués (Perdu & Retrouvé) | Toujours supprimer les champs de fil [image] non utilisés.
 | Conserver les champs de fil [image] dans le tableau de champs de fil.
Checkbox active Masquer la fonction fil de trame en option | Les fonctions Trame Q- Type de guide-fil sont masquées.
Rubrique Fonction roulette
Option active Défilement vertical, Ctrl + roulette = zoom | Déplacer le cadrage vers le haut ou vers le bas avec la molette de la souris. Vous modifiez le niveau de zoom avec Ctrl et la molette de la souris.
Option active Zoom | Augmenter ou réduire le niveau de zoom avec la molette de la souris. Avec Ctrl et la molette de la souris, vous déplacez le cadrage vers le haut ou vers le bas.
Rubrique Panorama
Option active Panorama avec le bouton droit de la souris | Déplacer le cadrage avec la souris et le bouton droit de la souris enfoncé.
Option active Panorama avec Ctrl + bouton droit de la souris | Déplacer le cadrage avec la souris et Ctrl + bouton droit de la souris enfoncé.
Option active Panorama désactivé | Empêcher le déplacement avec le bouton droit de la souris.
Pour cela, voir également ...
  • Champs de fil modifiés / plus utilisés (boîte de dialogue)
  • Ajustage de la sélection
  • Paramètres du programme...


Editer l'élément rapport

Avec cette boîte de dialogue, vous créez un nouveau type de ligne. Les types de ligne ne sont pas spécifiques au dessin et sont valables pour le M1plus.

Dans cette boîte de dialogue, vous effectuez les réglages suivants :

Élément | Signification
Champ d'affichage | Affichage de l'élément rapport. Le bouton de commande Dessiner étant enfoncé, éditer l'élément rapport.
Bouton de commande | Dessiner le rapport à la hauteur et à la largeur de la zone d'édition.
Bouton de commande | Avec le rectangle vert, définir le point de départ de l'élément rapport.
Bouton de commande | Avec le rectangle rouge, définir le point final de l'élément rapport.
Champ d'entrée Commentaire | Entrer le nom de l'élément rapport.

Les boutons de commande dans la boîte de dialogue :

Bouton de commande | Fonction
OK | Enregistrer le type de ligne et fermer la boîte de dialogue.
Annuler | Fermer la boîte de dialogue sans enregistrer le nouveau type de ligne.


Importation de Setup

Dans la première boîte de dialogue Importer le Setup, vous sélectionnez un fichier pour l'importation dans un dessin.

  • Fichier set pour l'importation des données Setup1

  • Fichier setx pour l'importation des données Setup2

  • Dossier zip pour l'importation des données Setup2

Dans la boîte de dialogue Importer le Setup, vous sélectionnez les données Setup1 suivantes pour I'importation :

Information 16: Uniquement pour :Setup1 (*.set)

Setup1

Checkbox active NP

Checkbox active NPS

Checkbox active PNP

Checkbox active WMF

Checkbox active YD

Checkbox active KI/K<I>

Checkbox active Ua-b

Checkbox active MSEC

Checkbox active YLC

Pendant l'importation, les données sont reprises aux endroits suivants :

  • Tableaux des longueurs de mailles, du tirage du tricot, des vitesses du chariot, PNP et boîte de dialogue Configuration

  • Boîte de dialogue Attribution du champ du fil (rubrique Occupation des guide-fils)

  • Boîte de dialogue Contrôle de la longueur du fil

  • Programme de tricotage (Setup) qui est mémorisé dans le dessin

Les valeurs du fichier de Setup ne sont attribuées de manière univoque que si leurs indices sont présents dans les paramètres de dessin et utilisés dans le dessin.

Vous appelez la boîte de dialogue dans le menu Programme MC / Importer le Setup MC / Fichier d'installation.

Les boutons de commande dans les boîtes de dialogue :

Bouton de commande | Fonction
Importation | Sélectionner le fichier marqué. La boîte de dialogue se ferme. La boîte de dialogue Importer le Setup apparaît avec la sélection des données.
Annuler | Fermer la boîte de dialogue sans importer les données.
Bouton de commande dans la boîte de dialogue de sélection suivante Importer le Setup
OK | Importer les données marquées. La boîte de dialogue se ferme.
Pour cela, voir également ...
  • Fichier d'installation... (Importer la configuration MC)
  • Configuration/Configuration k&w
  • Contrôle de la longueur du fil


Attributs MC

Dans cette boîte de dialogue, on peut afficher et modifier les caractéristiques de la machine utilisée pour le dessin. Cette modification est sans effet sur la base de données de machines.

La boîte de dialogue contient les onglets suivants:

  • Généralités

  • Options

  • Fonction système

Les informations suivantes sont affichées dans la rubrique Identification:

Champ d'affichage | Signification
N° de machine client | Numéro de machine client de la base de données de machines client. Si vous avez sélectionné une machine qui n'est pas contenue dans la base de données de machines client, cette entrée n'est pas affichée.
N° de machine Stoll | Numéro de machine de la base de données de machines Stoll.
Désignation | Désignation de la machine de la base de données de machines client.
Type Désignation | Désignation de la machine de la base de données de machines Stoll.
Classe | Les générations de machine sont divisées en classes.
UC | Type d'ordinateur (Unité Centrale).
Classification | Numéro de classification
Distance entre systèmes | Écartement des chutes dans le chariot
Version | Version de système d'exploitation

Les boutons de commande dans cette boîte de dialogue:

Bouton de commande | Fonction
OK | Fermer les Attributs de la machine et enregistrer les valeurs modifiées.
Annuler | Fermer les Attributs de la machine sans enregistrer.
Accepter | Mémoriser les valeurs modifiées de l'onglet actuel.
Restaurer | Après une modification, les valeurs qui ont été mémorisées la dernière fois sont rétablies dans l'onglet actuel.
Si une entrée est modifiée et n'est pas mémorisée avec le bouton de commande Accepter, il est demandé au moment de quitter l'onglet ou la boîte de dialogue si les modifications doivent être mémorisées.
Informations supplémentaires:
  • Onglet Généralités
  • Onglet Options
  • Onglet fonctions système
Pour cela, voir également ...
  • Attribution des guide-fils (attributs MC)


Onglet Généralités

Cet onglet comporte des informations générales concernant la machine sélectionnée.
Les rubriques suivantes sont présentes dans l'onglet:

Élément | Signification
Liste déroulante Type de Setup: | Sélectionner le type des données de Setup. Information 16 : Tenir compte du système d'exploitation de la machine
Liste déroulante Jauge : | Sélectionner les jauges de cette machine.
Liste déroulante Jauge du bec de l'aiguille : | Sélectionner les jauges de la tête de l'aiguille utilisables par jauge.
Densité d'aiguilles : | A fficher la densité d'aiguilles.
Nombre d'aiguilles : | Afficher le nombre d'aiguilles pour la jauge sélectionnée et le nombre de chariots sous forme d'icône.
Rubrique réglages pour opération en tandem
Checkbox active Opération en tandem | Mettre l'opération en tandem en service. Information 16 : Uniquement pour machines tandem
Liste déroulante Largeur de couplage [pouces]: | Sélectionner la largeur de couplage avec laquelle la machine fonctionne en tandem.
Zone de travail de la fonture [pouces]: | Afficher en pouces la zone de travail qui découle de la largeur de couplage.
Les données contenues dans la base de données de machines à propos de la machine utilisée pour le dessin sont affichées. Vous pouvez modifier ces données après coup pour le dessin actif.
Lors de l'élaboration d'un nouveau dessin, le nombre d'aiguilles résultant de la largeur de couplage est visible dans la boîte de dialogue Nouveau dessin ou dans la boîte de dialogue Importation d'image. Lors de l'élaboration de la technique, il est vérifié si la largeur du dessin a place dans l'espace des aiguilles disponible.


Onglet Options

L'onglet est divisé dans les rubriques suivantes :

Élément | Signification
Rubrique Options
Liste déroulante Contrôle de la longueur du fil | Sélectionner le côté de la machine où est installé un contrôle de la longueur du fil.
Liste déroulante Fournisseur | Indiquer le côté de la machine où est installé un fournisseur.
Checkbox active Tirage auxiliaire | Cochez la case à cocher si la machine possède un tirage auxiliaire. Lorsque la case à cocher n'est pas cochée, les valeurs directes ne sont pas écrites dans le programme de tricotage.
Rubrique Entraînement des guide-fils
Option active Type 1 | Utiliser le guide-fil intarsia type 1 (120 mm)
Option active Type 2 | Utiliser le guide-fil intarsia type 2 (85 mm).
Rubrique Points de pincement/coupe : Seulement active pour Entraînement des guide-fils type 2
Option active inactif | Activer le champ d'option si les fils ne doivent être ni pincés ni coupés dans le dessin actif. : Si le peigne est utilisé pour le dessin, cette case à cocher est également automatiquement cochée.
Option active 8 - 8 | Activer le champ d'option si la machine possède à gauche et à droite des fontures de pince et de coupe à 8 points et si les fils doivent être pincés et coupés dans le dessin actif.
Option active 16 - 16 | Activer le champ d'option si la machine possède à gauche et à droite des fontures de pince et de coupe à 16 points et si les fils doivent être pincés et coupés dans le dessin actif.
Option active 16/8 - 16/8 | Activer le champ d'option si la machine possède à gauche et à droite des fontures de pince et de coupe à 16 points et si les fils doivent être pincés et coupés seulement dans un point sur deux.
 | : Exemple de points de pince et de coupe sur un côté : Option active 0 - 8 = fonture de pince et de coupe à 8 points à droite
Rubrique Contrôle de la longueur du fil
Bouton de commande Configuration… | Appeler l'onglet Longueur de fil dans l'éditeur de Setup2.
Rubrique Valeurs prédéfinies des guide-fils
Bouton de commande Valeurs d'initialisation | Afficher la boîte de dialogue Occupation des guide-fils avec les valeurs prédéfinies des guide-fils qui ont été indiquées lors de l'élaboration du dessin pour la machine utilisée. Cette valeur prédéfinie peut encore être modifiée ici. Lorsqu'on appuie sur le bouton de commande Initialiser dans la boîte de dialogue Attribution du champ du fil, les valeurs prédéfinies des guide-fils sont reprises des attributs de la machine dans l'Occupation des guide-fils correspondante.
Les indications contenues dans la base de données de machines à propos de la machine utilisée pour le dessin sont affichées. Vous pouvez modifier ces données après coup pour le dessin actif.
Pour cela, voir également ...
  • Contrôle de la longueur du fil


Onglet fonctions système

Dans cet onglet, vous pouvez activer et désactiver diverses fonctions pour chaque système de tricotage dans la rubrique Fonctions de cames. Ces réglages peuvent être effectués pour chaque fonture. Ces réglages ont un effet sur l'élaboration de la technique. Celle-ci utilise p. ex. pour le bouche-trou uniquement les systèmes qui étaient prévus à cet effet dans les fonctions de cames.

Élément | Signification
Rubrique Système de tricotage
avant arrière | Cliquez sur un des systèmes représentés graphiquement pour afficher les fonctions possibles dans ce système dans la rubrique Fonctions système Système avant/arrière.
Checkbox active Peluche actif | Cochez cette case à cocher si vous voulez travailler avec peluche sur la machine. Information 16 : Comme, avec peluche, le report n'est plus possible dans tous les systèmes, une interrogation apparaît lorsque vous activez cette fonction pour demander si les fonctions système doivent être adaptées en conséquence. Pour les machines pour lesquelles aucun dispositif peluche n'est disponible, la case à cocher n'est pas disponible. Conseil : Pour plus d'informations concernant la peluche, veuillez consulter le mode d'emploi Dispositif peluche pour machines CMS.
Checkbox active devoré knit/peluche actif | Cochez cette case à cocher si vous voulez travailler avec devoré knit/peluche sur la machine. Information 16 : Cette fonction est disponible à partir de la génération de machines OKC. Les deux systèmes de tricotage arrière droits sont adaptés pour les fonctions.
Checkbox active avec correction du bord | Cochez cette case à cocher si une correction du bord doit être faite à la lisière de la forme (encolure en V) avec devoré knit/peluche.
Systèmes peluche | Dans les systèmes affichés ici, on peut travailler avec peluche.
Bouton de commande Régler les valeurs standard | Lorsqu'on clique sur ce bouton de commande, les fonctions système prédéfinies par Stoll sont rétablies. Ce faisant, les valeurs de la base de données de machines Stoll sont reprises.
Rubrique Fonctions de cames
Système... | Les fonctions possibles pour le système sélectionné dans la rubrique système de tricotage sont affichées.
Système de la fonture auxiliaire... | Cette rubrique est uniquement affichée pour les machines avec fontures supplémentaires. Comme pour les fontures, les fonctions possibles pour le système sélectionné dans la rubrique système de tricotage sont affichées.
Les données contenues dans la base de données de machines à propos de la machine utilisée pour le dessin sont affichées. Vous pouvez modifier ces données après coup pour le dessin actif.


Attribution des guide-fils (attributs MC)

Pour chaque machine, il existe dans la base de données de machines des valeurs prédéfinies pour la distance des guide-fil à la lisière et, pour l'occupation des guide-fil, des valeurs prédéfinies pour le départ.
Ces valeurs prédéfinies sont reprises pour un nouveau dessin dans les attributs de la machine des paramètres de dessin et inscrites depuis ceux-ci dans la boîte de dialogue attribution des champs de fil, rubrique occupation des guide-fil.

Seuls sont inscrits les guide-fils dont le fil est contenu dans la fenêtre d'affichage de la boîte de dialogue Attribution du champ de fil.

Ces valeurs prédéfinies de guide-fil peuvent être affichées et modifiées dans la boîte de dialogue Occupation des guide-fil.

Vous appelez la boîte de dialogue avec les fonctions suivantes:

  • Appeler le menu Paramètres de dessin/Attributs de la machine.../ onglet Options/ bouton de commande Valeurs d'initialisation

  • Un des boutons de commande dans la boîte de dialogue Caractéristiques d'une machine client, ongle Optiones/ rubrique Valeurs prédéfinies de guide-fil:

    • Sans pincer/couper...

    • Avec pincer/couper..

    • Knit and Wear

La boîte de dialogue comporte les rubriques:

Valeur

Signification

Rubrique Nouveau

Magasin de guide-fil pour nouveau guide-fil.

Rubrique Caractéristiques des guide-fil

Affichage des caractéristiques d'un guide-fil lorsque le curseur se trouve sur un guide-fil. Pour modifier les caractéristiques, le guide-fil doit être sélectionné en cliquant dessus. Un guide-fil sélectionné se reconnaît à son bord rouge.

Type de guide-fil

Liste déroulante pour la sélection du type de guide-fil.

du fil
Numéro et type

Champ d'entrée pour le numéro de fil (couleur) du guide-fil.

Liste déroulante pour la sélection d'une désignation de fil (nom) pour le guide-fil.
Entre le numéro de fil et le type de fil, il existe l'affectation fixe suivante:

  • #201= fil de bord-côte 1

  • #202= fil de bord-côte 2

  • #203= fil de bord-côte 3

  • #204= fil de bord-côte 4

  • #205= fil de protection 1

  • #206= fil de protection 2

  • #207= fil de séparation

  • #208= fil du peigne

  • #209= fil de caoutchouc

  • #213= fil de bord-côte 5

  • #214= fil de bord-côte 6

  • #215= fil de bord-côte 7

  • #216= fil de bord-côte 8

Un autre numéro de fil se voit attribuer le type de fil Inconnu.

Valeur de prise

Distance du milieu du chariot du guide-fil à la butée de l'entraîneur des guide-fils.

  • Min. : 11,5 mm

  • Max. : 23 mm

Ua

Valeur de prise vers la gauche

Ub

Valeur de prise vers la droite

Checkbox active Fully Fashion

Lorsque la case à cocher est cochée, les guide-fil viennent en réglage de base lors du tricotage en forme. Un guide-fil avec ce réglage est amené à la position bord gauche (compteur #L) ou bord droit (compteur #R).

Champ d'entrée
Commentaire

Entrer un commentaire pour le guide-fil sélectionné.

Rubrique Valeurs prédéfinies

Représentation graphique des barres des guide-fil 1 à 8 avec les positions d'arrêt disponibles à gauche et à droite.

Distance
à gauche et à droite

Champ d'entrée pour la distance de guide-fil à la lisière gauche et droite. La plage de valeurs (en 1/16 pouce) est comprise entre 0 et 160. Les modifications provoquent dans le graphique le décalage des positions d'arrêt sur le rail.
Les valeurs sont reprises dans la boîte de dialogue Attribution des champs de fil, champs d'entrée YD.

Tandem

sans fonction

Les boutons de commande dans la boîte de dialogue :

Bouton de commande | Fonction
OK | Accepter les modifications. La boîte de dialogue se ferme.
Annuler | Rejeter les modifications et fermer la boîte de dialogue.
Informations supplémentaires:
  • Valeurs prédéfinies (rubrique dans la boîte de dialogue Attribution des guide-fils)
Pour cela, voir également ...
  • Caractéristiques de: <Nom de la machine (Machines client)>
  • Onglet Options
  • Attributs MC
  • Onglet Options


Aide en ligne M1plus : Programme principal M1plus : Boîtes de dialogue (M1plus) : Attribution des guide-fils (attributs MC) : Valeurs prédéfinies (rubrique dans la boîte de dialogue Attribution des guide-fils) company logo
Aide en ligne M1plus Attribution des guide-fils (attributs MC) .. .. http://support.stoll.com ....

Valeurs prédéfinies (rubrique dans la boîte de dialogue Attribution des guide-fils)

Les guide-fils sont représentés sous forme de symboles dans la boîte de dialogue Attribution des guide-fils.
Dans le symbole sont dessinés le type de guide-fil et le type de fil pour le début du bord-côte.

Type de guide-fil
ou type de fil

Utilisation

indéfini

comme Normal

Normal

  • Jacquard

  • Intarsia sans guide-fil inclinable

  • Vanisage avec deux guide-fils

FDF Intarsia Typ 1

Intarsia type 1
et
Intarsia type 2

Intarsia avec guide-fil inclinable

Vaniser / Œillet double

Vanisage avec bec-fils double
(trou et trou allongé)

Sonder

Vanisage avec deux guide-fils

  • Fil de fond suivant dans le guide-fil de type Spécial

  • Fil de vanisage précédent dans le guide-fil normal.

FDF Plattier Typ U+/-

U+/-

Vanisage avec deux guide-fils

  • Fil de fond suivant dans le guide-fil à vaniser type U+/- avec Un/m > 29 mm.

  • Fil de vanisage précédent dans le guide-fil normal.

FDF Plattieren Doppelbügel

Étrier double

Vanisage avec un guide-fil à deux étriers

Fil de séparation

Guide-fil normal pour le fil de séparation

Fil élastique

Guide-fil normal pour le fil élastique

Fil de protection

Guide-fil normal pour le fil de protection

Fil du peigne

Guide-fil normal pour le fil du peigne

Fil de bord-côte

Guide-fil normal pour le fil de bord-côte

Distance
à gauche et à droite

Champ d'entrée pour la distance de guide-fil à la lisière gauche et droite. La plage de valeurs (en 1/16 pouce) est comprise entre 0 et 160. Les modifications provoquent dans le graphique le décalage des positions d'arrêt sur le rail.
Les valeurs sont reprises dans la boîte de dialogue Attribution des champs de fil, champs d'entrée YD.

Tandem

sans fonction

On peut arrêter maximum 32 guide-fils. Pour un dessin avec plus de guide-fils, ceux-ci ne sont plus affichés au complet. Réduisez les couleurs présentes dans le dessin.

Les guide-fils peuvent être amenés à une position par Glisser-Coller.
Vous disposez des possibilités suivantes :

  • depuis la rubrique Nouveau sur une barre de guide-fil

  • d'un côté à l'autre

  • de la barre des guide-fils vers une autre barre de guide-fil

  • de la barre des guide-fils vers la position position de base indéfinie

  • du rail des guide-fils à la corbeille ( [image] au curseur)

Forme du curseur lors du Glisser-Coller | Signification
 | Position autorisée sur une barre de guide-fil. Lors de la dépose, le guide-fil est automatiquement disposé à la position d'arrêt correcte, en commençant par l'intérieur. Si des guide-fils sont déjà présents de l'autre côté, les guide-fils sont disposés en conséquence, en tenant compte de la position libre correspondante requise du côté opposé.
 | Position non autorisée de dépôt du guide-fil
 | Le curseur se trouve dans la rubrique Nouveau.
 | Position de la corbeille. Vous pouvez effacer le guide-fil en relâchant le bouton de gauche de la souris.
Vous pouvez utiliser la position position de base indéfinie pour parquer temporairement un guide-fil en dehors des barres de guide-fil pour le tri. Les guide-fils situés dans cette position ne sont pas mémorisés.
Vous pouvez interrompre le déplacement d'un guide-fil avec la Echap. Le guide-fil est placé à son ancienne position.
Si vous déplacez légèrement un guide-fil sur la barre, ses caractéristiques sont reprises dans la rubrique Nouveau. De la sorte, vous pouvez créer sur la barre un nouveau guide-fil avec des caractéristiques existantes.

I. Afficher les valeurs prédéfinies de guide-fil de la base de données de machines:

  1. Appeler le menu Outils / Explorateur de la machine.
    • Le programme McExplorer est lancé et la boîte de dialogue Explorateur de la machine apparaît.
  2. Dans l'onglet Machines client ou Favoris, ouvrir le menu contextuel de la machine et appeler la fonction Caractéristiques.
    • La boîte de dialogue Caractéristiques de: <nom de la machine (machine client)> apparaît.
  3. Sélectionner l'onglet Options.
  4. Dans la rubrique valeurs prédéfinies de guide-fil, cliquer sur le bouton de commande Sans pincement/coupe, Avec pincement/coupe ou knit and wear.
    • La boîte de dialogue Occupation des guide-fils s'ouvre pour le mode de fonctionnement sélectionné.
      Les valeurs prédéfinies sont affichées et peuvent être traitées.

II. Afficher les valeurs prédéfinies des guide-fils du dessin:

    • Le dessin est ouvert.
  1. Appeler le menu Paramètres de dessin / Attributs de la machine....
    • La boîte de dialogue Attributs MC apparaît.
  2. Sélectionner l'onglet Options.
  3. Dans la rubrique valeurs prédéfinies des guide-fils, cliquer sur le bouton de commande Valeurs d'initialisation.
    • La boîte de dialogue Attribution des guide-fils apparaît.
      Les valeurs prédéfinies sont affichées et peuvent être traitées.
Pour cela, voir également ...
  • Caractéristiques de: <Nom de la machine (Machines client)>
  • Onglet Options
  • Attributs MC
  • Onglet Options


Fonctions Sintral

Vous appelez la boîte de dialogue Fonctions Sintral dans le menu Programme MC / Fonctions Sintral....

Les fonctions Sintral sont enregistrées en standard dans le dossier D:\Stoll\m1plus\x.xx.xxx\Database\Sintral\transition\.

Pour les fonctions Sintral client, le dossier D:\Stoll\m1plus\x.xx.xxx\Database\Sintral\transition_private\ est prévu.

La boîte de dialogue Fonctions Sintral comporte les rubriques suivantes:

Informations supplémentaires:
  • Tableau des fonctions Sintral
  • Tête / transition / départ
  • Paramètre


Tableau des fonctions Sintral

Dans le tableau des fonctions Sintral sont affichées toutes les fonctions Sintral contenues dans le dessin.

Vous pouvez annuler la sélection des rangées avec la touche Echap.

Les colonnes du tableau ont la signification suivante:

Colonne | Signification
Numéro de ligne | Les fonctions Sintral sont automatiquement pourvues d'un numéro de ligne correspondant à l'ordre de leur insertion.
Utilisé |
Case à cocher | La fonction Sintral peut être activée ou désactivée pour le dessin. Information 16 : Par type, on peut utiliser une fonction Sintral. Les types Transition FF et Transition peigne ne peuvent pas être utilisés conjointement. Dans les Paramètres globaux de dessin, seul le type Tête peut être utilisé. Pour le dessin, la case à cocher n'est pas disponible dans les cas suivants: - La fonction Sintral possède le type rangées techniques et est utilisée dans la boîte de dialogue Données de rangées techniques. La case à cocher est affichée activée. - La fonction Sintral possède le type départ, dans le dessin, le départ est déjà présent sous la forme d'un module. La case à cocher est affichée désactivée.
cochée | Depuis la rubrique Paramètres, les guide-fils sont repris dans la boîte de dialogue Attribution des champs de fil et NP, WMF, etMSEC comme nouvelle entrée dans le tableau des paramètres de dessin correspondant. En fonction du type, la fonction Sintral est utilisée par l'élaboration technique et insérée dans le programme de tricotage lors de Créer programme MC. Ce faisant, sauf pour le type tête, la fonction Sintral est ajoutée à la fin et un appel de fonction est généré. Pour le type rangées techniques, aucun appel de la fonction n'est généré si la fonction Sintral n'est pas utilisée dans la boîte de dialogue Données de rangées techniques. Information 16 : Pour l'appel de la fonction, on utilise le nom du premier FBEG dans la fonction Sintral.
Type | Le type caractérise la fonction Sintral et définit à quelle position dans le programme de tricotage l'appel de la fonction doit être inséré. Information 16 : Le type peut être modifié via une liste déroulante. Cliquez sur la colonne pour afficher la liste déroulante.
Tête | La fonction Sintral est insérée dans le programme de tricotage à partir de la ligne 2. Information 16 : Utilisez ce type pour insérer des commentaires. Tenez compte de ce que les lignes de commentaire doivent commencer par un C.
Départ | La fonction Sintral est appelée avant la ligne F:M1plus-Sintral. Information 16 : Dans la fonction M1plus-Sintral, le programme de tricotage proprement dit commence à la rangée de dessin 1.
Transition FF | Pour la transition Fully Fashion, la fonction Sintral est appelée avant et après la ligne F:M1plus-Sintral. Information 16 : L'appel de la fonction est uniquement créé pour un dessin Fully Fashion. Vous pouvez obtenir l'appel de la fonction pour d'autres dessins en créant une vue forme avec la fonction Créer une forme.
Transition peigne | Aucun module de fil du peigne n'est inséré dans le dessin par l'élaboration de la technique. Au lieu de cela, la fonction Sintral est appelée dans le programme de tricotage avant la ligne F:M1plus-Sintral.
Rangées techniques | La fonction Sintral peut être insérée avec et sans appel de la fonction dans le programme de tricotage. Si la fonction Sintral est utilisée dans la boîte de dialogue Données de rangées techniques et est affectée à une rangée technique quelconque, l'appel de la fonction a lieu avant ou après la ligne pour la rangée rangée technique.
Fonction | Le nom de la fonction Sintral est affiché.

Le M1plus ajoute et utilise automatiquement les fonctions Sintral suivantes dans un nouveau dessin:

  • FF-TRANS avec le type transition FF si le champ d'option Sintral est actif dans la rubrique Transition de la boîte de dialogue Nouveau dessin.

  • COMBTHREAD avec le type transition peigne si aucun module n'a été sélectionné pour le départ ou si le champ d'option Sintral est actif dans la rubrique Départ de la boîte de dialogue Nouveau dessin.

Tenez compte de ce que FF-Trans ne peut pas être utilisé pour les dessins Fully Fashion sur les machines sans peigne mais avec pincement.
Tenez compte de ce que pour un dessin Fully Fashion sur une machine sans peigne on utilise une fonction du type transition FF. Dans le cas contraire, la fonction FF-UEBERGANG est utilisée lors d'Elaborer Sintral / Jacquard / Setup.

Les boutons de commande suivants sont contenus dans le tableau des fonctions Sintral:

Bouton de commande | Fonction
Charger | Charger une nouvelle fonction Sintral dans le dessin. La boîte de dialogue Ouvrir apparaît, dans laquelle vous pouvez sélectionner la fonction Sintral. Information 16 : Après le chargement, la fonction Sintral est affichée dans une nouvelle ligne du tableau avec le type rangées techniques. Une nouvelle fonction peut également être chargée directement dans la boîte de dialogue Données de rangées techniques.
Effacer | Supprimer du dessin les fonctions Sintral sélectionnées dans le tableau et supprimer les lignes du tableau. Information 16 : Les fonctions Sintral dont la case à cocher est cochée dans la colonne Utilisée ne peuvent pas être effacées. Ce bouton de commande n'est pas disponible en l'absence de sélection. Pour les fonctions effacées, les entrées présentes dans les tableaux des paramètres de dessin sont également supprimées.
Editer | Extraire la fonction Sintral sélectionnée du dessin et l'ouvrir sous forme de fichier temporaire dans le programme Editeur Sintral. Information 16 : La fonction n'est pas disponible si aucune fonction Sintral n'est sélectionnée ou si plusieurs fonctions Sintral sont sélectionnées. Vous devez enregistrer les modifications dans l'Editeur Sintral et les reprendre ensuite dans la fonction Sintral du dessin avec le bouton de commande Actualiser.
Actualiser | Remplacer les fonctions Sintral du dessin par les fonctions Sintral modifiées. Information 16 : Le bouton de commande est uniquement disponible pour les fonctions Sintral qui ont été ouvertes avec le bouton de commande Editer.
Dossier standard pour les fonctions Sintral :
D:\Stoll\m1plus\x.xx.xxx\Database\Sintral\transition\

Dossier pour les fonctions Sintral client :
D:\Stoll\m1plus\x.xx.xxx\Database\Sintral\transition_private\
Pour cela, voir également ...
  • Tableaux


Tête / transition / départ

Les fonctions Sintral utilisées pour le dessin sont affichées avec leur nom dans ces champs d'affichage.

Élément | Signification
Champ d'affichage Tête | La fonction Sintral est utilisée comme type tête.
Champ d'affichage Transition | La fonction Sintral est utilisée comme type transition FF ou transition peigne.
Champ d'affichage Départ | La fonction Sintral est utilisée comme type Départ.
Le type définit le lieu de la fonction dans le programme de tricotage (Sintral). Dans le tableau des fonctions Sintral, le type peut être modifié et la fonction Sintral activée pour le dessin.


Paramètre

Dans cette rubrique sont affichées les indications lues dans l'en-tête de la fonction Sintral en ce qui concerne les guide-fil, la longueur de maille, le tirage du tricot et la vitesse du chariot.
Pour l'affichage, la fonction Sintral doit être sélectionnée dans le tableau des fonctions Sintral. Le nom de la fonction sélectionnée apparaît dans le champ d'affichage Fonction.

L'affichage n'est pas disponible si aucune fonction Sintral n'est sélectionnée ou si plusieurs fonctions Sintral sont sélectionnées.
Pour les fonctions Sintral du type tête, il n'y a pas d'informations lues ni affichées, ce type devant être utilisé uniquement pour des commentaires.

Les paramètres sont visibles dans des tableaux avec numérotation continue des lignes dans les onglets suivants:

Onglet | Colonne | Signification
GDF |  | Contient les relations des guide-fil avec le fil et la position des guide-fil. Si la case à cocher Utilisée de la fonction Sintral est activée, les entrées sont reprises dans la boîte de dialogue attribution des champs de fil. Information 16 : Si les entrées sont absentes dans l'attribution des champs de fil, utilisez le bouton de commande Initialiser. Les entrées dans l'onglet GDF peuvent être éditées. Cliquez à cet effet dans la colonne correspondante pour afficher le curseur d'entrée ou une liste déroulante.
 | Barre GDF | Indication de la barre des guide-fil
 | Type GDF | Indication du type de guide-fil. Information 16 : La liste déroulante contient les entrées N (Normal), I (Intarsia) et champ vide (sans type).
 | N° de fil | Indication du numéro de fil
 | Sorte de fil | Indication de la sorte de fil
 | Position | Indication de la position du guide-fil Information 16 : La liste déroulante contient les entrées gauche et droite.
 | Commentaire | Commentaire par guide-fil
NP |  | Contient les indications sur la longueur de maille. Si la fonction Sintral avec case à cocher Utilisée est activée, les entrées sont reprises dans le tableau des longueurs de mailles. Information 16 : Les entrées de l'onglet ne peuvent pas être éditées.
 | Indice NP | Indication des l'indices NP
 | Valeur | Indication de la valeur NP
 | mm | Si la case à cocher est cochée, la valeur est en mm.
 | Commentaire | Commentaire sur la longueur de maille
PNP |  | Contient les indications d'abattage en charge à vide. Si la fonction Sintral avec case à cocher Utilisée est activée, les entrées sont reprises dans le tableau PNP. Information 16 : Uniquement CMS 730 S / CMS 830 S.
 | Indice NP | Indication des indices PNP
 | Valeur | Indication de la valeur PNP
 | Commentaire | Commentaire sur l'abattage en charge à vide
NPS |  | Contient les indications sur la longueur de maille (deuxième serre). Si la fonction Sintral avec case à cocher Utilisée est activée, les entrées sont reprises dans le tableau du tirage du tricot. Information 16 : Uniquement CMS 730 S / CMS 830 S.
 | Indice NPS | Indication des indices NPS
 | Valeur | Indication de la valeur NPS
 | Commentaire | Commentaire sur la deuxième serre
WMF |  | Contient les indications de tirage principal. Si la fonction Sintral avec case à cocher Utilisée est activée, les entrées sont reprises dans le tableau du tirage du tricot. Information 16 : Les entrées de l'onglet ne peuvent pas être éditées.
 | Indice WMF | Indication des indices WMF. Les valeurs pour le tirage principal doivent être définies.
 | Commentaire | Commentaire sur le tirage du tricot
W+F |  | Contient les indications sur le tirage auxiliaire. Si la fonction Sintral avec case à cocher Utilisée est activée, les entrées sont reprises dans le tableau de tirage auxiliaire. Information 16 : Les entrées de l'onglet ne peuvent pas être éditées.
 | Index W+F | Indication des indices W+F. Les valeurs pour le tirage auxiliaire doivent être définies.
 | Commentaire | Commentaire sur le tirage auxiliaire
MSEC |  | Contient les indications sur la vitesse du chariot. Si la fonction Sintral avec case à cocher Utilisée est activée, les entrées sont reprises dans le tableau des vitesses du chariot. Information 16 : Les entrées de l'onglet ne peuvent pas être éditées.
 | Indice MSEC | Indication de l'indice MSEC
 | m/s | Indication de la valeur de vitesse en mètres/seconde
 | Commentaire | Commentaire sur la vitesse du chariot
RS | RS | Numéro du commutateur de rapport Si la fonction Sintral avec case à cocher Utilisée est activée, les entrées sont reprises dans le tableau Rapports.
 | Valeur | Valeur du commutateur de rapport
 | Commentaire | Commentaire sur le commutateur du rapport
Pour un même indice (NP, PNP, NPS, WMF, W+F ou MSEC) dans le dessin et dans la fonction Sintral, on utilise l'indice du dessin.

Les boutons de commande suivants sont présents dans la rubrique:

Bouton de commande | Fonction
Accepter | Les modifications dans l'onglet GDF sont reprises pour le dessin. Information 16 : Le bouton de commande est disponible si le curseur d'entrée a été placé dans un autre champ après la modification.
Restaurer | Les modifications dans l'onglet GDF sont annulées et remplacées par les valeurs antérieures. Information 16 : Le bouton de commande est disponible si le curseur d'entrée a été placé dans un autre champ après la modification.
Charger à nouveau | Les paramètres de la fonction Sintral sont à nouveau chargés dans l'affichage. Information 16 : La fonction n'est pas disponible si aucune fonction Sintral n'est sélectionnée ou si plusieurs fonctions Sintral sont sélectionnées.
Pour cela, voir également ...
  • Tableaux


Attributs de forme

Avec les attributs de forme, on peut afficher et modifier les caractéristiques des bords de forme et marquages utilisés pour le dessin.
Vous appelez la boîte de dialogue Attributs de forme avec la fonction Attributs de forme dans le menu Forme.
Pour afficher les lisières de la forme ou les marquages, vous pouvez sélectionner les onglets Lisières ou Marquages. Les lisières de la forme ou les marquages sont affichés dans un tableau dans l'onglet Tous.

Pour k&w, les lisières de la forme peuvent en outre être affichées rapportées aux panneaux tricotés. Les onglets manche gauche, manche droite et corps/col sont disponibles à cet effet. Pour les marquages, seul l'onglet Tous est disponible.

Pour afficher les attributs, on doit d'abord sélectionner un bord de forme ou un marquage dans le tableau. Les attributs sont à leur tour affichés dans des onglets différents.

Les onglets suivants avec les attributs des bords de forme/marquages sélectionnés sont contenus dans la boîte de dialogue Attributs de forme:

  • Généralités (bord de forme)

  • Généralités (marquage)

  • Diminuer/diminuer M

  • Remailler

  • Augmenter

  • Masquer

  • Départ

  • Quitter

  • Jonctions

Pour les marquages, seul l'onglet Généralités est disponible.

Dans les onglets Diminuer, Chaînette et Augmenter, des groupes de modules sont disponibles pour sélection pour différents modes de tricotage.

Si un autre groupe de modules que celui pouvant être sélectionné dans la liste déroulante doit être attribué, ceci est possible par Glisser-Coller. A cet effet, le groupe de modules doit être tiré de l'explorateur de modules vers le mode de tricotage désiré. Ce groupe de modules est uniquement utilisé pour ce dessin et n'est donc plus disponible pour un nouveau dessin.

Tenez compte de ce que, en cas de nouvelle modification de l'attribution de module pour ce mode de tricotage, le groupe de modules attribué par Glisser-Coller disparaît à nouveau de la sélection.

On peut également attribuer à une coupe un module ou un groupe de modules par Glisser-Coller. Si le tricot est élaboré avec cette coupe, ces modules ou groupes de modules sont également disponibles dans les attributs de forme pour ce dessin.

Si le groupe de modules doit également être disponible pour d'autres dessins, celui-ci doit être glissé dans l'explorateur de modules dans le dossier correspondant (voir la description respective de la liste déroulante dans l'onglet correspondant).

Dans les onglets Masquer, Départ et Fin, on n'utilise pas de groupes de modules, mais des modules. Dans les onglets, les groupes de modules attribués aux différents types de tricot dan s le champ d'affichage [image] peuvent être affichés et l'attribution modifiée. Ceci se fait de la même manière que pour les groupes de modules.

Un module peut également être tiré par Glisser-Coller de la barre d'outils Modules vers le mode de tricotage.
Les attributs de forme sont introduits automatiquement dans cette boîte de dialogue depuis la coupe lors de l'élaboration de la forme à partir d'une coupe. Dans ce cas, le nom du fichier de la coupe et le dossier dans lequel celui-ci est enregistré sont également affichés.
Vous pouvez annuler la sélection des rangées avec la touche Echap.

Dans la rubrique bord de forme/groupe sélectionné est affiché de quel bord de forme les attributs sont affichés et quel groupe d'attributs est affecté à ce bord.
De manière analogue, la rubrique s'appelle pour les marquages Marquage/groupe sélectionné.

Informations supplémentaires:
  • Rubrique Attributs standard
  • Tableau des lisières/marquages
  • Barre de symboles et boutons de commande (boîte de dialogue Attributs de forme)
  • Onglet Généralités (lisière de la forme)
  • Onglet Généralités (marquages)
  • Onglet Diminuer/diminuer M
  • Onglet Chaînette
  • Onglet Augmenter
  • Onglet Masquer
  • Onglet Départ
  • Onglet Fin
  • Onglet Jonctions
  • Couleur
  • Groupe
  • Fonction
  • Sélection de la ligne de référence
Pour cela, voir également ...
  • Nouvelle lisière de forme/Nouveau marquage
  • Copier les attributs
  • Nouveau groupe d'attributs
  • Elaborer une forme manuellement


Rubrique Attributs standard

La zone au-dessus des onglets contient les éléments suivants:

Valeur | Signification
Rubrique Attributs standard
 | La coupe standard utilisée dépend du type défini dans les rubriques Données générales de coupe et Eléments de l'Editeur de coupe.
Option active Stoll | Sélectionner les attributs standard des coupes standard Stoll.
Option active propre | Sélectionner les attributs standard des coupes standard client.
Liste déroulante Type de coupe k&w | Sélectionner le groupe de modules pour la diminution et/ou la gradation.
Liste déroulante Attribut standard
Bouton de commande Accepter | Le réglage de la rubrique attributs standard est attribué aux lignes sélectionnées.


Tableau des lisières/marquages

Les lisières ou marquages d'une forme sont affichés ave le numéro et la couleur dans un tableau.
Les colonnes du tableau:

Colonne | Signification
N° | Boutons de commande avec numérotation continue des bords de forme/marquages. En cliquant sur le bouton de commande, on sélectionne le bord de forme/marquage correspondant. Le numéro correspond au numéro de la lisière de la forme/du marquage dans la vue icônes (forme).
Couleur | Couleur du bord de forme/marquage. Celle-ci correspond à la couleur dans la vue icônes (forme). En cliquant sur la couleur, on sélectionne également le bord de forme/marquage correspondant.
Groupe | Affichage et sélection d'un groupe d'attributs de forme pour le bord de forme/marquage respectif. Du fait de la sélection d'un autre groupe d'attributs de forme, les caractéristiques de ce groupe sont attribués au bord de forme/marquage sélectionné. On peut également créer un nouveau groupe.
Fonction | Bouton de commande avec affichage de la fonction d'un bord de forme/marquage. En cliquant sur le bouton de commande, on sélectionne le bord de forme/marquage correspondant.
 | Affichage du numéro de panneau tricoté en forme Information 16 : Uniquement pour les lisières

Les lisières de forme/marquages présents sont numérotés en continu.
Le numéro correspond au numéro de la lisière de la forme/du marquage dans la vue icônes (forme).
Pour sélectionner une lisière de forme ou un marquage, cliquez sur le numéro dans cette colonne. Les caractéristiques de la lisière de la forme ou du marquage sont disponibles dans les onglets correspondants.

Via le tableau, vous sélectionnez pour l'affichage des lisières entre tous les panneaux tricotés en forme ou un panneau tricoté en forme déterminé.

Dans le menu contextuel du tableau, vous appelez les fonctions suivantes:

Fonction | Signification
Modifier couleur | Modifier la couleur d'identification de la lisière ou du marquage. La boîte de dialogue Couleurs apparaît. Information 16 : Sélectionner d'abord un n°.
Effacer les bords de forme non utilisés | Supprimer du tableau toutes les lisières de forme qui ne sont pas utilisées dans le dessin ou le panneau tricoté en forme.
Effacer les marquages de forme non utilisés | Supprimer du tableau tous les marquages de forme qui ne sont pas utilisés dans le dessin ou le panneau tricoté en forme.

Modifier à volonté la largeur des colonnes:

  1. Déplacez le curseur sur la ligne de séparation des colonnes dans la ligne de tête.
    • Le curseur change de forme.
  2. En maintenant enfoncé le bouton de la souris, déplacez maintenant le pointeur de la souris vers la gauche ou vers la droite jusqu'à ce que la colonne ait la largeur désirée.
  3. Relâcher le bouton de la souris.

Effacer les lisières de forme non utilisées:

  1. Déplacer le curseur sur le tableau.
  2. Appeler le menu contextuel avec le bouton de droite de la souris.
  3. Appeler la fonction Supprimer les lisières de forme non utilisées.
    • Le tableau n'affiche plus que les lisières utilisées dans le dessin ou le panneau tricoté en forme.


Aide en ligne M1plus : Programme principal M1plus : Boîtes de dialogue (M1plus) : Attributs de forme : Barre de symboles et boutons de commande (boîte de dialogue Attributs de forme) company logo
Aide en ligne M1plus Tableau des lisières/marquages Attributs de forme Onglet Généralités (lisière de la forme) .. .. http://support.stoll.com ....

Barre de symboles et boutons de commande (boîte de dialogue Attributs de forme)

Barre d'outils dans la boîte de dialogue:

 | Fonction | Destination
 | Effacer une entrée | Effacer l'élément de forme sélectionné.
 | Nouveau | Créer un nouveau bord de forme/marquage à l'aide de la boîte de dialogue Nouvel élément de forme.
 | Copier | Copier tous les attributs de forme d'un bord de forme/marquage à un autre avec la boîte de dialogue Copier les attributs. Le bouton de commande est seulement disponible lorsque deux bords de forme/marquages sont sélectionnés.
 | Grouper | Créer un nouveau groupe pour les attributs d'un bord avec la boîte de dialogue Nouveau groupe d'attributs. Le bouton de commande est seulement disponible lorsqu'un bord de forme est sélectionné.
Champ d'affichage Coupe: |  | Chemin et nom de fichier de la forme active
Checkbox active k&w toutes les aiguilles (TC-T) |  | Utiliser le mode de tricotage k&w sur toutes les aiguilles avec fontures auxiliaires au lieu de tricoter en 1x1. Information 16 : Uniquement actif pour les machines correspondantes.
Lage 0 und Lage 1 |  | Afficher les lisières pour la position sélectionnée L0, L1 ou les deux positions.
Menu contextuel Modifier couleur |  | Modifier la couleur du bord de forme/marquage. La boîte de dialogue Couleurs apparaît.
Menu contextuel Effacer les bords de forme / marquages de forme non utilisés |  | Effacer les éléments de forme qui ne sont pas présents dans le dessin.

Les boutons de commande dans cette boîte de dialogue:

Bouton de commande | Fonction
Déterminer à nouveau les panneaux tricotés en forme | Déterminer à nouveau les panneaux tricotés en forme dans le dessin. Les lisières et marquages sont à nouveau listés.
Reprendre dans la vue Forme | Les attributs modifiés sont repris dans la vue icônes (forme) et affichés.
Initialiser la vue Forme | Les attributs modifiés sont réaffichés dans la vue icônes (forme).
Si une entrée a été modifiée et n'a pas été enregistrée avec le bouton de commande Initialiser la vue forme, une interrogation correspondante apparaît au moment de quitter la boîte de dialogue.


Onglet Généralités (lisière de la forme)

Pour chaque lisière de forme, on peut indiquer une longueur de maille et une largeur du bord pour son application.

Les rubriques sont uniquement actives si une lisière de forme a été sélectionnée.

Dans l'onglet Généralités (lisière de forme), vous effectuez les réglages suivants :

Élément

Signification

Rubrique Lisière / groupe sélectionné

Lisière :

Afficher le numéro de la lisière sélectionnée.

Champ d'affichage
Groupe :

Afficher le numéro de groupe de la lisière sélectionnée.

Rubrique Fonction

Afficher la fonction d'une lisière de forme sélectionnée ou attribuer une fonction à une lisière de forme sélectionnée.
Les fonctions suivantes sont à votre disposition :

  • Augmenter

  • Diminution

  • Remailler.

  • Gousset (uniquement k&w)

Rubrique Désignation de pièce k&w

Cette rubrique est uniquement disponible, si ce mode de fonctionnement a été sélectionné dans la boîte de dialogue Nouveau dessin.

Afficher le numéro de panneau tricoté en forme d'une lisière de forme sélectionnée.

Élément de coupe

Afficher l'élément de coupe de la coupe k&w auquel la lisière de forme sélectionnée est attribuée.
Les fonctions suivantes sont à votre disposition :

  • Base

  • Encolure

  • Trou

  • Gousset

  • Ouverture

Côté

Afficher ou attribuer le côté gauche ou droit sur lequel se trouve la lisière de forme sélectionnée.

Rubrique Longueur de maille à la lisière de forme

La modification des longueurs de mailles indiquée ici pour le reste du dessin (NPJ) est reconnaissable à l'icône [image] dans la vue Icônes lorsque la fonction Modification des longueurs de maille Musterdarstellung Form nur Elemente dans la barre d'outils Représentation de dessin et un niveau de zoom >6 sont activés.

NP devant

Sélectionner l'index NP pour devant dans une liste déroulante

NP derrière

Sélectionner l'index NP pour derrière dans une liste déroulante

NP devant

Entrer la valeur NP pour devant.

NP derrière

Entrer la valeur NP pour derrière.

Largeur [image] Aiguilles

Indiquer la largeur en aiguilles sur laquelle la longueur de maille doit être utilisée à la lisière de forme.

Afin que la longueur de maille soit appliquée à la lisière de forme lors de l'élaboration technique, la case à cocher Longueurs de mailles différentes à la lisière de forme doit être cochée dans la boîte de dialogue Configuration.
Pour cela, voir également ...
  • Onglet Réglages supplémentaires


Onglet Généralités (marquages)

Cet onglet est disponible pour les marquages. Avec l'onglet Généralités, un module peut être inséré dans le dessin avec une distance au marquage qui peut être définie.

Dans l'onglet Généralités (marquages), vous effectuez les réglages suivants:

Élément | Signification
Rubrique Lisière / marquage / groupe sélectionné
Champ d'affichage Marquage | Afficher le numéro du marquage sélectionné.
Champ d'affichage Groupe | Afficher le numéro de groupe du marquage sélectionné.
Onglet Généralités
Liste déroulante Fonction : | Sélectionner la fonction du module inséré.
Checkbox active Utiliser la couleur du module | Reprendre la couleur du module dans la forme.
Rubrique Attribution de module
Champ d'affichage | Afficher divers modes de tricotage auxquels un groupe de modules peut être attribué. : Seuls les modes de tricotage possibles pour ce mode de fonctionnement sont affichés.
Liste déroulante Module: | Sélectionner le module. : Vous devez placer les modules désirés dans le groupe de modules Yellow Folder ModExDatabase protected Technique / Yellow Folder ModExDatabase protected Marquage de forme.
Champ d'affichage | Afficher les modules sélectionnées comme image. Appeler le menu contextuel avec le bouton de droite de la souris:
 | Afficher le module dans l'explorateur de modules du dessin | Afficher le module dans l'explorateur de modules du dessin
 | Afficher le module dans l'explorateur de modules de la base de données | Afficher le module dans l'explorateur de modules du dessin
 | Editer le module | Editer le module dans l'éditeur de module


Onglet Diminuer/diminuer M

Cet onglet est uniquement disponible pour un bord de forme avec la fonction diminuer ou diminuer M.
Les onglets diminuer et diminuer M diffèrent par leurs éléments.

Dans les onglets Diminuer et Diminuer M, vous effectuez les réglages suivants:

Élément

Signification

Champ d'entrée
Largeur

Entrer la largeur de la lisière de diminution en aiguilles.

Champ d'entrée
Chaînette à partir de la gradation

Si la gradation d'une rangée à la suivante au sein du bord de forme est égale ou supérieure à la valeur indiquée ici, on utilise le module de chaînette de l'onglet Chaînette au lieu du module de diminution.

Bouton de commande
Chaînette >>

Passer à l'onglet Chaînette.

Rubrique Généralités

Checkbox active Exécuter la diminution avec retard

Si la case à cocher est cochée, les modules de diminution sont seulement insérés avant la rangée qui tricote plus étroitement dans la même position.

Checkbox active effectuer immédiatement la diminution

La diminution est immédiatement effectuée.
Information 16: Si on utilise des modules de décolleté pour L0 et L1, la case à cocher doit être cochée.

Checkbox active à plusieurs niveaux

Dans la rubrique Attribution de module, introduire les réglages pour la diminution à plusieurs degrés (Fair Isle).

Checkbox active Diminuer la largeur totale de la manche

Diminuer la largeur totale de la manche.

Champ d'entrée
nombre de mailles de chaînette avec gousset d'épaule

Entrer le nombre de mailles pour manche k&w qui doivent être tricotées en chaînette avec gousset d'épaule.
Information 16: Le champ d'entrée est uniquement actif si l'attribut ne pas tricoter ou diminuer sans tricoter est actif sur l'onglet Jonctions.

Checkbox active Utiliser la couleur du module

Reprendre toutes les couleurs du module dans le dessin.

Rubrique Attribution de module

Option active diminuer avant un report existant
 Option active diminuer avec un report existant
Option active diminuer après un report existant

Exécuter la diminution avant, avec (si ceci est possible) ou après un report existant.

Option active en dessous
Option active au-dessus

Sélectionner la position pour la diminution à plusieurs niveaux.
Information 16: Uniquement pour Checkbox active à plusieurs degrés

Champ de sélection

Afficher divers modes de tricotage auxquels un groupe de modules peut être attribué.
Information 16: Seuls les modes de tricotage possibles pour ce mode de fonctionnement sont affichés.

Liste déroulante

Contient les groupes de modules existants pour ce mode de tricotage du dossier Modules\Technique\Diminuer. L'attribution ou un champ vide pour pas d'attribution est affiché dans la liste déroulante et comme image (de la boîte de dialogue Caractéristiques de <module>). Ils contiennent les modules conteneurs techniques pour la diminution. Pour plus d'informations sur la construction et l'insertion de ces modules, veuillez lire le chapitre Modules conteneurs techniques.

Lors de la sélection d'un type k&w dans la liste déroulante type dans la rubrique Données générales de coupe, les groupes de modules du dossier Modules\technique k&w\\Diminuer sont affichés.

Si la case à cocher Checkbox active à plusieurs degrés est cochée, les modules pour la diminution à plusieurs degrés (Fair Isle) sont affichés.

Checkbox active Afficher tous les modules

La liste déroulante Module montre tous les modules pouvant être sélectionnés pour ces modes de tricotage.

Champ d'affichage

Afficher le module sélectionné comme image.
Appeler le menu contextuel avec le bouton de droite de la souris:

Afficher le module dans l'explorateur de modules du dessin

Afficher le groupe du module dans l'explorateur de modules du dessin.

Afficher le module dans l'explorateur de modules de la base de données

Afficher le groupe du module dans l'explorateur de modules de la banque de données.

Editer le module

Editer le module dans l'éditeur de module

Checkbox active est valable pour tous les modes de tricotage

Attribution des modules de forme pour tous les modes de tricotage.
Information 16: Si la case à cocher est cochée:
Le module attribué est utilisé sans contrôle lors de l'application de la forme au bord de forme.
Les valeurs et la possibilité d'entrée ici, dans l'éditeur de ligne et dans le tableau des lignes se correspondent.

Pour les champs avec le symbole [image], on a :
Par Glisser-Coller, vous pouvez amener dans le champ un module individuel, un module conteneur technique ou un groupe de modules de l'explorateur de modules M1plus et créer de la sorte une nouvelle attribution, visible dans la liste déroulante Module.
En cas de nouvelle modification de l'attribution, l'entrée est également supprimée dans la liste déroulante.
Limitation pour l'onglet Augmenter: Seuls des groupes de modules complets (noeud de modules) peuvent être attribués.


Onglet Chaînette

Cet onglet est disponible pour les bords de forme suivants:

  • Bord de forme avec la fonction chaînette

  • Lisière de la forme avec la fonction diminuer
    Si la gradation d'une rangée à la suivante est égale ou supérieure à la valeur indiquée sur l'onglet diminuer, on doit appliquer la chaînette.

  • Lisière de la forme avec la fonction gousset
    Le remaillage est inséré une fois à la fin de la zone de gousset.

Dans l'onglet Remaillage, vous effectuez les réglages suivants:

Élément

Signification

Rubrique Généralités

Checkbox active Utiliser la couleur du module

Reprendre toutes les couleurs du module dans le dessin.

Rubrique Attribution de module

Champ de sélection

Affichage de divers modes de tricotage auxquels un groupe de modules peut être attribué.

Seuls les modes de tricotage possibles pour ce mode de fonctionnement sont affichés.

Liste déroulante
Module:

Dans l'explorateur de modules, des sous-dossiers dont le nom correspond aux modes de tricotage visibles dans le champ de sélection [image] sont disponibles dans le dossier Technique/Remaillage. Lors de la sélection d'un mode de tricotage dans le champ de sélection [image], les groupes de modules du dossier du même nom sont affichés dans les listes déroulantes et sous forme d'image (de la boîte de dialogue Caractéristiques de <module>).

Les groupes de modules du dossier Technique k&w/Remaillage sont proposés pour sélection dans le champ de sélection [image].
Les modules dans les sous-groupes sont proposés pour sélection dans la liste déroulante Module.

: On peut également placer des modules client dans le dossier Client. Ces modules définissent comment les modules correspondants sont insérés dans la chaînette (modules de définition).
Les modules de définition ont les propriétés suivantes:
- valeur générale 1 = 0
- valeur générale 2 = 0
- direction = indéfinie
En outre, les données de forme doivent être présentes et le module doit être placé sous le noeud de la méthode de chaînette.

Champ d'affichage

Afficher le module sélectionné comme image.
Appeler le menu contextuel avec le bouton de droite de la souris:

Afficher le module dans l'explorateur de modules du dessin

Afficher le module dans l'explorateur de modules du dessin

Afficher le module dans l'explorateur de modules de la base de données

Afficher le module dans l'explorateur de modules du dessin

Editer le module

Editer le module dans l'éditeur de module

Checkbox active est valable pour tous les modes de tricotage

Attribution des modules de forme pour tous les modes de tricotage.

: Lorsque la case à cocher est cochée, le module attribué est utilisé sans contrôle lors de l'application de la forme au bord de forme.

Pour les champs avec le symbole [image], on a :
Par Glisser-Coller, vous pouvez amener dans le champ un module individuel, un module conteneur technique ou un groupe de modules de l'explorateur de modules M1plus et créer de la sorte une nouvelle attribution, visible dans la liste déroulante Module.
En cas de nouvelle modification de l'attribution, l'entrée est également supprimée dans la liste déroulante.
Limitation pour l'onglet Chaînette: Seuls des groupes de modules complets (noeud de modules) peuvent être attribués.

Pour cela, voir également ...
  • Caractéristiques de: <nom de module/groupe de modules>


Onglet Augmenter

Cet onglet est uniquement disponible pour un bord de forme avec la fonction augmenter.

Dans l'onglet Augmenter, vous effectuez les réglages suivants:

Élément | Signification
Champ d'entrée Largeur | Entrer la largeur pour l'augmentation. Indication en aiguilles
Rubrique Généralités |
Checkbox active Utiliser la couleur du module | Reprendre toutes les couleurs du module dans le dessin.
Checkbox active effectuer immédiatement l'augmentation | Effectuer immédiatement l'augmentation.
Rubrique Attribution de module
Option active augmenter avant un report existant Option active augmenter avec un report existant Option active augmenter après un report existant | Exécuter la diminution avant, avec (si ceci est possible) ou après un report existant.
Champ de sélection | Affichage de divers modes de tricotage auxquels un groupe de modules peut être attribué. Seuls les modes de tricotage possibles pour ce mode de fonctionnement sont affichés.
Liste déroulante Module | Dans l'explorateur de modules, des sous-dossiers dont le nom correspond aux modes de tricotage visibles dans le champ d'affichage sont disponibles dans le dossier Technique/Augmentation [image] . Lors de la sélection d'un mode de tricotage dans le champ d'affichage [image] , les groupes de modules du dossier du même nom sont affichés dans la liste déroulante et sous forme d'image (de la boîte de dialogue Caractéristiques de <module>). Les groupes de modules du dossier Technique k&w/Augmentation sont proposés pour sélection.
Champ d'affichage | Afficher le module sélectionné comme image. Appeler le menu contextuel avec le bouton de droite de la souris:
 | Afficher le module dans l'explorateur de modules du dessin | Afficher le groupe du module dans l'explorateur de modules du dessin.
 | Afficher le module dans l'explorateur de modules de la base de données | Afficher le groupe du module dans l'explorateur de modules de la banque de données.
 | Editer le module | Editer le module dans l'éditeur de module
Checkbox active est valable pour tous les modes de tricotage | Attribution des modules de forme pour tous les modes de tricotage. Information 16 : Lorsque la case à cocher est cochée, le module attribué est utilisé sans contrôle lors de l'application de la forme au bord de forme.
Pour les champs avec le symbole [image], on a :
Par Glisser-Coller, vous pouvez amener dans le champ un module individuel, un module conteneur technique ou un groupe de modules de l'explorateur de modules M1plus et créer de la sorte une nouvelle attribution, visible dans la liste déroulante Module.
En cas de nouvelle modification de l'attribution, l'entrée est également supprimée dans la liste déroulante.
Limitation pour l'onglet Augmenter: Seuls des groupes de modules complets (noeud de modules) peuvent être attribués.
Pour cela, voir également ...
  • Caractéristiques de: <nom de module/groupe de modules>


Onglet Masquer

Cet onglet est disponible pour tous les bords de forme. Pour chaque bord de forme, on peut définir une zone de masquage. Celle-ci écrase la technique de tricotage du dessin le long du bord de forme.

Dans l'onglet Masquer, vous effectuez les réglages suivants:

Élément |  | Signification
Champ d'entrée Largeur |  | Largeur de la zone de masquage en colonnes. Information 16 : La largeur de diminution ou d'augmentation se situe à l'intérieur de la zone de masquage.
Rubrique Généralités
Checkbox active Utiliser la couleur du module |  | Reprendre toutes les couleurs du module dans le dessin.
Checkbox active Pas de masquage automatique pour Jacquard |  | Pour le flottage Jac, la lisière de la forme est automatiquement éditée si aucun module n'est attribué pour le masquage pour ce mode de tricotage. Ce faisant, les couleurs utilisées dans le jacquard sont utilisées en alternance (piqué). Checkbox active : ne pas élaborer automatiquement la lisière de la forme sélectionnée.
Champ d'entrée Décalage |  | Cette valeur est uniquement évaluée pour k&w. Une valeur positive entraîne un décalage du masquage vers la droite et une valeur négative un décalage vers la gauche.
Rubrique Attribution de module
Champ de sélection |  | Affichage de divers modes de tricotage auxquels un groupe de modules peut être attribué. Seuls les modes de tricotage possibles pour ce mode de fonctionnement sont affichés.
Liste déroulante |  | Dans l'explorateur de modules, des sous-dossiers dont le nom correspond aux modes de tricotage visibles dans le champ d'affichage sont disponibles dans le dossier Technique/Masquer [image] . Lors de la sélection d'un mode de tricotage dans le champ d'affichage [image] , les modules du dossier du même nom sont affichés dans la liste déroulante et sous forme d'image (de la boîte de dialogue Caractéristiques de <module>). Les modules du dossier Technique k&w/Masquer sont proposés pour sélection.
Champ d'affichage |  | Afficher les modules sélectionnées comme image. Appeler le menu contextuel avec le bouton de droite de la souris:
 |  | Afficher le module dans l'explorateur de modules du dessin | Afficher le module dans l'explorateur de modules du dessin
 |  | Afficher le module dans l'explorateur de modules de la base de données | Afficher le module dans l'explorateur de modules du dessin
 |  | Editer le module | Editer le module dans l'éditeur de module
Checkbox active est valable pour tous les modes de tricotage | Attribution des modules de forme pour tous les modes de tricotage. Information 16 : Lorsque la case à cocher est cochée, le module attribué est utilisé sans contrôle lors de l'application de la forme au bord de forme.
Pour les champs avec le symbole [image], on a :
Par Glisser-Coller, vous pouvez amener dans le champ un module individuel, un module conteneur technique ou un groupe de modules de l'explorateur de modules M1plus et créer de la sorte une nouvelle attribution, visible dans la liste déroulante Module.
En cas de nouvelle modification de l'attribution, l'entrée est également supprimée dans la liste déroulante.
Pour cela, voir également ...
  • Caractéristiques de: <nom de module/groupe de modules>


Onglet Départ

Cet onglet est disponible pour tous les bords de forme. Avec l'onglet Départ, un module peut être inséré dans le dessin avec une distance pouvant être définie au point de départ du bord de forme. Cette possibilité est principalement utilisée pour une encolure en V, lorsqu'on doit effectuer p. ex. un croisement des mailles avant le début de la diminution. Dans ce cas, le module correspondant est attribué dans cet onglet avec un décalage au bord de forme de gauche ou de droite du décolleté en V.

Dans l'onglet Départ, vous effectuez les réglages suivants:

Élément

Signification

Rubrique Généralités

Checkbox active Utiliser la couleur du module

Reprendre toutes les couleurs du module dans le dessin.

Rubrique Fonction

Liste déroulante

Sélection d'une désignation pour le module inséré. Celles-ci ont une influence sur les modules affichés pour l'attribution dans la liste déroulante. Les fonctions suivantes sont à votre disposition :

  • Normal

  • Décolleté en bas au milieu

Rubrique Attribution de module

Champ de sélection

Affichage de divers modes de tricotage auxquels un groupe de modules peut être attribué.

Seuls les modes de tricotage possibles pour ce mode de fonctionnement sont affichés.

Liste déroulante
Modules

Dans l'explorateur de modules, des sous-dossiers dont le nom correspond aux modes de tricotage visibles dans le champ d'affichage sont disponibles dans le dossier Technique/Démarrage du décolleté en V/Structure à une fonture [image]. Lors de la sélection d'un mode de tricotage dans le champ d'affichage [image], les modules du dossier du même nom sont affichés dans la liste déroulante et sous forme d'image (de la boîte de dialogue Caractéristiques de <module>), si la fonction Encolure en bas au milieu est sélectionnée.
Pour les autres fonctions, les modules du dossier Départ bord de forme sont proposés.

Information 16: Lors de la sélection d'un type k&w dans la liste déroulante type dans la rubrique Données générales de coupe, les groupes de modules du dossier Modules\Technique k&w\Départ bord de forme sont affichés.
Lorsque la fonction Encolure en bas au milieu est active, les modules du dossier Modules\Technique\Départ décolleté en V ou Modules\Technique k&w\\Départ décolleté en V sont affichés.Lorsque la fonction Encolure en bas au milieu est active, les modules du dossier Modules\Technique\Départ décolleté en V ou Modules\Technique k&w\Départ décolleté en V sont affichés.

Champ d'affichage

Afficher les modules sélectionnées comme image.
Appeler le menu contextuel avec le bouton de droite de la souris:

Afficher le module dans l'explorateur de modules du dessin

Afficher le module dans l'explorateur de modules du dessin

Afficher le module dans l'explorateur de modules de la base de données

Afficher le module dans l'explorateur de modules du dessin

Editer le module

Editer le module dans l'éditeur de module

Décalage

Information 16: Comme point de départ, on considère l'aiguille extérieure de la première rangée à l'intérieur du bord de forme.

Champ d'entrée

Introduire la distance horizontale en colonnes.
Une valeur négative déplace le module vers la gauche depuis le point de démarrage, une valeur positive vers la droite.

Champ d'entrée

Introduire la distance verticale en rangées de dessin.
Une valeur négative déplace le module vers le bas depuis le point de départ, une valeur positive vers le haut.

Checkbox active est valable pour tous les modes de tricotage

Attribuer un module de forme à tous les modes de tricotage.
Information 16: Lorsque la case à cocher est cochée, le module attribué est utilisé sans contrôle lors de l'application de la forme au bord de forme.

Pour les champs avec le symbole [image], on a :
Par Glisser-Coller, vous pouvez amener dans le champ un module individuel, un module conteneur technique ou un groupe de modules de l'explorateur de modules M1plus et créer de la sorte une nouvelle attribution, visible dans la liste déroulante Module.
En cas de nouvelle modification de l'attribution, l'entrée est également supprimée dans la liste déroulante.

Pour cela, voir également ...
  • Caractéristiques de: <nom de module/groupe de modules>


Onglet Fin

Avec l'onglet Fin, un module peut être inséré dans le dessin avec une distance pouvant être définie au point final du bord de forme.

Dans l'onglet Fin, vous effectuez les réglages suivants:

Élément

Signification

Rubrique Généralités

Checkbox active Utiliser la couleur du module

Reprendre toutes les couleurs du module dans le dessin.

Rubrique Fonction

Liste déroulante

Sélection d'une désignation pour le module inséré. Celles-ci ont une influence sur les modules affichés pour l'attribution dans la liste déroulante. Les fonctions suivantes sont à votre disposition :

  • Normal

  • Décolleté en bas au milieu

Rubrique Attribution de module

Champ de sélection

Affichage de divers modes de tricotage auxquels un groupe de modules peut être attribué.

Seuls les modes de tricotage possibles pour ce mode de fonctionnement sont affichés.

Liste déroulante
Modules

Dans l'explorateur de modules, des sous-dossiers dont le nom correspond aux modes de tricotage visibles dans le champ d'affichage [image] sont disponibles dans le dossier Technique/Fin de la lisière de la forme. Lors de la sélection d'un mode de tricotage dans le champ d'affichage [image], les modules du dossier du même nom sont affichés dans la liste déroulante et sous forme d'image (de la boîte de dialogue Caractéristiques de <module>).

Les modules du dossier k&w-Technik/Formkante Ende sont proposés pour sélection.

Champ d'affichage |  | Afficher les modules sélectionnées comme image. Appeler le menu contextuel avec le bouton de droite de la souris:
 |  | Afficher le module dans l'explorateur de modules du dessin | Afficher le module dans l'explorateur de modules du dessin
 |  | Afficher le module dans l'explorateur de modules de la base de données | Afficher le module dans l'explorateur de modules du dessin
 |  | Editer le module | Editer le module dans l'éditeur de module
Décalage |  | Information 16 : Comme point de départ, on considère l'aiguille extérieure de la première rangée à l'intérieur du bord de forme.
 | Champ d'entrée | Introduire la distance horizontale en colonnes. Une valeur négative déplace le module vers la gauche depuis le point de démarrage, une valeur positive vers la droite.
 | Champ d'entrée | Introduire la distance verticale en rangées de dessin. Une valeur négative déplace le module vers le bas depuis le point de départ, une valeur positive vers le haut.
Checkbox active est valable pour tous les modes de tricotage |  | Attribuer un module de forme à tous les modes de tricotage. Information 16 : Lorsque la case à cocher est cochée, le module attribué est utilisé sans contrôle lors de l'application de la forme au bord de forme.
Pour les champs avec le symbole [image], on a :
Par Glisser-Coller, vous pouvez amener dans le champ un module individuel, un module conteneur technique ou un groupe de modules de l'explorateur de modules M1plus et créer de la sorte une nouvelle attribution, visible dans la liste déroulante Module.
En cas de nouvelle modification de l'attribution, l'entrée est également supprimée dans la liste déroulante.
Pour cela, voir également ...
  • Caractéristiques de: <nom de module/groupe de modules>


Onglet Jonctions

Des séquences de tricotage spéciales peuvent être attribuées aux bords de forme.
Divers points sont disponibles à cet effet et sont proposés dans un champ d'affichage sous la forme de cases à cocher.
Les pièces k&w pour lesquelles la case à cocher doit être cochée sont indiquées entre crochets angulaires dans le nom des points.
Les caractères signifient:

  • VT = devant

  • RT = dos

  • ARM = manche


Couleur

La couleur affichée correspond à la couleur du bord de forme/marquage dans la vue forme.

Modifier la couleur du bord de forme/marquage:

    • Une lisière de forme ou un marquage est sélectionné.
  1. Appeler la fonction Modifier la couleur dans le menu contextuel du tableau.
    • La boîte de dialogue Couleurs apparaît, dans laquelle vous pouvez définir la couleur.
Pour cela, voir également ...
  • Couleurs
  • Tableaux


Groupe

Lors de la création d'une forme, un groupe d'attributs de forme est affecté à chaque lisière de forme/marquage. Un groupe d'attributs de forme d'une autre lisière de forme/marquage peut être sélectionné pour chaque lisière de forme/marquage. Ses attributs de forme sont alors repris dans la lisière de forme ou le marquage sélectionné.

Si des lisières de forme/marquages ont déjà été regroupés dans l'éditeur de coupe, ceux-ci reçoivent le même groupe d'attributs de forme.

Sélectionner un groupe:

  1. Cliquer sur le groupe de la lisière de forme ou du marquage pour lequel un autre groupe d'attributs de forme doit être sélectionné.
    • Une liste des groupes d'attributs contenus dans la forme s'ouvre.
  2. Cliquer sur le groupe d'attributs de forme désiré.

      3. - ou -

    • Cliquer sur le bouton de commande [image].
    • La boîte de dialogue Copier les attributs apparaît.

    Avec l'entrée Nouveau, vous pouvez également attribuer un nouveau groupe d'attributs de forme.
    La boîte de dialogue Nouveau groupe d'attributs s'ouvre à cet effet.
    Celle-ci peut également être appelée avec le bouton de commande [image].

Pour cela, voir également ...
  • Nouveau groupe d'attributs
  • Copier les attributs


Fonction

La fonction d'un bord de forme est représentée dans cette colonne. Les fonctions suivantes sont à votre disposition:

  • Augmenter

  • Diminution

  • Remailler

  • Gousset

La fonction peut être modifiée dans l'onglet Généralités.
Si vous cliquez sur un bouton de commande de cette colonne, l'onglet avec les caractéristiques pour cette fonction est affiché.


Sélection de la ligne de référence

Dans cette boîte de dialogue, vous sélectionnez le numéro de lisière ou de marquage depuis lequel des attributs doivent être copiés.

Copier des attributs et attribuer des lisières ou marquages supplémentaires:

  1. Sélectionner dans le tableau deux ou plusieurs lignes.
  2. Cliquer sur le symbole [image].
    • La boîte de dialogue Sélection de la ligne de référence apparaît.
      Les lignes sélectionnées sont proposées avec leur numéro dans la liste de sélection.
  3. Sélectionner la lisière ou le marquage désiré.
  4. Confirmer et fermer la boîte de dialogue avec OK.
    • Les attributs du n° de ligne sélectionné sont copiés et insérés dans toutes les lisières ou marquages sélectionnés.


Diviser dessin

Avec cette boîte de dialogue, vous divisez le dessin après avoir élaboré le Sintral.
La boîte de dialogue apparaît automatiquement dans les cas suivants, après que la fonction Créer programme MC a été appelée dans le menu Programme MC:

  • Les numéros de lignes ne suffisent pas.

  • Le besoin en mémoire du dessin est à la limite (zone jaune ou rouge) de la mémoire disponible sur la machine.

  • Le réglage Diviser le dessin dans tous les cas est activé dans le programme Diviser le dessin (splitsintral.exe).

Dans la boîte de dialogue, la raison de la division est indiquée et le besoin en mémoire pour le dessin est comparé avec la mémoire disponible dans le machine.

Dans cette boîte de dialogue, vous effectuez les réglages suivants :

Élément | Signification
Case à cocher Diviser le Sintral et le jacquard | Si la case à cocher est cochée, le dessin est divisé.
Champs d'option 3 - 9 | Régler le nombre de pièces.

Les boutons de commande dans la boîte de dialogue :

Bouton de commande | Fonction
OK | Confirmer les réglages. La boîte de dialogue se ferme.
Pour cela, voir également ...
  • Diviser le dessin (splitsintral.exe)


Texte dans la partie de dessin

Dans cette boîte de dialogue, vous créez des textes qui doivent apparaître dans le dessin.
Le texte introduit apparaît comme partie de dessin dans la barre de modules.
Vous appelez la boîte de dialogue avec l'icône [image] de la barre d'outils Outils de dessin.

Dans cette boîte de dialogue, vous effectuez les réglages suivants :

Élément

Signification

Champ d'entrée

Entrer le texte.
Le texte introduit apparaît dans la prévisualisation.

Définir la police.
Ouvrir la boîte de dialogue Polices et formater le texte.

Tourner le texte
Faire afficher le texte verticalement ou horizontalement.

Texte

Sélectionner la représentation du texte.

  • Accepter la couleur de police (couleur du fil) de la barre d'outils Couleurs de fils.

  • Reprendre l'action d'aiguille pour la police de la barre d'outils Actions d'aiguilles.

Fond

Sélectionner la représentation du fond:

  • Accepter la couleur de fond (couleur du fil) de la barre d'outils Couleurs de fils.

  • Reprendre l'action d'aiguille pour le fond de la barre d'outils Actions d'aiguilles.

Champs de texte

L'action d'aiguille pour texte ou fond est affichée.

Vue de contrôle

Le texte introduit est affiché numérisé dans la couleur, la taille et la police sélectionnées. Chaque point d'image correspond à une maille

Régleur à coulisse de zoom

Zoomer sur la prévisualisation.

Champs d'entrée
Hauteur max. (mailles)
Largeur max. (mailles)

Limiter le texte introduit en hauteur et en largeur au nombre de mailles défini.

Les boutons de commande dans la boîte de dialogue :

Bouton de commande | Fonction
Élaborer la partie de dessin | Fermer la boîte de dialogue. La partie de dessin avec le texte introduit est créée.
Fermer | Annuler le processus et fermer la boîte de dialogue.
Avec Esc, vous annulez la sélection au curseur.
Cliquez sans sélection au curseur dans le champ Texte ou Fond pour inscrire en transparent.
Pour cela, voir également ...
  • Outils de dessin


Affecter des icônes pour la Vue Icônes

Dans cette boîte de dialogue, vous attribuez d'autres symboles pour la vue icone.

Les groupes de symboles dans la liste de sélection Filtre:

  • Tous

  • Actions de l'aiguille

  • Symboles jacquard (endroit devant)

  • Symboles jacquard (endroit derrière)

  • Caractères spéciaux

  • Autres

Les boutons de commande dans la boîte de dialogue :

  • Accepter:
    Le symbole sélectionné est repris pour la sélection dans l'explorateur de modules.
    La boîte de dialogue reste ouverte. Vous pouvez attribuer des symboles supplémentaires.

  • Quitter:
    La boîte de dialogue se ferme.

Vous appelez la boîte de dialogue dans le menu Module / Symboles pour la vue icônes / Attribuer.


Contrôle de Color Arrangement

Dans cette boîte de dialogue, le résultat du contrôle du Color Arrangement est affiché en cas d'erreur.
Le contrôle est lancé automatiquement à la fermeture d'une CA dans l'éditeur de Color Arrangement.
Si le CA est correct, une demande de sauvegarde apparaît.
La boîte de dialogue contient les éléments suivants :

Élément | Signification
Erreur dans le champ d'affichage Des erreurs sont intervenues lors du contrôle du Color Arrangement :
Colonne Rangée | Afficher le numéro de rangée
Colonne Colonne | Afficher le numéro de colonne
Colonne Erreur | Afficher le message d'erreur

Les boutons de commande dans la boîte de dialogue :

Bouton de commande | Fonction
Fermer Color Arrangement | Fermer le Color Arrangement et la boîte de dialogue Contrôle Color Arrangement.
Mise à jour | Contrôler à nouveau le Color Arrangement.
Fermer | Fermer la boîte de dialogue Contrôle de Color Arrangement. Le Color Arrangement reste ouvert.


Insérer/supprimer l'interruption

Avec cette boîte de dialogue, vous configurez des rangées d'interruption.
La boîte de dialogue apparaît avec la fonction Répartition [image] dans la barre d'outils Outils de dessin.

Dans cette boîte de dialogue, vous effectuez les réglages suivants :

Élément |  | Signification
Rubrique Insérer à l'intérieur de la sélection
Champ d'entrée | Rangées d'interruption | Entrer le nombre de rangées d'interruption pour la compensation de longueur.
 | Rangées originales | Entrer le nombre de rangées qui tricotent dans le dessin.
 |  | Avec la souris, dessiner l'interruption dans la direction désirée ( [image] ou [image] ) dans la sélection. Sélectionnez une zone si Cursor Spacing_UP and Down apparaît au curseur.
Rubrique Supprimer à l'intérieur de la sélection
Bouton de commande Exécuter |  | Supprimer l'interruption à l'intérieur des rangées sélectionnées. La boîte de dialogue se ferme.

Avec Closing X ou Echap, vous quittez la fonction Insérer à l'intérieur de la sélection.
La boîte de dialogue se ferme.

D'un mouvement de la souris dans la direction désirée ( [image] ou [image]), on démarre avec le nombre défini de rangées d'interruption.
Pour cela, voir également ...
  • Répartir


Compléter les lisières manquantes (boîte de dialogue)

Vous appelez la boîte de dialogue Compléter les lisières manquantes avec la fonction Compléter les lisières manquantes dans le menu Forme.

Dans la boîte de dialogue Compléter les bords manquants, vous effectuez les réglages suivants:

Élément |  | Signification
Rubrique Attributs standard
Checkbox active Définir les attributs standard (éditeur de coupe) |  | Utiliser les attributs standard des coupes standard. La coupe standard utilisée dépend du type défini dans les rubriques Données générales de coupe et Eléments.
 | Option active Stoll | Sélectionner les attributs standard des coupes standard Stoll.
 | Option active propre | Sélectionner les attributs standard des coupes standard client.
 | Liste déroulante Type de coupe k&w | Sélectionner le groupe de modules pour la diminution et/ou la gradation.
 | Liste déroulante Attribut standard
Liste déroulante Type de coupe |  | Sélectionner le type de coupe. Information 16 : Pour une coupe pour Fully Fashion, sélectionnez l'entrée Standard et pour une coupe k&w une entrée k&w appropriée. Par la sélection, les lignes se voient automatiquement attribuer les attributs standard corrects, p. ex. pour la diminution.
Rubrique Attributs de lisière
Champ d'entrée Largeur de masquage |  | Introduire la largeur de lisière pour le masquage.
Champ d'entrée Largeur de diminution |  | Introduire la largeur de lisière pour la diminution.
Champ d'entrée Largeur d'augmentation |  | Introduire la largeur de lisière pour l'augmentation.
Checkbox active uniquement pour nouveaux bords |  | Attribuer les valeurs uniquement à la nouvelle lisière.
Checkbox active Bords différents par gradation |  | Diviser les lisières avec différentes gradations.
 | Checkbox active Regrouper les bords différents par gradation | Regrouper les lisières divisées. Les différentes couleurs de lisière sont conservées.
Pour cela, voir également ...
  • Compléter les bords manquants


Inverser miroir le dessin k&w sur la position de tricotage L1

Avec cette boîte de dialogue, vous exécutez les actions suivantes:

  • Reprendre la conception du dessin de la position de tricotage devant à la position de tricotage derrière.

  • Inverser miroir la conception du dessin sur la position de tricotage arrière autour d'un axe médian horizontal

Vous appelez la boîte de dialogue avec la fonction Inverser miroir le dessin k&w sur la position de tricotage L1... dans le menu Éditer.

Seuls les modules d'un module conteneur de réflexion sont repris sur la position de tricotage arrière ou réfléchis autour de l'axe médian sur la position de tricotage arrière.

Dans cette boîte de dialogue, vous effectuez les réglages suivants :

Élément | Signification
Case à cocher Accepter le dessin du devant au dos | Lorsque la case à cocher est cochée, l'ensemble du design du dessin est repris de la position de tricotage avant à la position de tricotage arrière. Si une zone est sélectionnée dans le dessin, seule cette zone est reprise dans la position de tricotage arrière. Indication: La conception est reprise en transparence. Cela signifie que, pour un croisement de la torsade de gauche à droite dans la position de tricotage devant, celui-ci apparaît comme croisement de droite à à gauche dans la position de tricotage derrière.
Champ d'entrée Décalage de hauteur dans les rangées du dessin | Entrer le nombre de rangées de dessin dont on doit décaler verticalement vers la position de tricotage avant. Avec une valeur positive, le décalage se fait vers le haut et avec une valeur négative vers le bas.
Rubrique
Case à cocher Miroiter le dos sur l'axe central médian | Lorsque la case à cocher est cochée, le design du dessin de la position de tricotage derrière est inversé miroir autour de l'axe médian. La moitié gauche est copiée miroir vers la droite et la moitié droite vers la gauche. Si une zone est sélectionnée dans le dessin, seule cette zone est inversée miroir.
Case à cocher Module | Lorsque cette case à cocher est activée, les modules sont repris ou inversés miroir.
Case à cocher Couleur | Lorsque cette case à cocher est activée, la couleur est reprise ou inversée miroir.

Les boutons de commande dans la boîte de dialogue :

Bouton de commande | Fonction
Accepter | Exécuter l'action sélectionnée. La boîte de dialogue se ferme.
Annuler | Fermer la boîte de dialogue sans exécuter d'action.
Pour cela, voir également ...
  • Inverser miroir le design k&w sur la position de tricotage L1...


Largeur de couplage

Dans cette boîte de dialogue, vous réglez la largeur de couplage de la machine tandem pour le tricotage à deux pièces avec peigne. La boîte de dialogue apparaît pour Elaboration technique 2 pièces Technikbearbeitung starten 2 Teile
Les éléments suivants sont disponibles dans la boîte de dialogue:

Élément | Signification
Checkbox active Opération en tandem avec peigne | Opération en tandem avec peigne Information 16 : Uniquement à titre d'information
Liste déroulante Largeur de couplage [pouces]: | Sélectionner la largeur de couplage avec laquelle la machine fonctionne en tandem avec peigne. 0 = pas d'opération en tandem; les chariots sont en couplage étroit
Zone de travail [pouces]: | Afficher en pouces la zone de travail qui découle de la largeur de couplage.

La largeur de couplage contenue dans la base de données de machines à propos de la machine utilisée pour le dessin est affichée. Vous pouvez modifier ici ces données pour le dessin actif.

Lors de l'élaboration d'un nouveau dessin, le nombre d'aiguilles résultant de la largeur de couplage est visible dans la boîte de dialogue Nouveau dessin ou dans la boîte de dialogue Importation d'image. Lors de l'élaboration technique 2 pièces, il est vérifié si la largeur du dessin a place dans l'espace des aiguilles disponible.

Les boutons de commande dans cette boîte de dialogue:

Bouton de commande | Fonction
OK | Accepter la largeur de couplage sélectionnée et fermer la boîte de dialogue Largeur de couplage.
Annuler | Interrompre l'élaboration technique 2 pièces et fermer la boîte de dialogue Largeur de couplage.
Pour cela, voir également ...
  • Onglet Généralités


Correction de l'augmentation k&w

Avec cette boîte de dialogue, vous configurez la correction automatique des graduations d'augmentation pour les panneaux tricotés en forme k&w.

Faire corriger les graduations d'augmentation par zone:

    • La coupe k&w est découpée.
      Etat du dessin Form-Muster Status vue icônes [base avec forme]
  1. Sélectionner une zone dans le dessin k&w.
    P. ex. lisière de gauche dans le corps.
  2. Appeler l'étape d'élaboration Elargissement Expandieren starten.
    • La boîte de dialogue Correction de l'augmentation apparaît.
  3. Effectuer les réglages dans la boîte de dialogue Correction de l'augmentation.
  4. Confirmer avec OK.
    • Les graduations d'augmentation sont automatiquement corrigées dans la zone sélectionnée.

Dans la boîte de dialogue Correction de l'augmentation, vous effectuez les réglages suivants:

Élément | Signification
Option active Dans tout le dessin | Effectuer la correction automatique dans l'ensemble du dessin.
Option active Dans la zone sélectionnée | Effectuer la correction automatique dans la zone sélectionnée.

Les boutons de commande dans la boîte de dialogue :

Bouton de commande | Signification
OK | Fermer la boîte de dialogue et corriger automatiquement les gradations d'augmentation.
Annuler | Fermer la boîte de dialogue sans corriger les gradations d'augmentation.


Argyle (boîte de dialogue)

Dans cette boîte de dialogue, vous définissez un losange pour dessin Argyle.
Le losange apparaît comme partie de dessin dans la barre d'outils Modules.
Vous appelez la boîte de dialogue avec le symbole [image] Argyle de la barre d'outils Outils de dessin.

Dans cette boîte de dialogue, vous effectuez les réglages suivants :

Élément

Signification

Couleurs

Option active Mêmes couleurs

Créer des losanges répétés avec les mêmes couleurs.

Option active Couleurs différentes

Créer automatiquement des losanges répétés avec des couleurs différentes.
Les losanges sont créés avec les couleurs de la palette de couleurs de fils.
Les couleurs des guide-fils (#65-#96) ne sont pas utilisées.
S'il n'est pas possible d'attribuer des couleurs différentes à tous les losanges, une indication apparaît.
Réduisez si nécessaire les couleurs dans la prévisualisation.

Option active Couleurs des guide-fils
avec liste déroulante pour CA

Créer des losanges avec les couleurs de guide-fil.
Les losanges sont créés avec les couleurs de la palette de couleurs de guide-fils (#65-#96).
S'il n'est pas possible d'attribuer des couleurs différentes à tous les losanges, une indication apparaît.
Réduisez si nécessaire les couleurs dans la prévisualisation.
Le Color Arrangement sélectionné est attribué à la partie de dessin.

Bouton de commande
Annuler les couleurs

Revenir aux couleurs du losange défini.

Grandeur de répétition

Définir la taille des losanges en largeur.
La hauteur découle de la gradation.

Mailles

"

pouce

Répétition

Nombre de répétitions

Définir le nombre de losanges dans la largeur et dans la hauteur

Intervalle de répétition

Définir l'écartement entre les losanges dans la largeur et dans la hauteur

Losange

Définir l'action d'aiguille et la couleur pour l'environnement du losange

Définir l'action d'aiguille et la couleur pour le losange

Type de losange

Sélectionner le type de losange

  • Losange type 1

  • Losange type 1 asymétrique

  • Losange type 2

  • Losange type 2 asymétrique

Information 16: Modifier le type de losange peut nécessiter d'autres réglages de répétition.
Les types asymétriques exigent la direction fondamentale du chariot vers la gauche.

Vue de contrôle

Prévisualisation des losanges définis
Vous pouvez attribuer des couleurs de la palette colorée aux éléments individuels du losange.

Régleur à coulisse de zoom
Ajuster le niveau de zoom de la prévisualisation.

Ligne d'état

Dimension de la partie de dessin

Gradation

Option active 1: 1

Définir une gradation dans le rapport largeur un sur hauteur un

Option active 1: 2

Définir une gradation dans le rapport largeur un sur hauteur deux

Définir une gradation dans un rapport libre largeur sur hauteur

Point d'ornement

Checkbox active Insérer un point d'ornement

Insérer dans le losange le point d'ornement défini dans la suite

Décaler le point d'ornement de

Décaler horizontalement et verticalement les lignes de points de décoration

Tous

Tous les éléments de point d'ornement reçoivent le réglage de l'élément supérieur.
Réglable séparément pour le mode de tricotage et le jacquard.

Définir la jambe du point d'ornement.
Structure et couleur

Définir le croisement du point d'ornement

Définir les mailles supérieure et inférieure pour le point d'ornement.
: Pas de maille inférieure pour la gradation 1:1

Interruption du point d'ornement avec:

Liste de sélection

Définir le flottage vertical de la couleur interrompue du point d'ornement.

Standard = pas de jacquard

Sélectionner les types de jacquards du groupe de modules Jacquards de point d'ornement.

Les boutons de commande dans la boîte de dialogue :

Bouton de commande | Fonction
Élaborer la partie de dessin | Fermer la boîte de dialogue. La partie de dessin avec le texte introduit est créée. Avec les Option active couleurs de guide-fils apparaît la boîte de dialogue Réglages préalables.
Fermer | Annuler le processus et fermer la boîte de dialogue.
Informations supplémentaires:
  • Changer la couleur du losange
Pour cela, voir également ...
  • Argyle
  • Extensions de l'outil de dessin Argyle


Changer la couleur du losange

Changer la couleur du losange dans la prévisualisation de la boîte de dialogue Argyle :

    • L'option Option not Couleurs des guide-fils ne doit pas être active.
  1. Définir les losanges.
    Information 16: Vous changez plus facilement la couleur des points d'ornement si vous sélectionnez temporairement une petite taille de losange (par ex. 15)
  2. Sélectionner la couleur de remplacement dans la palette colorée Couleurs de dessin.
  3. Cliquer dans la couleur à remplacer dans la prévisualisation.
    Information 16: Pour la sélection, vous pouvez ajuster le niveau de zoom avec le régleur à coulisse.
    • La couleur d'origine est remplacée par la couleur sélectionnée.
  4. Régler les dimensions du losange si nécessaire.
  5. Créer une partie de dessin.

Avec Ctrl et en cliquant sur une couleur, vous changez cette couleur dans toute la partie du dessin.

Avec Annuler les couleurs, vous revenez au losange défini.

La couleur des jambes du point d'ornement est remplacée de point de croisement en point de croisement.


Champs de fil modifiés / plus utilisés (boîte de dialogue)

Avec cette boîte de dialogue, vous définissez:

  • Que doit-il se passer avec la caractéristique (*) pour les modifications lors de l'élaboration automatique

  • Que doit-il se passer avec les champs de fil qui ne sont plus utilisés

La boîte de dialogue apparaît à la fermeture de la boîte de dialogue Attribution des champs de fil.
La boîte de dialogue n'apparaît pas si, dans Extras / Paramètres du programme... / Divers dans la rubrique Champs de fil un des réglages Checkbox active ... non répétéest actif.

Dans cette boîte de dialogue, vous effectuez les réglages suivants :

Élément | Signification
Checkbox active Effacer tous les états modifiés pour les champs de fil | Enlever les caractéristiques (*). Les caractéristiques (*) pour les modifications par l'élaboration automatique ne réapparaissent pas dans le tableau des champs de fil.
 | Conserver les caractéristiques (*). Les caractéristiques (*) pour les modifications par l'élaboration automatique réapparaissent dans le tableau des champs de fil.
Checkbox active Effacer tous les champs de fils qui ne sont plus utilisés | Enlever les champs de fil Perdu&Trouvé [image] inutilisés. Les champs de fil ne réapparaissent pas dans le tableau des champs de fil.
 | Enlever les champs de fil Perdu&Trouvé [image] inutilisés. Les champs de fil réapparaissent dans le tableau des champs de fil.
OK | Fermer la boîte de dialogue. Les réglages agissent seulement lors de l'ouverture suivante de la boîte de dialogue.
Pour cela, voir également ...
  • Attribution des champs de fil


Options k&w pour découpe

Avec cette boîte de dialogue, vous configurez la découpe de la forme k&w.
La boîte de dialogue apparaît avec la fonction Découpe Form ausschneiden dans la barre de symboles Etapes d'élaboration.

Dans cette boîte de dialogue, vous effectuez les réglages suivants :

Option | Signification
Checkbox active Faire la correction de l'augmentation | Effectuer une correction automatique de l'augmentation. Non disponible si une correction de l'augmentation a déjà été effectuée sur toute la zone ou sur une zone partielle marquée.
Checkbox active Faire la correction à des largeurs de lisières paires | Corriger les largeurs de lisière impaires pour les rendre paires. Uniquement disponible pour les dessins en technique 1x1 et avec largeurs de lisière impaires.
Checkbox active Insérer masquage | Introduire les modules de masquage dans le dessin
Checkbox active Insérer longueur de maille au bord de forme | Introduire une longueur de maille différente au bord de la forme.
Checkbox active Insérer la couleur de guide-fil de l'arrangement k&w | Insérer les couleurs de guide-fil de l'arrangement k&w
Checkbox active appliquer la diminution et l'augmentation (uniquement pour les dessins techniques) | Introduire les modules de modification de la forme dans le dessin Information 16 : Uniquement pour les dessins techniques

Les boutons de commande dans la boîte de dialogue :

Bouton de commande | Fonction
OK | Configurer la découpe conformément aux réglages. Les réglages sont automatiquement mémorisés avec le dessin de base. La boîte de dialogue se ferme.
Annuler | Fermer la boîte de dialogue. Les réglages existants restent valables.


Réglages préalables (boîte de dialogue)

Avec cette boîte de dialogue, vous configurez le dessin et la machine en fonction de la partie de dessin losange.
Les réglages agissent dans les boîtes de dialogue Attributs de la machine, Configuration et Attribution du champ du fil. La boîte de dialogue apparaît lors de l'utilisation des couleurs de guide-fils automatiquement avec le bouton de commande Créer une partie de dessin dans la boîte de dialogue Argyle.

:

  • Les réglages optimaux et les réglages non nécessaires sont grisés.

  • Les réglages disponibles sont automatiquement adaptés au losange défini.
    Modifiez ces réglages uniquement si vous n'obtenez pas le résultat désiré.

Élément

Signification

Checkbox active Fil de bord-côte 1 (# 201), fil de séparation (# 2 07), fil élastique (# 208)

Placer le fil de séparation, le fil du peigne et le fil de bord-côte1 sur les barres 7 et 8.

Checkbox active Guide-fil intarsia de type 2

Utiliser le guide-fil intarsia type 2 (85mm).
: La boîte de dialogue Attributs de machine est placée en conséquence.

Checkbox active 2x16 Points de pincement/coupe

Utiliser le double nombre de points de pincement/coupe.
: La boîte de dialogue Attributs de machine est placée en conséquence.

Checkbox active Désactiver le pincement après le début du tricotage des guide-fils

Désactiver le pincement après le tricotage en entrée des guide-fils.
: La boîte de dialogue Configuration onglet Peigne, Pince est placée en conséquence.

Checkbox active Fonction de serrure Prendre bouche-trou

Régler Prendre bouche-trou pour les chutes arrières.
: La boîte de dialogue Attributs de machine est placée en conséquence.

Checkbox active Tricotage en entrée avec nœud de bouche-trou

Fixer un fil de tricotage en entrée-fin du tricotage avec nœud de bouche-trou.
: La boîte de dialogue Attribution du champ du fil est placée en conséquence.

: Attribuez au point d'ornement dans le tricotage en entrée le module Nœud bouche-trou Interruption du point d'ornement afin que les mailles bouche-trou restent invisibles.
Embroidery Start

Checkbox active Utiliser le module fil du peigne 32

Utiliser le module Fil du peigne 32 comme module de fil du peigne.
: La boîte de dialogue Configuration onglet Peigne, Pince est placée en conséquence.

Checkbox active Utiliser le module Float and Lock OIFF

Utiliser un module Float and Lock OIFF pour le tricotage en entrée de tous les guide-fils avant le départ.
: La boîte de dialogue Configuration onglet Peigne, Pince est placée en conséquence.

Checkbox active Accepter le CA de la partie de dessin

Reprendre les données du CA lors de l'insertion de la partie de dessin dans le dessin.

Checkbox active Inscrire une partie de dessin avec demi-chevalement (#)

Créer une partie de dessin avec demi-chevalement
Le demi-chevalement permet des points d'ornement réguliers.

Les boutons de commande dans la boîte de dialogue :

Bouton de commande | Signification
Accepter | Créer une partie de dessin et reprendre ces réglages dans le dessin. La boîte de dialogue se ferme.
Annuler | Fermer la boîte de dialogue. Rejeter les réglages.
Pour cela, voir également ...
  • Argyle (boîte de dialogue)
  • Configuration/Configuration k&w
  • Attributs MC


Affichage de coordonnées (boîte de dialogue)

Vous appelez la boîte de dialogue avec la fonction Curseur / Affichage des coordonnées / Réglages… dans le menu contextuel de la vue active.

Dans cette boîte de dialogue, vous définissez les données qui sont affichées à la position du curseur.
On peut définir trois profils, Simple, Réglages 1 et Réglages 2.

Élément |  | Signification
Unité de mesure |  | Définir l'unité pour les longueurs. Déterminer les dimensions des fonctions crayon, ligne, rectangle, ellipse et polygone. Pour le crayon, la ligne et le polygone, la longueur totale des lignes est affichée.
 | Option active mm Option active pouce | Les indications de coordonnées sont affichées en mm ou en pouces.
 | Densité des mailles [par pouce] | Afficher la densité des mailles du dessin. Information 16 : Affichage seulement , pas de saisie
Marquage de ligne |  | Sélectionner l'inscription des lignes
 | Option active Texte | Sélectionner la dénomination pour le début de ligne.
 | Option active Symbole | Sélectionner un symbole ou une abréviation pour le début de ligne.
 | Option active rien | N'afficher que les valeurs.
Valeur de seuil pour la mesure horizontale |  | Lorsque celle-ci est atteinte et dépassée, le marquage *** est affiché. < : Valeur de seuil non atteinte = : Valeur de seuil atteinte > : Valeur de seuil dépassée Exemple : CoordinateThreshold Valeur de seuil dépassée de 3"
 | Champ d'entrée | Entrer une valeur de seuil.
 | Option active en fonction de la densité des mailles | Calculer les dimensions par rapport à la densité des mailles réglée.
 | Option active rapportée aux aiguilles | Calculer les dimensions par rapport au nombre d'aiguilles.
Entrées disponibles |  | Liste de toutes les entrées qui ne sont pas sélectionnées pour l'affichage au curseur.
Entrées actuelles |  | Liste de toutes les entrées qui sont sélectionnées pour l'affichage au curseur.
 |  | Décaler l'entrée disponible vers les entrées actuelles
 |  | Décaler l'entrée actuelle vers les entrées disponibles
 |  | Déplacer l'entrée sélectionnée vers le haut. Les données au curseur sont affichées en conséquence.
 |  | Déplacer l'entrée sélectionnée vers le bas. Les données au curseur sont affichées en conséquence.
Vue de contrôle |  | Afficher les entrées sélectionnées en fonction des réglages
OK |  | Accepter les réglages et fermer la boîte de dialogue.
Annuler |  | Fermer la boîte de dialogue sans sauvegarder les modifications.

Sélectionner le profil désiré :

  1. Appeler la fonction Curseur / Affichage de coordonnées / Simple, Réglages 1 ou Réglages 2.

      2. - ou -

    • Appuyer sur le touche . pour Simple, la touche , pour Réglages 1 ou la touche - (/) pour Réglages 2.

Définir des profils :

  1. Faire un double clic sur l'entrée désirée dans la colonne de gauche.

      2. - ou -

    • Sélectionner l'entrée désirée dans la colonne de gauche et cliquer sur
    • L'entrée est reprise dans la colonne de droite.
  2. Répéter le processus pour des entrées supplémentaires.
    • Les entrées sont listées dans l'ordre où elles ont été reprises.
      La prévisualisation montre les données dans le même ordre.
  3. Sélectionner l'entrée et trier à la position désirée avec [image] ou [image].
Pour cela, voir également ...
  • Affichage des coordonnées
  • Affichage de coordonnées / Réglages...


Module - Le travail avec les modules et les arrangements

Les modules sont les éléments d'un dessin et représentent des séquences de technique de tricotage prédéfinies.
Pour introduire un dessin le plus rapidement possible, vous utilisez des modules pour les structures, les départs et les modifications de forme.

Exemple de module (vue technique et vue tricot)
Exemple de module (vue technique et vue tricot)

Stoll fournit avec le M1plus une Base de données de modules comportant un grand nombre de modules pour tous les tricots de base. Vous pouvez modifier des modules existants ou créer vous-même de nouveaux modules. Tous les modules sont regroupés en groupes de modules dans l'explorateur de modules.
Les modules utilisés dans le dessin sont appelés modules locaux et enregistrés en même temps que le dessin. Vous pouvez également mémoriser des dessins locaux dans la base de données de modules.

Explorateur de modules
Explorateur de modules

Via la barre de symboles Modules, vous avez un accès rapide aux modules.

Barre de symboles Modules
Barre de symboles Modules
Informations supplémentaires:
  • Les explorateurs de modules de la base de données et du dessin
  • Noms de modules
  • Descriptions des modules conteneurs techniques
  • Liste des descriptions de modules conteneurs
  • Types de modules
  • Créer des modules et arrangements
  • Editer et enregistrer des modules
  • Insérer des modules (mode technique)
  • Gérer les modules
  • Zones transparentes dans le module
  • Positionner les modules de remaillage
  • Créer un module de définition (FF)
Pour cela, voir également ...
  • Groupes de modules
  • Modules


Les explorateurs de modules de la base de données et du dessin

Les deux explorateurs de modules du M1plus:

Explorateur de modules Base de données

Explorateur de modules Dessin

Vous utilisez l'explorateur de modules de la base de données pour:

  • créer, élaborer et gérer des modules et arrangements k&w indépendamment d'un dessin

  • accéder aux modules Stoll

Vous utilisez l'explorateur de modules du dessin pour créer, élaborer et gérer des modules, parties de dessin et arrangements du dessin chargé.

Les modules dans la base de données sont mémorisés sur le disque dur du poste de travail de dessin.

Les modules sont mémorisés avec le dessin.

Modules de la base de données

Modules, parties de dessin et arrangements locaux

Les modules sont répartis en groupes de modules selon leur fonction.

Yellow Folder ModExDatabase protected groupes de modules protégés contre l'écriture / modules Stoll

Yellow Folder ModExDatabase groupes de modules ouverts

Les modules sont répartis en groupes de modules selon leur utilisation dans le dessin.

Exemple :
Le groupe de modules Blue Folder ModExPattern Configuration (zones de tricotage k&w) contient les modules qui sont attribués à l'onglet Zones de tricotage k&w dans la boîte de dialogue Configuration.

Modules techniques

Modules techniques Stoll

Modules techniques client

Modules techniques Stoll liés

Modules techniques client

Les modules techniques Stoll sont liés au dessin.

Les modules techniques client sont automatiquement copiés dans le dessin et restent mémorisés dans l'Explorateur de modules de la base de données en vue d'une réutilisation.

Les modules techniques Stoll ne peuvent pas être édités.

Information 16: Copiez ces modules pour les éditer. Vous créez alors un module client dans la base de données.

Vous pouvez éditer vos propres modules techniques.

  • Information 16: Les modifications sont sans effet sur le dessin si le module est déjà mémorisé dans l'explorateur de modules du dessin

Vous pouvez éditer les modules techniques Stoll liés.

  • Les modifications se répercutent dans le dessin.
    Le cas échéant, des étapes d'élaboration sont nécessaires à cet effet

  • Le lien avec la base de données est annulé.

  • Le module est enregistré comme copie le dessin.

  • Les modifications ne sont pas automatiquement mémorisées dans l'Explorateur de modules de la base de données.

Vous pouvez éditer vos propres modules techniques.

  • Les modifications se répercutent dans le dessin.

  • Les modifications ne sont pas automatiquement mémorisées dans l'Explorateur de modules de la base de données.

Les nouveaux dessins utilisent la version d'origine.

Les nouveaux dessins utilisent la version actuelle.

Vous pouvez mémoriser les modules techniques d'un dessin dans la base de données de modules afin de pouvoir les utiliser dans un autre dessin.

Toujours protégé contre l'écriture
Yellow Folder ModExDatabase protected / Modul-Kennung Schreibschutz

Vous pouvez activer et annuler la protection contre l'écriture.

Informations supplémentaires:
  • Principes de base concernant l'explorateur de modules
  • Liens de modules
  • Groupes de modules
  • Menu contextuel (modules et arrangements)
  • Menu contextuel (groupes de modules)
Pour cela, voir également ...
  • Modules


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Les explorateurs de modules de la base de données et du dessin : Principes de base concernant l'explorateur de modules company logo
Aide en ligne M1plus Les explorateurs de modules de la base de données et du dessin Liens de modules .. .. http://support.stoll.com ....

Principes de base concernant l'explorateur de modules

Les modules sont organisés en groupes de modules. Ceux-ci sont affichés dans la fenêtre de gauche dans ce qu'on appelle l'arborescence des modules. Le nom du groupe de modules sélectionné est affiché en gras. De plus, vous voyez le nom du groupe de modules sélectionné dans une barre au-dessus de l'arborescence des modules. Un groupe de modules est sélectionné lorsqu'on clique sur le nom avec le bouton de gauche de la souris.

Le bouton de gauche de la souris étant enfoncé, vous pouvez déplacer les groupes de modules à l'intérieur de l'arborescence des modules. Le groupe de modules qui est déplacé devient un sous-groupe du groupe de modules sur lequel vous relâchez le bouton de gauche de la souris.

Divers groupes de modules sont prédéfinis par Stoll. Ceux-ci contiennent d'autres sous-groupes avec des modules et des parties de dessin. Dans la fenêtre de droite, vous voyez les images des modules qui se trouvent dans le groupe de modules sélectionné. Il s'agit ici de liens avec les modules dans la base de données. Les images sont automatiquement calculées à partir de la séquence de tricotage. Le nom du module se trouve en dessous de l'image. Si vous restez un moment avec le pointeur de la souris sur l'image, la taille du module est affichée en plus du nom du module. Le premier chiffre donne la largeur et le deuxième chiffre le nombre de rangées de dessin du module.
Pour sélectionner un module, vous cliquez sur l'image avec le bouton de gauche de la souris. La sélection est annulée lorsque vous cliquez à nouveau sur le module.
Le nom du module sélectionné apparaît en plus dans une barre au-dessus de l'image et dans la ligne d'état.
Lorsqu'un dessin est ouvert, un module sélectionné peut être placé directement dans le dessin.

Un double clic ouvre le module pour édition dans l'éditeur de modules.

Avec Alt et un double clic, vous affichez les caractéristiques d'un module.

Dans la barre d'outils Modules et dans l'explorateur de modules, vous pouvez sélectionner et supprimer plusieurs modules:

  • En maintenant enfoncé le bouton de gauche de la souris, tirer un cadre rectangulaire sur les modules.

  • Avec la touche Ctrl et d'un clic gauche de la souris, ajouter des modules supplémentaires.

  • Avec la combinaison de touches Ctrl+A (sélectionne tous les modules du groupe de modules ouvert).

Afin de pouvoir reconnaître rapidement de quel type de module il s'agit pour le lien de module, les image ont diverses caractéristiques:

Caractéristique | Type de module
Modul-Kennung Schreibschutz dans le coin inférieur gauche | protection contre l'écriture activée
dans le coin inférieur droit | Modules limites
barre rouge au bord inférieur | Modules avec condition(s) de limite
dans le coin inférieur droit | Modules de combinaison avec rapports
dans le coin inférieur droit | Modules à gradations
dans le coin inférieur droit | Modules conteneurs
en diagonale à travers l'image | Modules sans rangée de mailles
Vue Icônes | Modules uniquement avec actions de report
dans le coin inférieur droit | Parties de dessin
dans le coin inférieur droit | Modules avec points de raccordement Information 16 : Un module limite peut p. ex. contenir des points de connexion. La caractéristique de module limite est alors affichée. La caractéristique pour les points de raccordement n'apparaît pas dans ce cas.
dans le coin inférieur droit | Module conteneur d'inversion miroir En relation avec le module conteneur d'inversion miroir, il existe les caractéristiques suivantes: Le module individuel supérieur de gauche du conteneur est sélectionné pour insertion dans le dessin. Selon le module individuel qui a été sélectionné, le carré gris clair apparaît à la position correspondante. Le module individuel inférieur de droite a été inséré dans le dessin et apparaît dans l'onglet Modules et parties de dessin locaux de la barre d'outils Modules. Selon le module individuel qui a été inséré, le carré vert apparaît à la position correspondante. L'inversion miroir horizontale est désactivée.
Kennzeichen lokales Modul dans le coin supérieur droit. | Module, partie de dessin ou arrangement local Les modules, parties de dessin ou arrangements locaux sont exclusivement affichés et enregistrés avec le dessin actif (barre d'outils Modules et Explorateur de modules du dessin). Vous pouvez mémoriser des modules, parties de dessin ou arrangements locaux dans la base de données de modules.
En maintenant enfoncé le bouton de gauche de la souris, vous pouvez trier les liens de modules à l'intérieur d'un groupe de modules. A cet effet, vous devez faire glisser par Glisser-Coller l'image à déplacer sur une autre image. L'image à déplacer est triée devant cette image. Si une image est déplacée dans la zone de fond, elle est accrochée à la fin.

Appeler l'explorateur de modules et afficher et masquer les sous-groupes des groupes de modules:

  1. Appeler la fonction Explorateur de modules de la base de données ou Explorateur de modules du dessin... dans le menu Module.
    • L'explorateur de modules apparaît.
  2. Cliquez sur le signe [image].
    • L'arborescence des modules est élargie des sous-groupes.
      Le signe [image] devient un [image].
  3. Cliquez sur le signe [image].
    • Les sous-groupes du groupe de modules avec le signe [image] disparaissent de l'arborescence des modules. Le signe [image] redevient un [image].
Pour cela, voir également ...
  • Modules


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Les explorateurs de modules de la base de données et du dessin : Liens de modules company logo
Aide en ligne M1plus Principes de base concernant l'explorateur de modules Les explorateurs de modules de la base de données et du dessin Groupes de modules .. .. http://support.stoll.com ....

Liens de modules

Seuls des liens de modules sont présents dans l'explorateur de modules. Un lien de module est un pointeur sur un certain module dans la base de données de modules. Le module est contenu seulement une fois dans la base de données. Les liens vers ce module peuvent cependant être présents dans plusieurs groupes de modules dans l'explorateur de modules. Si le module est modifié depuis un groupe de modules, les liens dan les autres groupes de modules renvoient également vers le module modifié.

Pour cela, voir également ...
  • Modules


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Les explorateurs de modules de la base de données et du dessin : Groupes de modules company logo
Aide en ligne M1plus Liens de modules Les explorateurs de modules de la base de données et du dessin Menu contextuel (modules et arrangements) .. .. http://support.stoll.com ....

Groupes de modules

Divers groupes de modules sont prédéfinis par Stoll.
Ceux-ci contiennent d'autres sous-groupes avec des modules, des parties de dessin et arrangements.

Les groupes de modules suivants sont prédéfinis:

Groupe de modules | Description | Modules et parties de dessin
Nouveaux modules | Le lien vers un module nouvellement créé dans la base de données est automatiquement enregistré ici. |
Lost & Found | Les modules perdus suite à une erreur de la base de données sont déposés dans ce groupe de modules lors d'un contrôle de la base de données. |
Operateur | Pour chaque utilisateur qui s'annonce au poste de travail de dessin, le sous-groupe <Domaine>\<nom d'utilisateur> est automatiquement créé ici. |
Départs | Les départs prédéfinis par Stoll se trouvent ici dans le sous-groupe Stoll. | Départs; avec/sans peigne; avec/sans fil de caoutchouc; 1 / 2 systèmes; MG / Standard: etc. Egalement départs pour technique 1x1 et k&w.
Favoris (Barre de modules) | Les sous-groupes se trouvant dans ce groupe de modules sont affichés avec les liens de modules dans l'onglet Modules de la base de données de la barre d'outils Modules. Le contenu de la barre d'outils peut ainsi être déterminé par l'utilisateur. | torsades; aran; trous pétinet; structures
Jacquard | Ce groupe de modules contient les générateurs jacquard et les modules jacquard. | Flottage, rayure, piqué, réseau, réseau 1x1, réseau 1x2, réseau 1x3, réseau relief Egalement jacquards pour k&w.
Favoris éditeur jacquard | Ce groupe de modules contient les symboles jacquards pour la vue icone. | Sous-groupes: Jacquard AYT... Symboles jacquard
Stoll | Ce groupe de modules contient les modules prédéfinis par Stoll, que vous pouvez utiliser pour placement dans le dessin. | Modules et parties de dessin pour torsade, aran, trou pétinet, générateurs jacquard, technique 1x1, Doubling, etc.
Technique | Les modules à insérer dans le dessin par l'élaboration de la technique. | Modules et groupes de modules pour l'élaboration de la technique
Départs k&w | Ce groupe de modules contient les départs que vous sélectionnez dans la boîte de dialogue Insérer / remplacer le départ k&w. | Modules et groupes de modules pour les départs pour différents articles tricotés et pour différentes machines.
k&w_Favorites | Les sous-groupes se trouvant dans ce groupe de modules sont affichés avec les liens de modules dans l'onglet Modules de la base de données de la barre d'outils Modules pour les dessins k&w. Le contenu de la barre d'outils peut ainsi être déterminé par l'utilisateur. | torsades; aran; trous pétinet
Knit and Wear | Ce groupe de modules contient les modules prédéfinis par Stoll, que vous pouvez utiliser dans les dessins k&w. | Modules pour torsade, aran, trou pétinet, etc.
Arrangements k&w | Ce groupe de modules contient les arrangements k&w prédéfinis par Stoll. Les arrangements k&w commandent la séquence des rangées de tricotage et les ajustages de forme pour les tricots k&w. | Jeux de séquences de tricotage pour pull-over avec manche incorporée, pull-over avec épaule française, pull-over avec raglan, débardeur, gilet, veste
k&w Technique | Les modules à insérer dans le dessin k&w par l'élaboration technique. | Modules et groupes de modules pour l'élaboration de la technique
Si jamais vous avez effacé un groupe de modules prédéfini par Stoll, vous pouvez réimporter celui-ci. Les fichiers d'exportation se trouvent dans le dossier D:\STOLL\M1\EXPORT\MODULE.
Informations supplémentaires:
  • Nouveaux modules
  • Lost & Found
  • Operateur
  • Départs
  • Favoris
  • Jacquard
  • k&w Technique
  • k&w_Favorites
  • Knit and Wear
  • Stoll
  • Technique
  • Arrangements k&w dans l'explorateur de modules


Nouveaux modules

Si vous créez un nouveau module, le lien avec le module est automatiquement déposé dans le groupe de modules Nouveaux modules. Le nouveau module est enregistré dans la base de données de modules.

Afin de conserver la vue d'ensemble, vous devriez déplacer les liens de modules dans le groupe de modules de votre choix après l'élaboration de nouveaux modules.
Pour cela, voir également ...
  • Créer des modules et arrangements
  • Liens de modules


Lost & Found

Le groupe Perdu & Retrouvé est utilisé pour enregistrer des modules perdus en cas d'erreurs de la base de données (p. ex. en cas de panne de courant). Lors d'un contrôle de base de données, on dépose dans ce groupe de modules les liens vers les modules perdus. Pour des raisons de sécurité des données, ce contrôle de base de données devrait être effectué par du personnel de Stoll.

Les modules trouvés devraient être définitivement supprimés ou attribués à d'autres groupes de modules afin de garantir la transparence du groupe de modules Perdu & Retrouvé.
Pour cela, voir également ...
  • Liens de modules


Operateur

Pour chaque utilisateur qui s'annonce au poste de travail de dessin, le sous-groupe <Domaine>\<nom d'utilisateur> est automatiquement créé dans le groupe de modules Utilisateur. Dans ce sous-groupe, vous pouvez organiser vos propres modules.
A l'intérieur de cette arborescence des modules apparaît en premier lieu le sous-groupe Parties de dessin. Les parties de dessin locales de la barre d'outils Modules sont enregistrées ici avec la fonction Enregistrer dans la base de données.
Si des modules locaux se trouvent dans la partie de dessin lors de l'élaboration d'une partie de dessin, ceux-ci sont enregistrés dans le sous-groupe modules requis par des parties de dessin.


Départs

Ce groupe de modules contient dans le sous-groupe Stoll les départs préparés par Stoll respectivement dans le dernier sous-groupe à l'intérieur de l'arborescence des modules.
Vous pouvez régler l'arborescence des modules dans les boîtes de dialogue Nouveau dessin, Importation d'image, Technique 1x1 et Importation d'image afin de sélectionner un départ.
Vous devez placer vos propres départs à l'intérieur de l'arborescence des modules du sous-groupe Client afin que ceux-ci soient également sélectionnables dans les boîtes de dialogues mentionnées.

Pour cela, voir également ...
  • Niveau 1 : sélection d'image
  • Technique-1x1


Favoris

Dans la barre d'outils Modules, vous disposez d'une disposition claire et d'un accès rapide aux modules au sein de ce groupe de modules.
Toutes les modifications qui sont effectuées sur ce groupe de modules sont répercutées immédiatement dans la barre d'outils Modules.
Un groupe de modules avec sous-groupes ne peut pas être copié dans le groupe de modules Favoris.

Afin de garantir la clarté de la barre d'outils Modules, les entrées inutiles devraient être supprimées de ce groupe de modules.
Pour cela, voir également ...
  • Modules


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Les explorateurs de modules de la base de données et du dessin : Groupes de modules : Jacquard company logo
Aide en ligne M1plus Favoris Groupes de modules k&w Technique .. .. http://support.stoll.com ....

Jacquard

Ce groupe de modules comprend les générateurs jacquard et les modules jacquard pour rayure relief et piqué relief.

Les générateurs jacquard sont en outre contenus dans le groupe de modules Stoll en tant que sous-groupe à part entière.


k&w Technique

Des modules sont insérés dans le dessin par l'élaboration de la technique. Ces modules sont rassemblés dans le groupe de modules Technique k&w pour le mode de fonctionnement k&w.

Ces modules influencent directement l'élaboration de la technique.
Ne procédez dès lors à des modifications de ces modules que si vous connaissez exactement leur mode de fonctionnement.

  • Les modules conteneurs techniques du M1plus

  • Élaboration technique

  • Nouveau module conteneur technique

  • Créer un module conteneur technique


k&w_Favorites

Dans la barre d'outils Modules, vous disposez d'une disposition claire et d'un accès rapide aux modules au sein de ce groupe de modules.
Toutes les modifications qui sont effectuées sur ce groupe de modules sont répercutées immédiatement dans la barre d'outils Modules.
Un groupe de modules avec sous-groupes ne peut pas être copié dans le groupe de modules Favoris k&w.

Afin de garantir la clarté de la barre d'outils Modules, les entrées inutiles devraient être supprimées de ce groupe de modules.
Pour cela, voir également ...
  • Modules


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Les explorateurs de modules de la base de données et du dessin : Groupes de modules : Knit and Wear company logo
Aide en ligne M1plus Groupes de modules Stoll .. .. http://support.stoll.com ....

Knit and Wear

Tous les modules prédéfinis par Stoll que vous pouvez utiliser pour l'élaboration du dessin dans le mode de fonctionnement k&w sont rangés dans le groupe de modules knit & wear.


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Les explorateurs de modules de la base de données et du dessin : Groupes de modules : Stoll company logo
Aide en ligne M1plus Knit and Wear Groupes de modules Technique .. .. http://support.stoll.com ....

Stoll

Tous les modules prédéfinis par Stoll qui peuvent être utilisés pour l'élaboration du dessin sont déposés dans le groupe de modules Stoll.


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Les explorateurs de modules de la base de données et du dessin : Groupes de modules : Technique company logo
Aide en ligne M1plus Stoll Groupes de modules Arrangements k&w dans l'explorateur de modules .. .. http://support.stoll.com ....

Technique

Des modules sont insérés dans le dessin par l'élaboration de la technique.
Ces modules sont rassemblés dans le groupe de modules Technique.

Ces modules influencent directement l'élaboration de la technique.
Ne procédez dès lors à des modifications de ces modules que si vous connaissez exactement leur mode de fonctionnement.
Pour cela, voir également ...
  • Module conteneur technique


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Les explorateurs de modules de la base de données et du dessin : Groupes de modules : Arrangements k&w dans l'explorateur de modules company logo
Aide en ligne M1plus Technique Groupes de modules .. .. http://support.stoll.com ....

Arrangements k&w dans l'explorateur de modules

  • Obtenir une vue d'ensemble du dossier Arrangements k&w dans l'explorateur de modules.

Pour l'identification des différents arrangements k&w, on utilise différentes désignations.
Utilisez les arrangements k&w en fonction de leur désignation:

Désignation | Séquence de tricotage | Zone de tricotage | Application
A | 1 tubular | Corps | En dessous de la jonction manche-corps
 | 2 tubulars | Manche / - / manche
 | 3 tubulars | Manche / corps / manche,
B | Type 1 | Sans ouverture | Jonction manche-corps
 |  | Avec ouverture
C | 3 zones avec / sans gousset |  | Au-dessus de la jonction manche-corps jusqu'au début du col
D | Chaînette et col |  | Cou, nuque, épaule, col

Groupes de modules Stoll et Client

Désignation : | Séquence de tricotage pour: | Application:
3 areas | Manche / corps / manche, | Au-dessus de la jonction manche-corps.
1 area | - / corps / - | Débardeur, top, col.
Jonctions | Jonction manche-corps | Jonction manche et corps
3 tubulars | Manche / corps / manche, | En dessous de la jonction manche-corps.
2 tubulars | Manche / - / manche, | En dessous de la jonction manche-corps.
1 tubular | - / corps / - | En dessous de la jonction manche-corps.
Col | Col | Col sans / avec ouverture, sans gousset
Le groupe de modules Client contient la structure de dossiers vide du groupe de modules Stoll et sert au rangement des arrangements k&w client.

Groupe de modules Stoll / 3 zones

Désignation | Utilisation et rapport des mailles
Rapport | Rangées de mailles |  |  |  | Application
 | Manche |  | Corps | Manche |
1:1:1 | 1 |  | 1 | 1 |
1:2:1 | 1 |  | 2 | 1 | Compensation de longueur manche
1:3:1 | 1 |  | 3 | 1 | Compensation de longueur manche
2:1:2 | 2 |  | 1 | 2 | Compensation de longueur corps pour épaule avec empiècement
3:1:3 | 3 |  | 1 | 3 | Compensation de longueur corps pour épaule avec empiècement
2:0:2:- 2:2:2 | L0 | 2 | 0 | 2 | Compensation de longueur manche - corps arrière
 | L1 | 2 | 2 | 2
Ne pas tricoter la diminution restante | Arrangements k&w pour manche incorporée ou manche chaînette avec effet, avec diminution restante sans tricoter.
Remailler | Arrangements k&w pour chaînette encolure avec/sans ouverture
Épaule française | Arrangements k&w pour la forme de coupe épaule française

Groupe de modules Stoll / 3 zones / ouverture / gousset

Désignation |  | Zone de tricotage | Arrangements k&w
Sans ouverture | Sans gousset | Manche / corps / manche, | Tubulaire dans manche / corps / manche
 | Avec gousset | Manche / corps / manche, | Gousset avec entrelacement dans le corps en L0 ou L1 Exemple : Gousset de col
Avec ouverture | Sans gousset | Manche / corps / manche, | Ouverture dans le corps en L0 ou L1
 | Avec gousset | Manche / corps / manche, | Gousset avec entrelacement et ouverture dans le corps en L0 ou L1

Groupe de modules Stoll / 3 zones / jonctions

Désignation |  |  | Zone de tricotage
3 tubulars | Sans ouverture | Sans gousset | Jonction manche / corps / manche
 |  | Avec gousset | Pas d'arrangements k&w existants
 | Avec ouverture | Sans gousset | Jonction manche / corps / manche
 |  | Avec gousset | Pas d'arrangements k&w existants

Groupe de modules Favoris / Formes de base

Forme standard

Contenu

set in sleeve

Jeux d'arrangements k&w pour les formes standard:

  • Pull-over avec manche incorporée

  • Pull-over avec épaule française

  • Pull-over avec raglan

  • Débardeur

  • Gilet

  • Veste

set in sleeve as cardigan

Epaule avec empiècement

Epaule avec empiècement comme veste

raglan

raglan as cardigan

Débardeur

Gilet

Groupe de modules uniquement pour automatique

Désignation |  |  | Contenu
3 tubulars 1:3:1 ratio | Sans ouverture | Sans gousset | Jeux d'arrangements k&w pour l'a compensation de longueur dans ShapeSizer et ShapeWizard. Ces séquences de tricotage peuvent uniquement être affectées automatiquement.
 |  | Avec gousset
 | Avec ouverture | Sans gousset
 |  | Avec gousset


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Les explorateurs de modules de la base de données et du dessin : Menu contextuel (modules et arrangements) company logo
Aide en ligne M1plus Groupes de modules Les explorateurs de modules de la base de données et du dessin Menu contextuel (groupes de modules) .. .. http://support.stoll.com ....

Menu contextuel (modules et arrangements)

Il y a quelques fonctions que vous pouvez appeler via un menu contextuel.
Cliquez à cet effet avec le bouton de droite de la souris sur un lien de module quelconque.

Les fonctions suivantes sont contenues dans le menu contextuel du lien de module dans l'explorateur de modules:

Informations supplémentaires:
  • Insérer module <- presse-papiers
  • Créer lien -> presse-papiers
  • Faire une copie
  • Générer un Color Arrangement
  • Editer le module
  • Afficher un module dans l'explorateur de modules
  • Sélectionner tous les modules
  • Supprimer module
  • Supprimer un dossier
  • Supprimer les modules inutilisés
  • Renommer
  • Exporter
  • Enregistrer dans la base de données
  • Afficher les liens...
  • Caractéristiques...
  • Versions...
  • Activer protection en écriture
  • Désactiver la protection en écriture
  • Affichage
  • Afficher dans le catalogue de modules


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Les explorateurs de modules de la base de données et du dessin : Menu contextuel (modules et arrangements) : Insérer module <- presse-papiers company logo
Aide en ligne M1plus Menu contextuel (modules et arrangements) Créer lien -> presse-papiers .. .. http://support.stoll.com ....

Insérer module <- presse-papiers

Insérer des liens de modules du presse-papiers dans un groupe de modules:

    • Un module a été copié dans le presse-papiers avec la fonction Créer lien -> presse-papiers.
    • Dans la barre d'outils Modules, l'onglet Modules locaux est sélectionné
  1. Appeler la fonction Insérer module <- presse-papiers dans le menu contextuel de l'explorateur de modules.

      2. - ou -

    • Appeler la fonction Insérer module <- presse-papiers dans le menu contextuel de la barre d'outils Modules.
    • Le module ou l'arrangement est inséré depuis le presse-papiers dans le groupe sélectionné.
Les modules et arrangements peuvent également être déplacés par Glisser-Coller.
Si on appuie simultanément sur la touche Ctrl, le lien de module est copié.
Par Glisser-Coller, on peut également copier les liens dans la barre d'outils Modules.
Dans l'explorateur de modules, un module peut être inséré dans n'importe quel groupe de modules depuis le presse-papiers.
Pour cela, voir également ...
  • Modules
  • Créer lien -> presse-papiers


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Les explorateurs de modules de la base de données et du dessin : Menu contextuel (modules et arrangements) : Créer lien -> presse-papiers company logo
Aide en ligne M1plus Insérer module <- presse-papiers Menu contextuel (modules et arrangements) Faire une copie .. .. http://support.stoll.com ....

Créer lien -> presse-papiers

Cette fonction est également disponible dans la barre d'outils Modules et dans l'explorateur de modules.
Un lien qui a été copié dans le presse-papiers peut être repris dans la barre d'outils Modules ou dans l'explorateur de modules.
Avec la fonction Insérer module <- presse-papiers dans le menu contextuel, on peut insérer le lien de module dans un autre groupe de modules.

Copier le lien de module sélectionné dans le presse-papiers:

  1. Placer le curseur sur un lien de module et cliquer avec le bouton de droite de la souris.
  2. Appeler la fonction Créer lien -> presse-papiers dans le menu contextuel.
Les liens de modules peuvent également être déplacés par Glisser-Coller dans un autre groupe de modules dans la moitié de gauche de l'explorateur de modules. Si on appuie simultanément sur la touche Ctrl, le lien de module est copié.
Pour cela, voir également ...
  • Modules
  • Insérer module <- presse-papiers


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Les explorateurs de modules de la base de données et du dessin : Menu contextuel (modules et arrangements) : Faire une copie company logo
Aide en ligne M1plus Créer lien -> presse-papiers Menu contextuel (modules et arrangements) Générer un Color Arrangement .. .. http://support.stoll.com ....

Faire une copie

Cette fonction est également disponible dans la barre d'outils Modules et dans l'explorateur de modules.
La copie reçoit toutes les données de l'original. La copie d'un module à combinaison accède aux modules individuels de l'original.
Le nom de module est automatiquement précédé du préfixe Copie de .
Les modifications dans le module copié sont sans effet sur le module sélectionné pour la copie.

Copier un module dans la base de données de modules:

  1. Appeler la fonction Créer une copie dans le menu contextuel.
    • Une copie du module est créée.
      La boîte de dialogue Caractéristiques de: <nom du module> apparaît.
  2. Entrer les caractéristiques du nouveau module.
    • Le module apparaît dans le groupe de modules du module copié.
Pour cela, voir également ...
  • Caractéristiques de: <nom de module/groupe de modules>


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Les explorateurs de modules de la base de données et du dessin : Menu contextuel (modules et arrangements) : Générer un Color Arrangement company logo
Aide en ligne M1plus Faire une copie Menu contextuel (modules et arrangements) Editer le module .. .. http://support.stoll.com ....

Générer un Color Arrangement

Cette fonction est également disponible pour les arrangements k&w dans la barre d'outils Modules et dans l'explorateur de modules.

Créer un Color Arrangement à partir d'un arrangement k&w:

  1. Sélectionner un arrangement k&w...
  2. Appeler la fonction Créer un Color Arrangement dans le menu contextuel.
    • Un nouveau Color Arrangement est créé.
      Le nom de l'arrangement k&w est automatiquement précédé du préfixe CACA.
      Une boîte de dialogue montre le groupe de modules du CA.
    Les modifications dans le CA sont sans effet sur l'arrangement k&w copié.
    Vous pouvez attribuer le nouveau CA à l'arrangement k&w.
Pour cela, voir également ...
  • Caractéristiques de: <nom de module/groupe de modules>


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Les explorateurs de modules de la base de données et du dessin : Menu contextuel (modules et arrangements) : Editer le module company logo
Aide en ligne M1plus Générer un Color Arrangement Menu contextuel (modules et arrangements) Afficher un module dans l'explorateur de modules .. .. http://support.stoll.com ....

Editer le module

Cette fonction est également disponible dans la barre d'outils Modules et dans l'explorateur de modules.

Editer un module ou un arrangement:

  1. Cliquer sur le module ou l'arrangement avec le bouton de droite de la souris.
  2. Appeler la fonction Editer un module dans le menu contextuel.
    • L'éditeur de module ou un éditeur d'arrangement apparaît.
D'un double clic sur le module ou l'arrangement, vous ouvrez également l'éditeur de module ou un éditeur d'arrangement.
La palette colorée de la barre d'outils Couleurs de dessin n'est pas mémorisée avec le module, mais uniquement le numéro de couleur.

Si vous sélectionnez cette fonction pour un générateur jacquard, la boîte de dialogue Indiquer le nombre de couleurs du générateur apparaît, dans laquelle vous pouvez élaborer un module jacquard supplémentaire à partir du générateur jacquard.

Pour cela, voir également ...
  • Créer des modules et arrangements


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Les explorateurs de modules de la base de données et du dessin : Menu contextuel (modules et arrangements) : Afficher un module dans l'explorateur de modules company logo
Aide en ligne M1plus Editer le module Menu contextuel (modules et arrangements) Sélectionner tous les modules .. .. http://support.stoll.com ....

Afficher un module dans l'explorateur de modules

Cette fonction est uniquement disponible dans la barre d'outils Modules.
Cette fonction est uniquement active lorsque vous appelez le menu contextuel dans la barre d'outils Modules via un module ou un arrangement de la base de données.

Afficher le module ou l'arrangement sélectionné dans l'explorateur de modules:

  1. Placer le curseur sur un module ou un arrangement dans la barre d'outils Modules.
  2. Appeler la fonction Afficher le module dans l'explorateur dans le menu contextuel.
    • L'explorateur de modules apparaît.
      Le module ou l'arrangement est affiché sélectionné dans son groupe de modules.
Pour cela, voir également ...
  • Les explorateurs de modules de la base de données et du dessin


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Les explorateurs de modules de la base de données et du dessin : Menu contextuel (modules et arrangements) : Sélectionner tous les modules company logo
Aide en ligne M1plus Afficher un module dans l'explorateur de modules Menu contextuel (modules et arrangements) Supprimer module .. .. http://support.stoll.com ....

Sélectionner tous les modules

Avec cette fonction, vous sélectionnez tous les modules dans la fenêtre actuelle de l'explorateur de modules ou de la barre de symboles Modules.

Sélectionner tous les modules:

  1. Appeler la fonction Sélectionner tous les modules dans le menu contextuel de l'explorateur de modules.

      2. - ou -

    • Appeler la fonction Sélectionner tous les modules dans le menu contextuel de la barre d'outils Modules.

      • - ou -

    • Appuyer sur la combinaison de touches Ctrl + A.
    • Tous les modules dans la fenêtre actuelle de l'explorateur de modules et de la barre de symboles Modules sont sélectionnés.


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Les explorateurs de modules de la base de données et du dessin : Menu contextuel (modules et arrangements) : Supprimer module company logo
Aide en ligne M1plus Sélectionner tous les modules Menu contextuel (modules et arrangements) Supprimer un dossier .. .. http://support.stoll.com ....

Supprimer module

Un ou plusieurs modules, parties de dessin ou arrangements peuvent être supprimés de la barre d'outils Modules ou de l'explorateur de modules.
Lors de la suppression d'un ou plusieurs modules, on doit faire la distinction entre un lien avec un module dans la base de données et un module local:

  • Le lien avec un module dans la base de données peut uniquement être supprimé si ce lien n'est pas le dernier lien vers ce module.

  • Un module ou un arrangement local peut uniquement être supprimé si celui-ci n'est plus utilisé dans le dessin ni dans un autre module.

Dans l'explorateur de modules, on peut également supprimer le dernier lien vers un module, ce qui supprime physiquement le module de la base de données.

Supprimer des modules, parties de dessin ou arrangements:

  1. Sélectionner un ou plusieurs modules ou arrangements.
  2. Appeler la fonction Supprimer le module dans le menu contextuel.
  3. Confirmer l'interrogation de sécurité avec Oui.
    • Les modules ou arrangements sont supprimés.
Lorsqu'un lien de module a été supprimé, le module est encore toujours présent dans la base de données. Les liens de modules vers ce module dans d'autres groupes de modules sont conservés.
Pour cela, voir également ...
  • Les explorateurs de modules de la base de données et du dessin
  • Module local


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Les explorateurs de modules de la base de données et du dessin : Menu contextuel (modules et arrangements) : Supprimer un dossier company logo
Aide en ligne M1plus Supprimer module Menu contextuel (modules et arrangements) Supprimer les modules inutilisés .. .. http://support.stoll.com ....

Supprimer un dossier

Les groupes de modules (Dossiers) peuvent être supprimés de la base de données de l'explorateur de modules et du dessin de l'explorateur de modules.

  • Les modules ou arrangements de ce groupe sont également supprimés.

  • Si les modules ou les arrangements sont utilisés dans le module, une demande de sécurité est faite.

Supprimer des groupes de modules :

  1. Sélectionner un ou plusieurs groupe de modules.
  2. Appeler la fonction Supprimer le dossier dans le menu contextuel.
  3. Confirmer l'interrogation de sécurité avec Oui.
    • Le groupe de modules est supprimé avec ses modules.
Pour cela, voir également ...
  • Les explorateurs de modules de la base de données et du dessin
  • Module local


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Les explorateurs de modules de la base de données et du dessin : Menu contextuel (modules et arrangements) : Supprimer les modules inutilisés company logo
Aide en ligne M1plus Supprimer un dossier Menu contextuel (modules et arrangements) Renommer .. .. http://support.stoll.com ....

Supprimer les modules inutilisés

Vous pouvez supprimer un ou plusieurs modules, groupes de modules ou arrangements de la barre d'outils Modules (onglets Modulleiste lokale Module Modulleiste lokale MA (Module Arrangements) Modulleiste lokale Color Arrangements (CA) Modulleiste lokale k&w Arrangements (CA)) ou de l'explorateur de modules du dessin.

Supprimer les modules non utilisés de l'onglet Modules locaux:

    • La barre d'outils Modules ( Modulleiste lokale Module) contient des modules qui ne sont plus utilisés.
  1. Appeler la fonction Supprimer les modules inutilisés dans le menu contextuel de la barre d'outils Modules.
  2. Confirmer l'interrogation de sécurité avec Oui.
    • Les modules sont supprimés de la barre d'outils Modules.
      Le nombre de modules supprimés est affiché.

Effacer les modules non utilisés du groupe de modules:

    • L'explorateur de modules du dessin contient des modules qui ne sont plus utilisés.
  1. Sélectionner le groupe de modules.
  2. Appeler la fonction Supprimer les modules inutilisés dans le menu contextuel de la barre d'outils Modules.
  3. Confirmer l'interrogation de sécurité avec Oui.
    • Les modules sont supprimés du groupe de modules et des sous-groupes.
      Le nombre de modules supprimés est affiché.
Pour cela, voir également ...
  • Les explorateurs de modules de la base de données et du dessin
  • Module local


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Les explorateurs de modules de la base de données et du dessin : Menu contextuel (modules et arrangements) : Renommer company logo
Aide en ligne M1plus Supprimer les modules inutilisés Menu contextuel (modules et arrangements) Exporter .. .. http://support.stoll.com ....

Renommer

Cette fonction est également disponible dans la barre d'outils Modules et dans l'explorateur de modules.

Attribuer un nouveau nom à un module sélectionné:

  1. Appeler la fonction Renommer dans le menu contextuel.

      2. - ou -

    • Cliquer avec le bouton de gauche de la souris sur le nom sélectionné.
  2. Introduire un nouveau nom.
  3. Appuyer sur la touche ENTREE.
Vous pouvez donner le même nom à plusieurs liens de modules.
Ceci est cependant à éviter pour des raisons de clarté.


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Les explorateurs de modules de la base de données et du dessin : Menu contextuel (modules et arrangements) : Exporter company logo
Aide en ligne M1plus Renommer Menu contextuel (modules et arrangements) Enregistrer dans la base de données .. .. http://support.stoll.com ....

Exporter

Cette fonction est également disponible dans la barre d'outils Modules et dans l'explorateur de modules.
Pour transférer des modules ou arrangements d'un poste de travail de dessin dans un autre, ceux-ci sont exportés d'un poste de travail et importés dans l'autre poste de travail.

Avec la fonction Modules dans le menu Fichier/Importation, vous importez les modules ou arrangements.

Exporter un module ou un arrangement:

  1. Appeler la fonction Exporter dans le menu contextuel du module ou de l'arrangement.
    • La boîte de dialogue Enregistrer fichier sous apparaît.
      Pour le nom de fichier, le nom du module est automatiquement repris.
    Les caractères spéciaux (*, :, ?, <, >, \\, /, |) ne sont pas autorisés dans les noms de fichiers et ne sont pas repris.
  2. Indiquer le chemin où l'exportation doit être mémorisée.

Exporter un groupe de modules:

  1. Appeler la fonction Exporter dans le menu contextuel des groupes de modules.
    • La boîte de dialogue Enregistrer fichier sous apparaît.
      Pour le nom de fichier, le nom du groupe de modules est automatiquement repris.
  2. Indiquer le chemin où l'exportation doit être mémorisée.
Pour enregistrer un module avec modules individuels complètement avec ses modules individuels, vous pouvez procéder comme suit:
Enregistrez les modules individuels dans un groupe de modules. Celui-ci doit être un sous-groupe du groupe de modules avec le module de niveau supérieur. Ensuite, vous exportez le groupe de modules avec le module de niveau supérieur.
Pour cela, voir également ...
  • Exportation de données


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Les explorateurs de modules de la base de données et du dessin : Menu contextuel (modules et arrangements) : Enregistrer dans la base de données company logo
Aide en ligne M1plus Exporter Menu contextuel (modules et arrangements) Afficher les liens... .. .. http://support.stoll.com ....

Enregistrer dans la base de données

La fonction est disponible dans la barre d'outils Modules (onglets Modulleiste lokale Module Modulleiste lokale MA (Module Arrangements) Modulleiste lokale Color Arrangements (CA) Modulleiste lokale k&w Arrangements (CA)) ou dans l'explorateur de modules du dessin. Avec cette fonction, vous pouvez mémoriser des modules, parties de dessin ou arrangements locaux dans la base de données de modules.

Mémoriser un module local, une partie de dessin ou un arrangement dans la base de données de modules:

  1. Cliquer sur le module local, la partie de dessin ou l'arrangement avec le bouton de droite de la souris.
    2. Avec la touche Majuscule ou Ctrl, vous pouvez sélectionner plusieurs modules.
  2. Appeler la fonction Mémoriser dans la base de données dans le menu contextuel.
  3. Pour les parties de dessin, répondre par Oui à l'interrogation de sécurité.
    • Les parties de dessin sont enregistrées avec leurs modules dans le groupe de modules Utilisateur/<nom de l'utilisateur>/parties de dessin de la base de données.
      Les module locaux et arrangements sont enregistrés dans le groupe de modules Nouveaux modules de la base de données.
Déplacez les nouveaux modules de la base de données dans l'explorateur de modules du groupe de modules Nouveaux modules vers les groupes de modules correspondants. Vous rendez ainsi l'explorateur de modules plus clair.
Pour cela, voir également ...
  • Module local
  • Parties de dessin


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Les explorateurs de modules de la base de données et du dessin : Menu contextuel (modules et arrangements) : Afficher les liens... company logo
Aide en ligne M1plus Enregistrer dans la base de données Menu contextuel (modules et arrangements) Caractéristiques... .. .. http://support.stoll.com ....

Afficher les liens...

Cette fonction est également disponible dans la barre d'outils Modules et dans l'explorateur de modules.

Afficher les liens d'un module, d'un groupe du module ou d'un arrangement:

  1. Appeler la fonction Afficher les liens... dans le menu contextuel.
    • Chaque lien dans l'arborescence des modules est déterminé.
      Les groupes de modules sont affichés dans la boîte de dialogue Liens de modules.
Pour cela, voir également ...
  • Liens de modules


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Les explorateurs de modules de la base de données et du dessin : Menu contextuel (modules et arrangements) : Caractéristiques... company logo
Aide en ligne M1plus Afficher les liens... Menu contextuel (modules et arrangements) Versions... .. .. http://support.stoll.com ....

Caractéristiques...

Cette fonction est également disponible dans la barre d'outils Modules et dans l'explorateur de modules.

Afficher et modifier les caractéristiques d'un module, d'une partie de dessin ou d'un arrangement:

  1. Sélectionner un module, une partie de dessin ou un arrangement.
  2. Appeler la fonction Caractéristiques dans le menu contextuel.
    • La boîte de dialogue Caractéristiques de: <nom du module> apparaît.
      Vous pouvez consulter et modifier ici les caractéristiques.
Pour cela, voir également ...
  • Caractéristiques de: <nom de module/groupe de modules>


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Les explorateurs de modules de la base de données et du dessin : Menu contextuel (modules et arrangements) : Versions... company logo
Aide en ligne M1plus Caractéristiques... Menu contextuel (modules et arrangements) Activer protection en écriture .. .. http://support.stoll.com ....

Versions...

Cette fonction est également disponible pour les modules et les arrangements de la base de données dans la barre d'outils Modules et dans l'explorateur de modules de la base de données.

Afficher et supprimer les versions:

  1. Appeler la fonction Versions… dans le menu contextuel.
    • La boîte de dialogue Liste de versions pour <nom du module> apparaît.
      Vous voyez ici les caractéristiques et les versions du module.
      Vous pouvez supprimer les anciennes versions avec le bouton de commande Supprimer la version.
Pour cela, voir également ...
  • Liste de version pour <nom de module>


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Les explorateurs de modules de la base de données et du dessin : Menu contextuel (modules et arrangements) : Activer protection en écriture company logo
Aide en ligne M1plus Versions... Menu contextuel (modules et arrangements) Désactiver la protection en écriture .. .. http://support.stoll.com ....

Activer protection en écriture

Cette fonction est également disponible dans la barre d'outils Modules et dans l'explorateur de modules.

Vous pouvez activer une protection contre l'écriture Modul-Kennung Schreibschutz pour un module, un groupe de modules ou un arrangement.
Un module protégé contre l'écriture ne peut pas être modifié.
Les caractéristiques dans les onglets Jauge, Technique et Type de réseau JAC non plus.
Les modules et groupes de modules protégés contre l'écriture ne peuvent pas être supprimés.
Une protection contre l'écriture de groupes de modules agit sur les modules dans ce groupe. Les modules protégés contre l'écriture se laissent uniquement décaler entre des groupes de modules qui ne sont pas protégés contre l'écriture. Les modules non protégés contre l'écriture se laissent décaler partout.

Activer la protection contre l'écriture:

  1. Sélectionner un module, un groupe de modules ou un arrangement.
  2. Appeler la fonction Activer la protection contre l'écriture dans le menu contextuel.
    • La boîte de dialogue Activer la protection contre l'écriture apparaît.
L'indication lecture seule apparaît dans la barre de titre de l'éditeur de modules.
Pour cela, voir également ...
  • Caractéristiques de: <nom de module/groupe de modules>
  • Activer protection en écriture
  • Désactiver la protection en écriture


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Les explorateurs de modules de la base de données et du dessin : Menu contextuel (modules et arrangements) : Désactiver la protection en écriture company logo
Aide en ligne M1plus Activer protection en écriture Menu contextuel (modules et arrangements) Affichage .. .. http://support.stoll.com ....

Désactiver la protection en écriture

Cette fonction est également disponible dans la barre d'outils Modules et dans l'explorateur de modules.

Vous pouvez annuler une protection contre l'écriture Modul-Kennung Schreibschutz préalablement activée afin que le module puisse à nouveau être modifié ou que le groupe de modules puisse être supprimé.

Vous ne pouvez pas annuler la protection contre l'écriture des modules Stoll.

Annuler la protection contre l'écriture:

  1. Sélectionner un module, un groupe de modules ou un arrangement protégé contre l'écriture.
  2. Appeler la fonction Désactiver la protection contre l'écriture dans le menu contextuel.
    • La boîte de dialogue Désactiver la protection contre l'écriture apparaît.
Pour cela, voir également ...
  • Caractéristiques de: <nom de module/groupe de modules>
  • Désactiver la protection en écriture
  • Activer protection en écriture


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Les explorateurs de modules de la base de données et du dessin : Menu contextuel (modules et arrangements) : Affichage company logo
Aide en ligne M1plus Désactiver la protection en écriture Menu contextuel (modules et arrangements) Afficher dans le catalogue de modules .. .. http://support.stoll.com ....

Affichage

Dans le menu contextuel Affichage de la barre d'outils Modules ou de l'explorateur de modules, sélectionnez la représentation des modules ou des arrangements.

Fonction | Exemple
Vue miniature (tricot) | Miniaturansicht (Gestrick) Aran 1x1>L
Vue miniature (symbole) | Miniaturansicht (Symbol) Aran 1x1>L
Liste | Liste Aran 1x1>L


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Les explorateurs de modules de la base de données et du dessin : Menu contextuel (modules et arrangements) : Afficher dans le catalogue de modules company logo
Aide en ligne M1plus Affichage Menu contextuel (modules et arrangements) .. .. http://support.stoll.com ....

Afficher dans le catalogue de modules


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Les explorateurs de modules de la base de données et du dessin : Menu contextuel (groupes de modules) company logo
Aide en ligne M1plus Menu contextuel (modules et arrangements) Les explorateurs de modules de la base de données et du dessin .. .. http://support.stoll.com ....

Menu contextuel (groupes de modules)

Il y a quelques fonctions que vous pouvez également appeler via un menu contextuel. Cliquez à cet effet avec le bouton de droite de la souris sur un groupe de modules quelconque.

Les fonctions suivantes sont contenues dans le menu contextuel du groupe de modules dans l'explorateur de modules :

Informations supplémentaires:
  • Insérer lien <- presse-papiers
  • Créer lien -> presse-papiers
  • Faire une copie
  • Nouveau groupe de modules
  • Supprimer un dossier
  • Supprimer les modules inutilisés
Pour cela, voir également ...
  • Renommer
  • Exporter
  • Enregistrer dans la base de données
  • Afficher les liens...
  • Caractéristiques...
  • Activer protection en écriture
  • Désactiver la protection en écriture


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Les explorateurs de modules de la base de données et du dessin : Menu contextuel (groupes de modules) : Insérer lien <- presse-papiers company logo
Aide en ligne M1plus Menu contextuel (groupes de modules) Créer lien -> presse-papiers .. .. http://support.stoll.com ....

Insérer lien <- presse-papiers

Insérer des groupes de modules depuis le presse-papiers:

Le nom du groupe de modules dans le presse-papiers est affiché derrière la fonction Insérer lien <- presse-papiers dans le menu contextuel des groupes de modules.
  • Un groupe de modules a été copié dans le presse-papiers avec la fonction Créer lien -> presse-papiers.
  • Appeler la fonction Insérer Lien <- presse-papiers dans le menu contextuel des groupes de modules.
  • Le groupe de modules se trouvant dans le presse-papiers est inséré depuis celui-ci avec tous les sous-groupes et les liens de modules correspondants. Le groupe de modules du presse-papiers apparaît comme sous-groupe du groupe de modules sélectionné dans l'arborescence des modules.
Les groupes de modules peuvent également être déplacés par Glisser-Coller. Si on appuie simultanément sur la touche Ctrl, le groupe de modules est copié.


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Les explorateurs de modules de la base de données et du dessin : Menu contextuel (groupes de modules) : Créer lien -> presse-papiers company logo
Aide en ligne M1plus Insérer lien <- presse-papiers Menu contextuel (groupes de modules) Faire une copie .. .. http://support.stoll.com ....

Créer lien -> presse-papiers

Copier dans le presse-papiers le groupe de modules sélectionné avec tous les sous-groupes et liens de modules correspondants:

  • Appeler la fonction Créer lien -> presse-papiers dans le menu contextuel des groupes de modules.
Avec la fonction Insérer lien <- presse-papiers dans le menu contextuel des groupes de modules, on peut insérer le groupe de modules à un autre endroit dans l'arborescence des modules. Les liens de modules sont conservés.
Les groupes de modules peuvent également être déplacés par Glisser-Coller. Si on appuie simultanément sur la touche Ctrl, le groupe de modules est copié sans lien avec l'original.


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Les explorateurs de modules de la base de données et du dessin : Menu contextuel (groupes de modules) : Faire une copie company logo
Aide en ligne M1plus Créer lien -> presse-papiers Menu contextuel (groupes de modules) Nouveau groupe de modules .. .. http://support.stoll.com ....

Faire une copie

Faire une copie d'un groupe de modules dans la base de données de modules:

Lors de la réalisation d'une copie d'un groupe de modules, tous les modules qui se trouvent dans le groupe sont copiés. Le nom de module est automatiquement précédé du préfixe Copie de . Les modifications dans le module copié sont sans effet sur le module sélectionné pour la copie.
  • Appeler la fonction Faire une copie dans le menu contextuel du groupe de modules à copier.
  • Une image du groupe de modules sélectionné est placée dans la base de données de modules. Pendant ce temps apparaît la fenêtre Faire une copie. La boîte de dialogue Caractéristiques de: <nom du groupe de modules> apparaît ensuite. Vous introduisez ici le nom et une description pour le nouveau groupe de modules.
Pour cela, voir également ...
  • Caractéristiques de: <nom de module/groupe de modules>


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Les explorateurs de modules de la base de données et du dessin : Menu contextuel (groupes de modules) : Nouveau groupe de modules company logo
Aide en ligne M1plus Faire une copie Menu contextuel (groupes de modules) Supprimer un dossier .. .. http://support.stoll.com ....

Nouveau groupe de modules

Créer un nouveau groupe de modules aux fins d'organisation des modules:

  • Appeler la fonction Nouveau groupe de modules dans le menu contextuel des groupes de modules.
  • Un nouveau groupe de modules est créé avec le nom Nouveau groupe de modules. Le nouveau groupe de modules apparaît comme sous-groupe du groupe de modules sélectionné.
Pour plus de clarté, renommer le nouveau groupe de modules.


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Les explorateurs de modules de la base de données et du dessin : Menu contextuel (groupes de modules) : Supprimer un dossier company logo
Aide en ligne M1plus Nouveau groupe de modules Menu contextuel (groupes de modules) Supprimer les modules inutilisés .. .. http://support.stoll.com ....

Supprimer un dossier

En fonction du nombre de fois que le groupe de modules sélectionné est présent dans l'explorateur de modules, une fonction différente est exécutée :

  • Si les modules dans le groupe de modules sélectionné sont présents une seule fois, le dossier et les modules qu'il contient sont supprimés.

  • Si les modules sont présents plusieurs fois, les liens sont éliminés et le groupe de modules est supprimé.

Supprimer le dossier sélectionné de l'explorateur de modules :

  • Appeler la fonction Supprimer le dossier dans le menu contextuel des groupes de modules.
  • Le groupe de modules est supprimé avec ses modules après une interrogation de sécurité.
    Pour les modules pour lesquels seul un lien est encore présent dans la base de données, le module est supprimé physiquement de la base de données.


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Les explorateurs de modules de la base de données et du dessin : Menu contextuel (groupes de modules) : Supprimer les modules inutilisés company logo
Aide en ligne M1plus Supprimer un dossier Menu contextuel (groupes de modules) .. .. http://support.stoll.com ....

Supprimer les modules inutilisés

Vous pouvez supprimer un ou plusieurs modules, groupes de modules ou arrangements de la barre d'outils Modules (onglets Modulleiste lokale Module Modulleiste lokale MA (Module Arrangements) Modulleiste lokale Color Arrangements (CA) Modulleiste lokale k&w Arrangements (CA)) ou de l'explorateur de modules du dessin.

Supprimer les modules non utilisés de l'onglet Modules locaux:

    • La barre d'outils Modules ( Modulleiste lokale Module) contient des modules qui ne sont plus utilisés.
  1. Appeler la fonction Supprimer les modules inutilisés dans le menu contextuel de la barre d'outils Modules.
  2. Confirmer l'interrogation de sécurité avec Oui.
    • Les modules sont supprimés de la barre d'outils Modules.
      Le nombre de modules supprimés est affiché.

Effacer les modules non utilisés du groupe de modules:

    • L'explorateur de modules du dessin contient des modules qui ne sont plus utilisés.
  1. Sélectionner le groupe de modules.
  2. Appeler la fonction Supprimer les modules inutilisés dans le menu contextuel de la barre d'outils Modules.
  3. Confirmer l'interrogation de sécurité avec Oui.
    • Les modules sont supprimés du groupe de modules et des sous-groupes.
      Le nombre de modules supprimés est affiché.
Pour cela, voir également ...
  • Les explorateurs de modules de la base de données et du dessin
  • Module local


Aide en ligne M1plus Les explorateurs de modules de la base de données et du dessin Module - Le travail avec les modules et les arrangements Descriptions des modules conteneurs techniques .. .. http://support.stoll.com ....

Noms de modules

Récapitulation des éléments dans les noms de modules et de leur signification :

Noms-élément | Signification | Application
- | Cueillage |
^ | Maille arrière |
v | Maille avant |
< | vers la gauche |
<== ou <-- | Chevalement de deux aiguilles vers la gauche |
= | Chevalement d'une aiguille |
==> | Chevalement de deux aiguilles vers la droite |
> | vers la droite |
->Y<- | Position de base des guide-fils des deux côtés |
Y<- | Position de base des guide-fils uniquement à droite | CMS 420 E
0:2:0 | Rapport des trois tubulaires k&w |
An | Séquence de tricotage pour tubulaires |
Bn-Type n | Séquence de tricotage pour jonction manche / corps
Cn | Séquence de tricotage au-dessus de la jonction manche / corps
Dn | Séquence de tricotage pour chaînette et col
Ice | entrelacement intarsia (entre l a c ement i ntarsia) | Début du tricotage intarsia
cha | chaînette |
dém | démaillage |
rsr | report latéral sans repriser |
Manche | manche (manche) |
au-dessus | Exemple : Les mailles diminuées sont au-dessus des mailles du tricot de base Contraire : en dessous | diminutions k&w
occupé | l'aiguille est occupée avec cueillage ou maille |
Def Module Def | module de définition | Les modules de définition définissent comment les modules correspondants sont insérés dans la chaînette
deux fontures df | tricot jersey double deux fontures |
début-fin | début et fin du tricotage | Intarsia
à une fonture | tricot jersey simple |
En | Jauge n |
End | Fin |
fin | zone fine dans MG |
MG-Maille | zone grosse dans MG |
Groupe |  |
H | arrière, vers l'arrière |
HT | semi-tubulaire |
HK | Hong Kong |
int | Intarsia |
TI | torsade imitée |
Jac | Jacquard |
k&w | Stoll knit & wear |
L#0; L0 | Position avant | Tricot k&w
L#1; L1 | Position arrière
Couche | Position k&w
positions séparées | L0 et L1 sont reportées indépendamment l'une de l'autre | Tricot k&w
ga; G; < | gauche, vers la gauche |
MR | Maille Retournée |
JAR | jersey sur la fonture arrière |
MG | Multi Gauge |
DAR | Diminuer à l'ARrière |
milieu; M (rép) | au milieu module de répétition en position médiane |
MT | Partie de Dessin |
DAV | Diminuer à l'AVant |
N | Aiguilles |
nA | Nombre(s) d'aiguilles |
n courses | Nombre(s) de courses de chariot |
n/m (Corps 1/1) | Indication de rapport |
n couleurs | Nombre(s) de couleurs dans le jacquard | Modules jacquard pour l'envers
Rien | pas d’action d'aiguille |
NPS | Deuxième serre | CMS 730 S
nsys_ | n systèmes les actions de report sont exécutées dans n systèmes |
sans_FC _FC | sans fil de caoutchouc avec fil de caoutchouc |
OIFF | Intarsia avec 2x16 positions de pinçage (type 2) |
P | Petinet |
nD | nombre (n) de rangées |
dr; D; > | droite, vers la droite |
Rap | Rapport |
Rép Rép Rép | Répétition (Répétition) | Le module est répété plusieurs fois en fonction de la sélection
Simple fonture | jersey sur la fonture avant |
Double fonture R-R rr | Double face |
S0 | Course à vide |
Snxn (S1x1) | torsade nxn avec aiguille d'écartement (séparation) |
T-D | Tricoter-Démailler |
T-T-D | Tricoter-Tricoter-Démailler |
Collect. | Toutes les mailles reportées vers l'avant via une rangée de préparation | Alimentation intarsia
BT | Bouche-Trou |
Démarrage | Départ |
Repriser | Augmentation par technique de reprise |
Tandem-CCC | modules de fil du peigne pour TC-M | Modules pour des machines déterminées
TC4 | CMS TC4
TC-R | CMS TC-R
TC-T | CMS TC-T
x30S | CMS 730S / CMS 830S
FS | Fil de Séparation |
Transition | transitions vers un autre mode de tricotage | Multi-gauge, k&w
en dessous | Exemple : Les mailles diminuées sont en dessous des mailles du tricot de base Contraire : au-dessus | diminutions k&w
v | Cueillage |
V | avant, vers l'avant |
verrouiller | Les mailles sont reportées sur la fonture arrière afin de maintenir le fil de début du tricotage en dessous. | Alimentation intarsia
Rép Rép Rép | Répétition |
Y | Yarn Carrier Guide-fil |
Y-CR0 | Désactiver Pincer/Couper | Tricoter en entrée avant le départ
->Y<- | Guide-fils des deux côtés | Tricoter en entrée avant le départ
Y<- | Guide-fils uniquement de la droite | Tricoter en entrée avant le départ par ex. CMS 502
->Y | Guide-fils uniquement de la gauche | Tricoter en entrée avant le départ
[8 -- 8] | 8 points de pincement/coupe á deux côtés | Tricoter en entrée avant le départ
[0 -- 8] | 8 points de pince et de coupe côté gauche | Tricoter en entrée avant le départ par ex. CMS 502
[16 -- 16] | 16 points de pincement/coupe á deux côtés | Tricoter en entrée avant le départ
Alimentation | amener le fil jusqu'à la nouvelle largeur de tricotage | Traitement du bord intarsia Début du tricotage

Quelques exemples de noms de module :

Nom de module | Signification
1x1_S2X2> torsade1x1_S3x3> | torsade 3x3 vers la droite avec maille d'écartement en technique 1x1
Nœud 1x1-#2 début << | fixation du fil Type de module : Nœud début du tricotage #2 Caractéristiques de module : 1x1 et << Le guide-fil est introduit dans le tricot de la droite [<] et reste basculé à gauche après le nœud [<]
1x1X> | croisement aran 1 aiguille
2X2X2 | torsade 1x1X1 tressée
Manche 2/3 => | diminution de manche
P_RR_X> | Maille Petinet avant et arrière
Tubulaire PX> | Maille pointelle avant et arrière vers la droite
TC-T-02 4 passages | Module pour CMS TC-T Le processus de report requiert quatre courses. Les rangées de tricotage avant et après la diminution ne sont pas tricotées dans la même course que la première et la dernière rangées de report


Descriptions des modules conteneurs techniques

Ddescriptions pour les groupes de modules conteneurs suivants:

Pour cela, voir également ...
  • Liste des descriptions de modules conteneurs
  • Intarsia rangée d'entrée
  • Élaboration du bord intarsia
  • Début-fin du tricotage (k&w)
  • Élaboration du bord intarsia
  • Shape correction
  • Diminuer (k&w)
  • Augmentation (k&w)
  • Diminution
  • Augmentation


Liste des descriptions de modules conteneurs

Vous trouverez une description pour les modules conteneurs Technique suivants:

Pour cela, voir également ...
  • Entrelacement (début du tricotage intarsia)
  • Entrelacement avec noeud (début du tricotage intarsia)
  • Alimentation (début du tricotage intarsia)
  • Entrelacement (traitement des bords intarsia)
  • Alimentation (traitement des bords intarsia)
  • Standard
  • TC4-01
  • TC4-02
  • TC4-03
  • TC4-04
  • TC-R Lisière de forme
  • TC-R-V
  • TC-R Lisière de forme sans course combinée
  • TC-R-V sans course combinée
  • TC-T-01 2 passages
  • TC-T-02 4 passages
  • TC-T-03 6 passages
  • TC-T-04 8 passages
  • Standard
  • TC4
  • TC-R Lisière de forme
  • TC-R-V
  • TC-T
  • Standard
  • TC4
  • TC-R Lisière de forme
  • TC-R-V
  • TC-T
  • Standard
  • TC4
  • TC-R Lisière de forme
  • TC-R-V
  • TC-T
  • Sans reprise
  • Repriser
  • Standard
  • TC4
  • TC-R Lisière de forme
  • TC-R-V
  • TC-T
  • TC-T <<
  • TC-T >>
  • Manche devant
  • Mache devant face par face
  • Manche derriére
  • Manche derriére face par face
  • Manche en côte
  • Sleeve Rib Layers apart
  • Épaule française
  • Diminution résiduelle
  • Corps devant
  • Corps devant face par face
  • Corps derriére
  • Corps derriére face par face
  • k&w corps côte
  • Corps côte positions séparées
  • épaule
  • Encolure au-dessus TC-T
  • Corps en dessous 2 TC-T
  • Corps en dessous 4 TC-T
  • épaule
  • Body underneath without S0 TC-T
  • Manche devant 2 TC-T
  • Manche devant 4 TC-T
  • Manche underneath TC-T
  • Diminution restante TC-T
  • Knots 1 border
  • Nœud connection de tuyaux
  • Nœud connection de tuyaux TC-T
  • Nœud
  • castoff in front off L0
  • Castoff rear L1
  • G-D report séparé
  • G-D report simultané
  • TC4
  • TC-R Lisière de forme
  • TC-R-V
  • TC-T type 1
  • TC-T type 2
  • Charge \{3\} < v >
  • Flotté
  • Noeud 1
  • Noeud 2
  • Noeud 3
  • Maille \{1\} < o >
  • Maille \{3\} < o >
  • Début du tricotage avec démaillage
  • Début du tricotage avec fil de séparation
  • Charge \{3\} < v >
  • Maille \{3\} < v >
  • Charge \{5\} - - v - -
  • Flotté \{1\}
  • Maille \{1\}
  • Maille Reprendre gros_Maille
  • Maille-Reprendre gros_Split
  • MG-Fermeture gros-fin
  • Entrelacement avec noeud
  • Alimentation
  • Shape correction
  • Split
  • Repriser
  • lisiere standard ouverte
  • Reprise positions séparées
  • TC-T Standard
  • TC-T lisiere standard ouverte
  • Reprise TC-T
  • Structure deux fontures GM 1x1
  • Structure MG 1x1 à une fonture
  • Flottage Jac GM 1x1
  • Piqué Jac GM 1x1
  • Réseau Jac GM 1x1
  • Anneau Jac GM 1x1
  • Structure à deux faces
  • Structure à une fonture
  • Flottage Jac
  • Piqué Jac
  • Réseau Jac
  • Anneau Jac
  • Modules conteneurs techniques (diminuer/augmenter)
  • 1-course_stitch_tension_of_patten
  • 3-courses_sans_report
  • Aligné à gauche/aligné à droite
  • Structure MG 1x1 à une fonture
  • Flottage Jac GM 1x1
  • Flottage Jac
  • V derriére TC-T
  • Corps TC-T
  • Manche TC-T
  • Corps
  • Manche
  • Standard
  • Structure à une fonture
  • Structure à deux faces
  • Critères pour la sélection et l'utilisation des modules
  • Décaler des modules de branchement
  • Côte 2x1 (vv^...^vv)
  • Côte 2x1 (^vv…vv^)
  • Diminution 2 aiguilles R-R (v…v)
  • TC-T Maille v sans rangées à vide
  • TC-T Maille ^ sans rangées à vide
  • Charge \{3\} < ^ >
  • Tandem-CCC
  • x30-S


Types de modules

  • Modules simples
    Un module simple peut contenir les données suivantes:

    • Longueur de maille

    • Dispositif à talon bas

    • Vitesse du chariot

    • Tirage du tricot

    • Système

    • Direction du chariot

    • Action du peigne

    • Rapports

    • Données de rangées techniques

    • Définitions jacquard

  • Arrangements qui commandent l'élargissement:

    • Module Arrangement (MA)

    • Color Arrangement (CA)

    • Arrangements k&w (k&wA)

  • Types de modules qui sont constitués de plusieurs modules individuels:

    • Module de combinaison

    • Module à gradations

    • Module conteneur technique

    • Module conteneur d'inversion miroir

Vous appelez les boîtes de dialogue d'élaboration des différents types de modules avec les fonctions dans le menu Module / Nouveau.
Ou vous appelez la fonction Edition pour le module respectif dans le menu contextuel de la barre d'outils Modules ou de l'explorateur de modules.
Informations supplémentaires:
  • Module simple
  • Module de combinaison
  • Module à gradations
  • Module conteneur technique
  • Module limite
  • Module conteneur d'inversion miroir
  • Module avec condition(s) de limite
  • Generateurs de Jacquard
  • Module jacquard
  • Module local
  • Parties de dessin
  • Elaborer des modules multiples
Pour cela, voir également ...
  • Liste des descriptions de modules conteneurs
  • Module de combinaison...
  • Module à gradations...
  • Module conteneur technique...
  • Module conteneur d'inversion miroir...
  • Dessiner avec un module de combinaison
  • Dessiner avec un module à gradations
  • Dessiner avec un module conteneur d'inversion miroir
  • Créer un Color Arrangement à partir de la sélection
  • Créer un Module Arrangement à partir de la sélection
  • Editeur d'arrangement k&w


Module simple

Pour dessiner un nouveau module, on utilise les actions d'aiguilles de la barre d'outils Actions d'aiguilles ou des modules déjà présents de l'explorateur de modules.
Au choix, un module peut contenir les données suivantes:

  • Longueur de maille

  • Dispositif à talon bas

  • Vitesse du chariot

  • Tirage du tricot

  • Système

  • Direction du chariot

  • Action du peigne

  • Rapports

  • Données de rangées techniques

Pour les données de rangées techniques, vous pouvez affecter au module diverses actions de guide-fil à l'aide de caractères joker.

  • Nouveau module

  • Actions de l'aiguille

  • Dessiner avec action d'aiguille et/ou couleur

  • Données de rangées techniques (boîte de dialogue)


Module de combinaison

Un module de combinaison se compose de jusqu'à 9 modules préexistants. L'avantage d'un module de combinaison réside en ceci qu'il se laisse insérer dans le dessin avec une largeur et une hauteur variables. Ceci permet de dessiner p. ex. des poches ou des pattes simplement en tirant un rectangle.

On peut utiliser des modules simples et des modules avec conditions de limite pour un module de combinaison.

  • Module de combinaison (boîte de dialogue)

  • Dessiner avec un module de combinaison


Module à gradations

Un module à gradations constitué de maximum trois modules successifs qui ont chacun seulement une rangée du dessin et sont utilisés p. ex. pour remailler. Le module à gradations n'a comme résultat également qu'une rangée du dessin.

  • Module à gradations (boîte de dialogue)

  • Dessiner avec un module à gradations


Module conteneur technique

Au sein du M1plus, divers modules conteneurs techniques de divers groupes de modules de l'explorateur de modules sont utilisés dans diverses situations de tricotage. Les modules conteneurs techniques sont constitués de modules individuels qui se trouvent dans le sous-dossier Eléments respectif.

Les modules conteneurs techniques ne peuvent pas être utilisés directement dans le dessin.

Vous pouvez affecter ces modules aux situations de tricotage notamment dans les boîtes de dialogue Nouveau dessin, Configuration et Attribution du champ du fil. Le symbole [image] Glisser-Coller indique que vous pouvez à cet endroit attribuer directement des modules de l'explorateur de modules.

Les modules conteneurs technique influencent directement l'élaboration technique.
Ne procédez dès lors à des modifications de ces modules que si vous connaissez exactement leur mode de fonctionnement.

Les modules conteneurs techniques suivants sont utilisés :

  1. Lors de l'élaboration du dessin, on utilise des modules conteneurs techniques pour le départ du groupe de modules Départs.
    Les différentes situations de tricotage sont en détail :

    • Départ sans peigne

    • Départ avec peigne

    Si vous voulez échanger des modules individuels module conteneur technique pour le début, vous devez réintroduire le module conteneur technique.

  2. L'élaboration technique utilise les modules conteneurs techniques des groupes de modules Technique et Technique k&w :

    • Fil du peigne, Fil du peigne sélectionnable et Fil du peigne sélectionnable tandem-CCC

    • Élaboration du bord intarsia\nÉlaboration du bord intarsia (k&w)

    • Intarsia début du tricotage/Intarsia début du tricotage (k&w)

    • Prise de réseau intarsia/Début du tricotage de tous les guide-fils avant le départ (k&w)

    • Nœud pour rayure

  3. Lors de l'élaboration d'un tricot en forme, on reprend également dans le dessin des modules conteneurs techniques du groupe du module Technique des attributs de forme :

    • Diminuer/Diminuer (k&w)

    • Augmentation/Augmentation (k&w)

    • Masquer avec les modules de masquage qu'on a créés soi-même

L'utilisation des modules conteneurs techniques dans ces situations de tricotage a pour avantage le fait que vous pouvez en tant qu'utilisateur adapter individuellement la situation de tricotage de la manière suivante :

  • Modifier les modules individuels

  • Utiliser d'autres modules individuels

Pour adapter la situation de tricotage de manière individuelle, vous devez savoir où les modules individuels sont insérés dans le dessin. Aussi la structure des modules conteneurs techniques est-elle expliquée dans ce chapitre ainsi que l'insertion de leurs modules individuels.

À titre d'identification, les images des modules conteneurs ont le symbole [image] dans le coin inférieur droit.
Informations supplémentaires:
  • Départ sans peigne
  • Départ avec peigne
  • Fil du peigne
  • Fil du peigne 32
  • Preparation réseau Intarsia
  • Intarsia rangée d'entrée
  • Élaboration du bord intarsia
  • Augmentation (k&w)
  • Diminution
  • Augmentation
  • Diminuer (k&w)
  • Élaboration du bord intarsia
  • Shape correction
  • Début-fin du tricotage (k&w)
  • Critères pour la sélection et l'utilisation des modules
  • Décaler des modules de branchement
Pour cela, voir également ...
  • Nouveau module conteneur technique


Départ sans peigne

Les modules conteneurs techniques dans le groupe de modules Départs/Stoll/sans peigne sont proposés par le M1plus pour les cas suivants:

  • Pour le dessin, une machine sans peigne est sélectionnée.

  • Pour le dessin, une machine avec peigne est sélectionnée et la case à cocher Utiliser le peigne est désactivée pour la sélection d'un départ.

De Stoll, les départs 1x1, 2x1, tubulaire et2x2 sont présents avec les combinaisons suivantes:

  • comme standard ou en technique 1x1 (multigauge)

  • pour un ou deux systèmes

  • avec ou sans fil de caoutchouc

  • avec transition de rangée relâchée vers le dessin ou vers technique 1x1 (uniquement pour standard)

  • avec transition vers double face

  • sans rangées de bord-côte (uniquement pour standard / 1 système / sans fil élastique )

La structure des modules conteneurs techniques est pour toutes les combinaisons identique, elle varie uniquement au niveau des modules individuels utilisés.

Structure du module conteneur technique 1x1 du groupe de modules Standard/1 système/avec fil de caoutchouc/transition rangée relâchée:

Colonne de gauche | Colonne du milieu | Colonne de droite
 | 1x1_1sys_LR Module pour la transition |
 | 1x1_1sys_E Module pour le départ |

1x1_1sys_LR: Transition de 1x1 départ, 1 système, comme rangée relâchée
1x1_1sys_G: départ 1x1, 1 système, avec fil de caoutchouc

Les modules pour le départ possèdent le commutateur du rapport RS1 pour la hauteur de bord-côte. Les modules pour le départ avec fil de caoutchouc possèdent en plus le rapport commutable RS19, avec lequel le fil de caoutchouc peut être activé ou désactivé sur la machine.

Les départs sans rangées de bord-côte se trouvent dans le groupe de modules fil de séparation_fin. Utilisez ces départs si vous voulez insérer après coup des modules pour le bord-côte.
Les particularités suivantes s'appliquent aux modules conteneurs dans ce groupe de modules:
- Le module pour le départ se termine après la dernière rangée de tricotage du fil de séparation.
- Le module pour le départ ne contient pas de commutateur du rapport.
- Le module conteneur ne possède pas de module pour la transition.

Les modules du module conteneur technique sont insérés dans le dessin avant la première rangée du dessin de base.

Dans l'explorateur de modules, il existe le groupe de modules départs/client/sans peigne avec la même sous-structure que celle dans laquelle vous pouvez ranger vos propres modules conteneurs techniques.

  • Rapport commutable


Départ avec peigne

Les modules conteneurs techniques dans le groupe de modules Départs/Stoll/avec peigne sont proposés par le M1plus pour le cas suivant:

  • Pour le dessin, une machine avec peigne est sélectionnée et la case à cocher Utiliser le peigne est cochée pour la sélection d'un départ.

De Stoll, les départs 1x1, 2x1, tubulaire et2x2 sont présents avec les combinaisons suivantes:

  • comme standard ou en technique 1x1 (multigauge)

  • pour un ou deux systèmes

  • avec ou sans fil de caoutchouc

  • avec transition de rangée relâchée vers le dessin ou vers technique 1x1 (uniquement pour standard)

  • avec transition vers double face

  • sans rangées de bord-côte (uniquement pour standard / 1 système / sans fil élastique )

La structure des modules conteneurs techniques est pour toutes les combinaisons identique, elle varie uniquement au niveau des modules individuels utilisés.

Structure du module conteneur technique 1x1 du groupe de modules Standard/1 système/avec fil de caoutchouc/transition rangée relâchée:

Colonne de gauche | Colonne du milieu | Colonne de droite
 | 1x1_1sys_LR Module pour la transition |
 | 1x1_1sys_E Module pour le départ |
Rangée d'entrée gauche 1Sys Module pour le début du tricotage, à gauche |  | Rangée d'entrée droit 1Sys Module pour le début du tricotage, à droite

1x1_1sys_LR: Transition de 1x1 départ, 1 système, comme rangée relâchée
1x1_1sys_G: départ 1x1, 1 système, avec fil de caoutchouc
Début du tricotage à gauche 1sys: Début du tricotage des guide-fil à gauche, 1 système
Début du tricotage à droite 1sys: Début du tricotage des guide-fil à droite, 1 système

Les modules pour le départ possèdent le commutateur du rapport RS1 pour la hauteur de bord-côte. Les modules pour le départ avec fil de caoutchouc possèdent en plus le rapport commutable RS19, avec lequel le fil de caoutchouc peut être activé ou désactivé sur la machine.

Les départs sans rangées de bord-côte se trouvent dans le groupe de modules fil de séparation_fin. Utilisez ces départs si vous voulez insérer après coup des modules pour le bord-côte.
Les particularités suivantes s'appliquent aux modules conteneurs dans ce groupe de modules:
- Le module pour le départ se termine après la dernière rangée de tricotage du fil de séparation.
- Le module pour le départ ne contient pas de commutateur du rapport.
- Le module conteneur ne possède pas de module pour la transition.

Les modules de la colonne du milieu du module conteneur sont insérés dans le dessin avant la première rangée du dessin de base.
Les modules des colonnes de gauche et de droite sont seulement introduits dans le dessin par l'élaboration de la technique si, dans la configuration, la case à cocher début du tricotage est cochée dans la rubrique début du tricotage de tous les guide-fil avant le départ. Les rangées d'entrée sont imbriquées avec les rangées de tricotage pour le départ.

Départ avec peigne - vue après l'élaboration de la technique
Départ avec peigne - vue après l'élaboration de la technique
Rangée de tricotage (de bas en haut) | Module | Explication
1 - 3 | 1x1_1sys_E | Le guide-fil 2B avec fil 201 (fil de bord-côte 1) tricote les rangées 1 à 3 du départ.
4 - 7 | Rangée d'entrée droit 1Sys | Début de la routine de début du tricotage pour les guide-fils situés à droite. Indication: Le début est décalé de trois rangées, parce que la valeur = 3 a été définie comme caractéristique générale de module. Pour les modules client (non protégés contre l'écriture), vous pouvez modifier la valeur dans l'onglet Technique.
4 et 7 |  | Guid-fil 4A avec fil 23 (dessin de base)
5 et 6 |  | Guid-fil 1B avec fil 209 (fil de caoutchouc)
8 | 1x1_1sys_E | Le guide-fil 2B avec fil 201 (fil de bord-côte 1) tricote la rangée 4 du départ.
9 - 10 | Rangée d'entrée gauche 1Sys | Début de la routine de début du tricotage pour les guide-fils situés à gauche. Indication: Le début est décalé de quatre rangées, parce que la valeur = 4 a été définie comme caractéristique générale de module. Pour les modules client (non protégés contre l'écriture), vous pouvez modifier la valeur dans l'onglet Technique.
9 et 10 |  | Guid-fil 1A avec fil 207 (fil de séparation)
Tenez compte des particularités suivantes:

  • Le guide-fil pour le fil 208 (fil du peigne) n'est pas introduit dans le tricot.

  • En cas d'imbrication des rangées d'entrée et des rangées de départ, les guide-fil qui travaillent avant le module d'entrée ne sont plus introduits dans le tricot. Dans le tableau guide-fil 2B aux rangées 1 - 3.

  • L'imbrication peut être supprimée par la valeur 0 dans les caractéristiques générales de module.

  • La largeur de la rangée d'entrée correspond à la largeur du départ.

  • La largeur diminue de la moitié lorsque le double guide-fil est introduit. Dans le tableau guide-fil 1B et 1A aux rangées 5, 6, 9 et 10.

  • Les guide-fil peuvent être introduits dans le tricot avec surlargeur si, dans la configuration, la case à cocher surlargeur est cochée dans la rubrique début du tricotage de tous les guide-fil avant le départ. Après la dernière rangée d'entrée, les mailles de surlargeur sont automatiquement démaillées.

Dans l'explorateur de modules, il existe le groupe de modules départs/client/avec peigne avec la même sous-structure que celle dans laquelle vous pouvez ranger vos propres modules conteneurs techniques.

  • Rapport commutable


Fil du peigne

Les modules conteneurs techniques dans le groupe de modules Technique/fil du peigne sont introduits dans le dessin par l'élaboration de la technique si les conditions suivantes sont remplies:

  • Pour le dessin, une machine avec peigne est sélectionnée.

  • Lors de la sélection d'un départ, la case à cocher Utiliser le peigne est activée.

  • Lors de la sélection d'un départ, le champ d'option Module est activé.

Des modules conteneurs fil du peigne de Stoll sont disponibles pour chaque jauge.
La structure de tous les modules conteneurs est identique, elle varie uniquement au niveau des modules individuels utilisés.
Structure du module conteneur technique fil du peigne E8:

Colonne de gauche | Colonne du milieu | Colonne de droite
Fil peigne gauche E8 Module à gauche du dessin | Fil peigne centre E8 Module pour la largeur de départ du dessin | Fil peigne droite E8 Module à droite du dessin

Fil du peigne à gauche E8: Début du tricotage du fil du peigne à gauche
Fil du peigne milieu E8: Rangées démaillées sur toute la largeur de la fonture et tricoter le fil du peigne
Fil du peigne à droite E8: Le fil du peigne tricote un tubulaire une aiguille

Le module fil du peigne milieu possède les rapports commutables RS17 et #98, avec lesquels le peigne et le démaillage peuvent être activés et désactivés sur la machine. De plus, le module possède une boucle sans fin =^=. Celle-ci garantit que le peigne est dans sa position de base avant qu'il se déplace vers le haut après le tricotage du fil du peigne.

Ces modules sont inscrits dans le dessin par l'élaboration de la technique.
Le module fil du peigne milieu est inséré par la règle technique insertion du fil du peigne plusieurs fois l'une à côté de l'autre à partir de la rangée technique 1.
Les deux autres modules sont insérés par la règle technique début du tricotage du fil du peigne à partir de la rangée technique 8, à savoir le module fil du peigne à gauche plusieurs fois l'une à côté de l'autre et le module fil du peigne à droite une fois.

Pour les dessins avec 31 guide-fils dans le dessin et le guide-fil du peigne, le fil du peigne doit être positionné sur la piste 8 et dans la position de pince extérieure gauche ou droite. Dans ce cas, on utilise des modules de fil du peigne particuliers du groupe de modules Fil du peigne sélectionnable (tandem-CCC).

  • Rapport commutable

Informations supplémentaires:
  • x30-S
  • Tandem-CCC


x30-S

Enregistré sous: Modules / Technique / Fil du peigne / x30-S

Jauges: Tous

Utilisation : Début et la fin du tricotage du fil du peigne

Module | Jauge | Dessin
Fil du peigne E3,5.2_5.2:6.2_7.2 | E3,5.2, E5.2, E6.2, E7.2 | Fully Fashion
k&w fil du peigne E3,5.2_5.2:6.2_7.2 |  | k&w
Fil peigne E9.2 | E9.2 | Fully Fashion
k&w fil du peigne E9.2 |  | k&w

Ces modules conteneurs sont constitués d'un module de départ et d'un module de répétition.
Le module de répétition est utilisé sur toute la largeur de la fonture.
Le module de départ, qui est utilisé de manière répétée du bord gauche de la fonture au bord gauche du dessin, recouvre partiellement le module de répétition.
A partir du bord droit du dessin et à la suite du module de jonction, le module de répétition est partiellement recouvert par la forme, de sorte que seules les rangées démaillées sont insérées au début.

Structure des modules conteneurs Fil du peigne E3,5.2_5.2:6.2_7.2 et k&w fil du peigne E3,5.2_5.2:6.2_7.2:

 | À gauche |  | Milieu |  | Droite
En haut |  |  |  |  |
Milieu |  |  |  |  |
Bas | k&w fil du peigne à gauche | 1 | Fil du peigne au milieu | 2 |
 | Module de départ |  | Module de répétition

Structure des modules conteneurs Fil du peigne E9.2 et k&w fil du peigne E9.2:

 | À gauche |  | Milieu |  | Droite
En haut |  |  |  |  |
Milieu |  |  |  |  |
Bas | k&w fil du peigne à gauche_E9.2 | 3 | Fil du peigne au milieu_E9.2 | 4 |
 | Module de départ |  | Module de répétition

Les modules conteneurs techniques dans ce groupe de modules sont introduits dans le dessin par l'élaboration technique si les conditions suivantes sont remplies:

  • Pour le dessin, la machine CMS 730 S / CMS 830 S est sélectionnée.

  • Lors de la sélection d'un départ, la case à cocher Utiliser le peigne est activée.

  • Lors de la sélection d'un départ, le champ d'option Module est activé.

Le module fil du peigne milieu possède les rapports commutables RS17 et #98, avec lesquels le peigne et le démaillage peuvent être activés et désactivés sur la machine. De plus, le module possède une boucle sans fin =^=. Celle-ci garantit que le peigne est dans sa position de base avant qu'il se déplace vers le haut après le tricotage du fil du peigne.
Pour les dessins avec 31 guide-fils dans le dessin et le guide-fil du peigne, le fil du peigne doit être positionné sur la piste 8 et dans le point de pince extérieure gauche ou droite. Dans ce cas, on utilise des modules de fil du peigne particuliers du groupe de modules Fil du peigne sélectionnable.


Tandem-CCC

Enregistré sous: Modules / Technique / Fil du peigne / Tandem-CCC

Jauges: Tous

Machine: CMS 322 TC-M et CMS 822

Utilisation : Début et la fin du tricotage du fil du peigne

Module | Jauge | Dessin
Fil du peigne En | En dans le nom du module indique la jauge | Fully Fashion
k&w Comb Thread En |  | k&w

Ces modules conteneurs sont constitués d'un module de départ, d'un module de répétition et d'un module de jonction.
Le module de répétition est utilisé sur toute la largeur de la fonture.
Le module de départ, qui est utilisé de manière répétée du bord gauche de la fonture au bord gauche du dessin, recouvre partiellement le module de répétition.
Le module de jonction, qui est utilisé une fois au bord droit du dessin, recouvre partiellement le module de répétition.
A partir du bord droit du dessin et à la suite du module de jonction, le module de répétition est partiellement recouvert par la forme, de sorte que seules les rangées démaillées sont insérées au début.

Structure des modules conteneurs:

 | À gauche |  | Milieu |  | Droite
En haut |  |  |  |  |
Milieu |  |  |  |  |
Bas | Fil du peigne à gauche En | 1 | Fil du peigne au milieu En | 2 | Fil du peigne à droite En | 3
 | Module de départ |  | Module de répétition |  | Module de connexion

Les modules conteneurs techniques dans ce groupe de modules sont introduits dans le dessin par l'élaboration technique si les conditions suivantes sont remplies:

  • Pour le dessin, une machine CMS 322 TC-M ou CMS 822 est sélectionnée.

  • Lors de la sélection d'un départ, la case à cocher Utiliser le peigne est activée.

  • Lors de la sélection d'un départ, le champ d'option Module est activé.

Le module fil du peigne milieu possède les rapports commutables RS17 et #98, avec lesquels le peigne et le démaillage peuvent être activés et désactivés sur la machine. De plus, le module possède une boucle sans fin =^=. Celle-ci garantit que le peigne est dans sa position de base avant qu'il se déplace vers le haut après le tricotage du fil du peigne.

Pour les dessins avec 31 guide-fils dans le dessin et le guide-fil du peigne, le fil du peigne doit être positionné sur la piste 8 et dans la position de pince extérieure gauche ou droite. Dans ce cas, on utilise des modules de fil du peigne particuliers du groupe de modules Fil du peigne sélectionnable tandem-CCC.


Fil du peigne 32

Enregistré sous:
Modules / Technique / Fil du peigne sélectionnable / Fil du peigne 32

Jauges: Tous

Utilisation :
Début et fin du tricotage du fil du peigne lorsqu'on a besoin de 32 guide-fils

Module | Jauge | Dessin
Fil du peigne En | En dans le nom du module indique la jauge | Fully Fashion
Fil du peigne k&w En |  | k&w

Ces modules conteneurs sont constitués d'un module de départ, d'un module de répétition et d'un module de jonction.

Le module de répétition est utilisé sur toute la largeur de la fonture.

Le module de départ, qui est utilisé de manière répétée du bord gauche de la fonture au bord gauche du dessin, recouvre partiellement le module de répétition.

Le module de jonction, qui est utilisé une fois au bord droit du dessin, recouvre partiellement le module de répétition.

A partir du bord droit du dessin et à la suite du module de jonction, le module de répétition est partiellement recouvert par la forme, de sorte que seules les rangées démaillées sont insérées au début.

Structure du module conteneur technique fil du peigne E8:

 | À gauche |  | Milieu |  | Droite
En haut |  |  |  |  |
Milieu |  |  |  |  |
Bas | Comb thread left E8 | 1 | Comb thread center E8 | 2 | Fil du peigne k&w à droite E8 | 3
 | Module de départ |  | Module de répétition |  | Module de connexion

Les modules conteneurs techniques de ce groupe de modules sont introduits dans le dessin par l'élaboration technique si les conditions suivantes sont remplies:

  • Pour le dessin, une machine avec peigne est sélectionnée.

  • Lors de la sélection d'un départ, la case à cocher Utiliser le peigne est activée.

  • Lors de la sélection d'un départ, le champ d'option Module est activé.

  • Dans la configuration, le groupe de modules Fil du peigne 32 est sélectionné sous Peigne, Pince dans le champ Module du fil du peigne pour 1 pièce

  • Dans le dessin élaboré, le champ d'option 2x16 est coché dans les Attributs de la machine sous Options dans le champ Points de pince et de coupe.

Le fil du peigne et le fil de protection ou de séparation doivent toujours être positionnés sur la piste 8.
Le module Fil du peigne milieu possède les rapports commutables RS17 et #98, avec lesquels le peigne et le démaillage peuvent être activés et désactivés sur la machine. De plus, le module possède une boucle sans fin =^=. Celle-ci garantit que le peigne est dans sa position de base avant qu'il se déplace vers le haut après le tricotage du fil du peigne.


Preparation réseau Intarsia

Les modules conteneurs dans le groupe de modules Technique/Prise de réseau-Intarsia sont utilisés par le M1plus pour la prise de réseau lors de l'élaboration d'une zone jacquard qui ne s'étend pas sur toute la largeur. Les modules suivants sont prédéfinis par Stoll:

  • 1-course_stitch_tension_of_patten

  • 3-courses_sans_report

Ces modules sont proposés pour sélection dans la configuration dans l'onglet Intarsia/prise de réseau et peuvent être utilisés pour tous les arrières jacquard (sauf naturellement en cas de flottage).
Le résultat de la prise de réseau 1 rangée avec serre du dessin a p. ex. l'apparence suivante:

Prise de réseau avec module 1 rangée avec serre du dessin. La prise de réseau se fait en une course. Les paires d'aiguilles sur fond coloré montrent les positions d'aiguilles auxquelles le réseau est élaboré.
Prise de réseau avec module 1 rangée avec serre du dessin. La prise de réseau se fait en une course. Les paires d'aiguilles sur fond coloré montrent les positions d'aiguilles auxquelles le réseau est élaboré.

Le résultat de la prise de réseau 3 rangées sans report a p. ex. l'apparence suivante:

Prise de réseau avec module 3 rangées sans report. La prise de réseau se fait en trois courses à l'intérieur d'une rangée de dessin. Les paires d'aiguilles sur fond coloré montrent les positions d'aiguilles auxquelles le réseau est élaboré.
Prise de réseau avec module 3 rangées sans report. La prise de réseau se fait en trois courses à l'intérieur d'une rangée de dessin. Les paires d'aiguilles sur fond coloré montrent les positions d'aiguilles auxquelles le réseau est élaboré.
L'avantage de la prise de réseau 1 rangée avec serre du dessin réside en ceci qu'il faut moins de courses et l'avantage de la prise de réseau 3 rangées sans report réside dans le fait que la serre peut être réglée séparément pour chaque course.

L'insertion des modules individuels par l'élaboration de la technique se fait suivant des règles fixes. Le module individuel d'une certaine position dans la boîte de dialogue d'élaboration des modules conteneurs est inséré à une position dans le dessin qui est définie par l'élaboration de la technique. Vous n'avez donc aucune influence sur l'endroit où le module individuel est inséré dans le dessin et l'endroit où le module individuel est positionné dans la boîte de dialogue. Vous pouvez cependant influencer la prise de réseau en modifiant les modules individuels.
Pour un module conteneur, lorsqu'il existe plusieurs méthodes pour insérer les modules individuels dans le dessin, on doit indiquer la méthode à utiliser. Ceci est défini par la valeur dans la rubrique Caractéristiques générales de module dans l'onglet Technique de la boîte de dialogue Caractéristiques de: <nom du module>. La prise de réseau 1 rangée avec serre du dessin a la valeur 5 et la prise de réseau 3 rangées sans report a la valeur 1.

Si on utilise une autre valeur que 1 ou 5, la prise de réseau n'est pas inscrite dans le dessin par l'élaboration technique.

En plus des modules conteneurs mentionnés ci-dessus pour la prise de réseau, il existe un module conteneur qui est utilisé pour toutes les techniques de prise de réseau. Celui-ci a la désignation Tout et se trouve dans le groupe de modules Eléments.
Le module conteneur Tout est construit comme suit:

Colonne de gauche | Colonne du milieu | Colonne de droite
Maille automatique | Flotté automatique |
Maille_tout | Réseau_tout | Flottage_tout

Avec les techniques de prise de réseau momentanément disponibles, seul le module individuel Maille_tout et en cas d'utilisation de la technique 1x1 en plus le module Flottage_tout sont insérés dans la dernière rangée avant la zone jacquard. Les autres modules individuels du module conteneur Tout ne sont pas utilisés pour le moment.
Les modules individuels des différentes techniques de prise de réseau se trouvent dans l'explorateur de modules dans les sous-dossiers du groupe de modules Technique/Prise de réseau Intarsia/Eléments. Le sous-dossier Tout_v contient les modules individuels pour le module conteneur Tout, le sous-dossier 1v les modules individuels de la technique de prise de réseau 3 rangées sans report et le sous-dossier 5v les modules individuels de la technique de prise de réseau 1 rangée avec serre du dessin. Les modules individuels des autres sous-dossiers ne sont pas utilisés. Ceux-ci sont prévus pour d'autres techniques de prise de réseau.

Utilisation du module individuel Maille_tout pour la technique de prise de réseau 1 rangée avec serre du dessin.
Utilisation du module individuel Maille_tout pour la technique de prise de réseau 1 rangée avec serre du dessin.
Utilisation du module individuel Maille_tout pour la technique de prise de réseau 3 rangées sans report.
Utilisation du module individuel Maille_tout pour la technique de prise de réseau 3 rangées sans report.
Utilisation du module individuel Flottage_tout pour la technique de prise de réseau 1 rangée avec serre du dessin. Le module individuel est ici utilisé sur l'aiguille ne tricotant pas entre la zone de prise de réseau et le module individuel abb_int.
Utilisation du module individuel Flottage_tout pour la technique de prise de réseau 1 rangée avec serre du dessin. Le module individuel est ici utilisé sur l'aiguille ne tricotant pas entre la zone de prise de réseau et le module individuel abb_int.
Utilisation du module individuel Flottage_tout pour la technique de prise de réseau 3 rangées sans report. Le module individuel est également utilisé ici sur l'aiguille ne tricotant pas entre la zone de prise de réseau et le module individuel abb_jac.
Utilisation du module individuel Flottage_tout pour la technique de prise de réseau 3 rangées sans report. Le module individuel est également utilisé ici sur l'aiguille ne tricotant pas entre la zone de prise de réseau et le module individuel abb_jac.
Pour toutes les images de cette page, on a utilisé l'envers du réseau 1x1.
Informations supplémentaires:
  • 1-course_stitch_tension_of_patten
  • 3-courses_sans_report
Pour cela, voir également ...
  • Configuration/Configuration k&w
  • Caractéristiques de: <nom de module/groupe de modules>


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module conteneur technique : Preparation réseau Intarsia : 1-course_stitch_tension_of_patten company logo
Aide en ligne M1plus Preparation réseau Intarsia .. .. http://support.stoll.com ....

1-course_stitch_tension_of_patten

Construction du module conteneur technique 1 rangée avec serre du dessin:

Colonne de gauche | Colonne du milieu | Colonne de droite
 |  | Reprendre_DF
Reprendre_2 | Flottage | Reprendre_1
connect_int |  |

Tous les modules du module conteneur technique 1 rangée avec serre du dessin sont utilisés dans l'avant-dernière rangée de dessin avant la zone jacquard.

Le module individuel abb_int est accroché à gauche et à droite de la prise de réseau. Image = réseau 1x1. Une exception est constituée par l'envers complet (voir ci-dessous pour le module individuel Prise de réseau double face). Ici, le module individuel abb_int est uniquement utilisé du côté droit.
Le module individuel abb_int est accroché à gauche et à droite de la prise de réseau. Image = réseau 1x1. Une exception est constituée par l'envers complet (voir ci-dessous pour le module individuel Prise de réseau double face). Ici, le module individuel abb_int est uniquement utilisé du côté droit.
Utilisation du module individuel Prise de réseau 1. Les modules individuels Prise de réseau 1 et Prise de réseau 2 alternent pour les aiguilles de réseau, le début se faisant en imagination pour l'aiguille 1 avec Prise de réseau 1. Image = réseau 1x1.
Utilisation du module individuel Prise de réseau 1. Les modules individuels Prise de réseau 1 et Prise de réseau 2 alternent pour les aiguilles de réseau, le début se faisant en imagination pour l'aiguille 1 avec Prise de réseau 1. Image = réseau 1x1.
Utilisation du module individuel Prise de réseau 2. Image = réseau 1x1.
Utilisation du module individuel Prise de réseau 2. Image = réseau 1x1.
Le module individuel Flottage est inséré entre les modules individuels Prise de réseau 1 et Prise de réseau 2 lorsque des aiguilles vides sont nécessaires pour la prise de réseau (réseau 1x2 et réseau 1x3). Image = réseau 1x2.
Le module individuel Flottage est inséré entre les modules individuels Prise de réseau 1 et Prise de réseau 2 lorsque des aiguilles vides sont nécessaires pour la prise de réseau (réseau 1x2 et réseau 1x3). Image = réseau 1x2.
Le module individuel Prise de réseau double face est utilisé lors de l'utilisation de l'arrière du réseau complet (prise de réseau avec toutes les aiguilles). Image = réseau.
Le module individuel Prise de réseau double face est utilisé lors de l'utilisation de l'arrière du réseau complet (prise de réseau avec toutes les aiguilles). Image = réseau.


3-courses_sans_report

Construction du module conteneur technique 3 rangées sans reporter:

Colonne de gauche | Colonne du milieu | Colonne de droite
 | Flottung-1x1 |
Reprendre_2 | Flottage | Reprendre_1
 |  | connect_jac

Comme la prise de réseau est divisée en trois courses, des points de raccordement doivent être attribués pour les modules individuels.
Tous les modules du module conteneur technique 3 rangées sans reporter sont utilisés dans l'avant-dernière rangée de dessin avant la zone jacquard.

Le module individuel abb_jac est accroché à la fin dans la deuxième course.
Le module individuel abb_jac est accroché à la fin dans la deuxième course.
Utilisation du module individuel Prise de réseau 1. Les modules individuels Prise de réseau 1 et Prise de réseau 2 alternent pour les aiguilles de réseau, le début se faisant en imagination pour l'aiguille 1 avec Prise de réseau 1.
Utilisation du module individuel Prise de réseau 1. Les modules individuels Prise de réseau 1 et Prise de réseau 2 alternent pour les aiguilles de réseau, le début se faisant en imagination pour l'aiguille 1 avec Prise de réseau 1.
Utilisation du module individuel Prise de réseau 2.
Utilisation du module individuel Prise de réseau 2.
Le module individuel Flottage est inséré entre les modules individuels Prise de réseau 1 et Prise de réseau 2 lorsqu'un arrière du réseau avec des aiguilles vides (1x1, 1x2, 1x3) est présent dans la zone jacquard.
Le module individuel Flottage est inséré entre les modules individuels Prise de réseau 1 et Prise de réseau 2 lorsqu'un arrière du réseau avec des aiguilles vides (1x1, 1x2, 1x3) est présent dans la zone jacquard.
Le module individuel Flottage 1x1 est inséré en cas d'utilisation de la technique 1x1 pour les aiguilles ne tricotant pas dans la zone de la prise de réseau.
Le module individuel Flottage 1x1 est inséré en cas d'utilisation de la technique 1x1 pour les aiguilles ne tricotant pas dans la zone de la prise de réseau.


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module conteneur technique : Intarsia rangée d'entrée company logo
Aide en ligne M1plus Preparation réseau Intarsia Module conteneur technique Élaboration du bord intarsia .. .. http://support.stoll.com ....

Intarsia rangée d'entrée

Pour le début du tricotage, on distingue les cas suivants:

  • Intarsia: Entrelacement

  • Intarsia: Entrelacement avec noeud

  • Intarsia: Alimentation

Les réglages effectués dans la rubrique Intarsia: début du tricotage dans la configuration sont reprises dans la boîte de dialogue attribution des champs de fil et valent également pour la fin du tricotage. Si vous voulez utiliser des modules différents pour le début et la fin du tricotage au sein du dessin, vous devez attribuer ceux-ci aux différents champs de fil dans la boîte de dialogue Attribution des champs de fil.

Pour les modules conteneurs prédéfinis par Stoll pour le début du tricotage, les modules avec conditions de limite sont utilisés comme modules individuels. Les valeurs dans les accolades du nom de module indiquent la largeur du module. De plus, les caractères < et > indiquent l'emploi dans la colonne de gauche ou de droite à l'intérieur du module conteneur.

  • Configuration (boîte de dialogue)

Informations supplémentaires:
  • Entrelacement (début du tricotage intarsia)
  • Entrelacement avec noeud (début du tricotage intarsia)
  • Alimentation (début du tricotage intarsia)


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module conteneur technique : Intarsia rangée d'entrée : Entrelacement (début du tricotage intarsia) company logo
Aide en ligne M1plus Intarsia rangée d'entrée Entrelacement avec noeud (début du tricotage intarsia) .. .. http://support.stoll.com ....

Entrelacement (début du tricotage intarsia)

Les modules conteneurs dans le groupe de modules Technique/tricoter en entrée intarsia/entrelacement sont utilisés par le M1plus pour l'entrelacement lors du tricotage en entrée ou de la fin du tricotage.
Les modules conteneurs suivants sont prédéfinis par Stoll:

  • Maille \{3\} < o >

  • Charge \{3\} < v >

  • Maille \{1\} < o >

  • Flotté

Ces modules sont proposés pour sélection dans la configuration dans l'onglet Intarsia/tricoter en entrée si aucun nœud ne doit être incorporé.
( Checkbox off avec nœud inactif).

Un noeud doit fixer les fins de fil apparaissant aux différents champs de fil lors du début et de la fin du tricotage, afin de ne pas devoir effectuer cela par après lors d'un travail manuel laborieux et coûteux.

Le module conteneur respectif contient tous les modules individuels nécessaires pour les rangées d'entrée et de sortie. Ceux-ci sont disposés comme suit en focntion de la situation de tricotage:

 | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure | Situation de tricotage 6 | Situation de tricotage 7 | Situation de tricotage 8
Rangée médiane | Situation de tricotage 4 |  | Situation de tricotage 5
Rangée inférieure | Situation de tricotage 1 | Situation de tricotage 2 | Situation de tricotage 3
Les situations de tricotage 1 à 4 sont pour le début du tricotage et les situations de tricotage 5 à 8 pour la fin du tricotage.

Positionnement des noeuds dans le champ de fil:

Cas | Description
Cas 1 | Le noeud est positionné à partir de la première aiguille du champ de fil en fonction de la direction du chariot de la première rangée du champ de fil. 1 = champ de fil, 2 = noeud
Cas 2 | Si un noeud d'une rangée de fin du dessin et un noeud d'une rangée d'entrée tombent l'un sur l'autre, le noeud de la rangée de fin du dessin est décalé dans son champ de fil jusqu'à ce qu'il n'y ait plus de superposition.

Afin que lors de l'élaboration de la technique la première rangée de tricotage du module limite soit placée dans la rangée d'entrée, la première rangée de tricotage du module limite doit être définie comme rangée de référence.
Afin que lors de l'élaboration de la technique la dernière rangée de tricotage du module limite soit placée dans la rangée de fin du dessin , la dernière rangée de tricotage du module limite doit être définie comme rangée de référence.
Pour un module conteneur, dès qu'il existe plusieurs méthodes pour insérer les modules individuels dans le dessin, on doit indiquer la méthode à utiliser. Ceci est défini par la valeur dans la rubrique Caractéristiques générales de module dans l'onglet Technique de la boîte de dialogue Caractéristiques de: <nom du module>. Les modules conteneurs pour l'entrelacement sans noeud ont la valeur 0 et les modules conteneurs pour l'entrelacement avec noeud ont la valeur 1.

Informations supplémentaires:
  • Charge \{3\} < v >
  • Flotté
  • Maille \{1\} < o >
  • Maille \{3\} < o >
Pour cela, voir également ...
  • Configuration/Configuration k&w
  • Définir une rangée de référence
  • Caractéristiques de: <nom de module/groupe de modules>


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module conteneur technique : Intarsia rangée d'entrée : Entrelacement (début du tricotage intarsia) : Charge \{3\} < v > company logo
Aide en ligne M1plus Entrelacement (début du tricotage intarsia) Flotté .. .. http://support.stoll.com ....

Charge \{3\} < v >

Lors de la sélection de ce module, on réalise l'entrelacement avec cueillage.
Structure du module conteneur Cueillage \{3\} <v> et insertion des modules individuels:

Les modules individuels de la colonne de gauche dans la boîte de dialogue sont utilisés pour l'entrelacement au bord gauche du champ de fil et les modules individuels de la colonne de droite pour l'entrelacement au bord droit du champ de fil.
 | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure Ces modules individuels sont utilisés en liaison avec l'alimentation début du tricotage avec démaillage. | Cueillage < Entrelacement pour une rangée d'entrée de gauche |  | Cueillage > Entrelacement pour une rangée d'entrée de droite
Rangée médiane | Charge \{3\} v < Aligné à gauche/aligné à droite |  | Charge \{3\} v > Aligné à gauche/aligné à droite
Rangée inférieure |  |  |

Ce module contient les modules limites de 1, 2 et 3 aiguilles de largeur. Les modules limites de 1 et 2 aiguilles de largeur sont requis lorsqu'il n'y a respectivement plus que 1 ou 2 aiguilles disponibles pour l'entrelacement à la lisière. Les modules limites de 3 aiguilles de largeur sont requis lorsque 2 aiguilles sont vides à côté du champ de fil pour lequel l'entrelacement doit être utilisé.

Les modules avec conditions de limite et les modules limites correspondants se trouvent dans l'explorateur de modules dans les sous-groupes Cueillage à gauche et Cueillage à droite.


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module conteneur technique : Intarsia rangée d'entrée : Entrelacement (début du tricotage intarsia) : Flotté company logo
Aide en ligne M1plus Entrelacement (début du tricotage intarsia) .. .. http://support.stoll.com ....

Flotté

Lors de la sélection de ce module, on réalise l'entrelacement avec maille.
Structure du module conteneur Flottage:

Les modules individuels sont insérés dans le dessin conformément aux remarques pour cueillage.
 | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure Ces modules individuels sont utilisés en liaison avec l'alimentation début du tricotage avec démaillage. | Cueillage < Entrelacement pour une rangée d'entrée de gauche |  | Cueillage > Entrelacement pour une rangée d'entrée de droite
Rangée médiane | Flotté \{0\} - |  | Flotté \{0\} -
Rangée inférieure |  |  |
Le module avec conditions de limite se trouve dans l'explorateur de modules dans le groupe de modules alimentation et les modules limites correspondants dans le sous-groupe maille.


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module conteneur technique : Intarsia rangée d'entrée : Entrelacement (début du tricotage intarsia) : Maille \{1\} < o > company logo
Aide en ligne M1plus Flotté Entrelacement (début du tricotage intarsia) .. .. http://support.stoll.com ....

Maille \{1\} < o >

Lors de la sélection de ce module, on réalise l'entrelacement avec maille.
Structure du module conteneur Maille \{1\} <o>:

Les modules individuels sont insérés dans le dessin conformément aux remarques pour cueillage.
 | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure Ces modules individuels sont utilisés en liaison avec l'alimentation début du tricotage avec démaillage. | Cueillage < Entrelacement pour une rangée d'entrée de gauche |  | Cueillage > Entrelacement pour une rangée d'entrée de droite
Rangée médiane | Maille \{1\} o < |  | Maille \{1\} o >
Rangée inférieure |  |  |
Les modules avec conditions de limite et les modules limites correspondants se trouvent dans l'explorateur de modules dans les sous-groupes Maille à gauche et Maille à droite.


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module conteneur technique : Intarsia rangée d'entrée : Entrelacement (début du tricotage intarsia) : Maille \{3\} < o > company logo
Aide en ligne M1plus Entrelacement (début du tricotage intarsia) .. .. http://support.stoll.com ....

Maille \{3\} < o >

Lors de la sélection de ce module, on réalise l'entrelacement avec maille.
Structure du module conteneur Maille \{3\} <o>:

Les modules individuels sont insérés dans le dessin conformément aux remarques pour cueillage.
 | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure Ces modules individuels sont utilisés en liaison avec l'alimentation début du tricotage avec démaillage. | Cueillage < Entrelacement pour une rangée d'entrée de gauche |  | Cueillage > Entrelacement pour une rangée d'entrée de droite
Rangée médiane | Maille \{3\} v < Aligné à gauche/aligné à droite |  | Maille \{3\} v > Aligné à gauche/aligné à droite
Rangée inférieure |  |  |
Les modules avec conditions de limite et les modules limites correspondants se trouvent dans l'explorateur de modules dans les sous-groupes Maille à gauche et Maille à droite.


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module conteneur technique : Intarsia rangée d'entrée : Entrelacement avec noeud (début du tricotage intarsia) company logo
Aide en ligne M1plus Entrelacement (début du tricotage intarsia) Intarsia rangée d'entrée Alimentation (début du tricotage intarsia) .. .. http://support.stoll.com ....

Entrelacement avec noeud (début du tricotage intarsia)

Les modules conteneurs dans le groupe du module Technique / tricotage en entrée intarsia / entrelacement avec nœud sont utilisés par le M1plus pour l'entrelacement lors du tricotage en entrée ou de la fin du tricotage, si Checkbox active Avec nœud est sélectionné. (Configuration/Intarsia/Tricoter en entrée)

  • Noeud 1

  • Noeud 2

  • Noeud 3

  • Nœud bouche-trou

Le module conteneur respectif contient tous les modules individuels nécessaires pour les rangées d'entrée et de sortie. Ceux-ci sont disposés comme suit en focntion de la situation de tricotage:

 | À gauche | Milieu | Droite
En haut | Situation de tricotage 6 | Situation de tricotage 7 | Situation de tricotage 8
Milieu | Situation de tricotage 4 |  | Situation de tricotage 5
Bas | Situation de tricotage 1 | Situation de tricotage 2 | Situation de tricotage 3

Les situations de tricotage 1 à 4 sont pour le début du tricotage et les situations de tricotage 5 à 8 pour la fin du tricotage.

Positionnement des noeuds dans le champ de fil:

Cas | Description
Cas 1 | Le noeud est positionné à partir de la première aiguille du champ de fil en fonction de la direction du chariot de la première rangée du champ de fil.
Cas 2 | Si un noeud d'une rangée de fin du dessin et un noeud d'une rangée d'entrée tombent l'un sur l'autre, le noeud de la rangée de fin du dessin est décalé dans son champ de fil jusqu'à ce qu'il n'y ait plus de superposition.

Afin que lors de l'élaboration de la technique la première rangée de tricotage du module limite soit placée dans la rangée d'entrée, la première rangée de tricotage du module limite doit être définie comme rangée de référence.
Afin que lors de l'élaboration de la technique la dernière rangée de tricotage du module limite soit placée dans la rangée de fin du dessin , la dernière rangée de tricotage du module limite doit être définie comme rangée de référence.
Pour un module conteneur, dès qu'il existe plusieurs méthodes pour insérer les modules individuels dans le dessin, on doit indiquer la méthode à utiliser. Ceci est défini par la valeur dans la rubrique Caractéristiques générales de module dans l'onglet Technique de la boîte de dialogue Caractéristiques de: <nom du module>. Les modules conteneurs pour l'entrelacement sans noeud ont la valeur 0 et les modules conteneurs pour l'entrelacement avec noeud ont la valeur 1.

Informations supplémentaires:
  • Noeud 1
  • Noeud 2
  • Noeud 3
  • Noeud bouche-trou


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module conteneur technique : Intarsia rangée d'entrée : Entrelacement avec noeud (début du tricotage intarsia) : Noeud 1 company logo
Aide en ligne M1plus Entrelacement avec noeud (début du tricotage intarsia) Noeud 2 .. .. http://support.stoll.com ....

Noeud 1

Structure du module conteneur Noeud 1 et utilisation des modules individuels:

 | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure | Noeud #1fin <_< Alignement à droite | Noeud-#1-Sortir >_< Alignement à gauche | Noeud-#1-Sortir >_> Alignement à gauche
Rangée médiane | Noeud #1 Mar <_< Alignement à gauche |  | Noeud #1 fin <_> Alignement à droite
Rangée inférieure | Noeud-#1-Entrer <_> Alignement à droite | Noeud-#1-Entrer >_> Alignement à droite | Noeud-#1-Entrer >_< Alignement à gauche

Ce module contient les modules limites de 2, 3 et 4 aiguilles de largeur. Les modules limites de 3 et 4 aiguilles de largeur sont requis pour multigauge et technique 1x1.

Les modules avec conditions de limite se trouvent dans l'explorateur de modules dans le sous-groupe Eléments et les modules limites correspondants dans les sous-groupes Noeud et Noeud 1x1.


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module conteneur technique : Intarsia rangée d'entrée : Entrelacement avec noeud (début du tricotage intarsia) : Noeud 2 company logo
Aide en ligne M1plus Noeud 1 Entrelacement avec noeud (début du tricotage intarsia) Noeud 3 .. .. http://support.stoll.com ....

Noeud 2

Structure du module conteneur Noeud 1 et utilisation des modules individuels:

 | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure | Noeud-#2-Sortir <_< Alignement à droite | Noeud-#2-Sortir >_< Alignement à gauche | Noeud-#2-Sortir >_> Alignement à gauche
Rangée médiane | Noeud-#2-Entrer <_< Alignement à gauche |  | Noeud-#2-Sortir <_> Alignement à droite
Rangée inférieure | Noeud-#2-Entrer <_> Alignement à droite | Noeud-#2-Entrer >_> Alignement à droite | Noeud-#2-Entrer >_< Alignement à gauche

Ce module contient les modules limites de 2, 3 et 4 aiguilles de largeur. Les modules limites de 3 et 4 aiguilles de largeur sont requis pour multigauge et technique 1x1.

Les modules avec conditions de limite se trouvent dans l'explorateur de modules dans le sous-groupe Eléments et les modules limites correspondants dans les sous-groupes Noeud et Noeud 1x1.


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module conteneur technique : Intarsia rangée d'entrée : Entrelacement avec noeud (début du tricotage intarsia) : Noeud 3 company logo
Aide en ligne M1plus Noeud 2 Entrelacement avec noeud (début du tricotage intarsia) Noeud bouche-trou .. .. http://support.stoll.com ....

Noeud 3

Structure du module conteneur Noeud 3 et utilisation des modules individuels:

 | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure | Noeud-#3-Sortir <_< Alignement à droite | Noeud-#3-Sortir >_< Alignement à gauche | Noeud-#3-Sortir >_> Alignement à gauche
Rangée médiane | Noeud-#3-Entrer <_< Alignement à gauche |  | Noeud-#3-Sortir <_> Alignement à droite
Rangée inférieure | Noeud-#3-Entrer <_> Alignement à droite | Noeud-#3-Entrer >_> Alignement à droite | Noeud-#3-Entrer >_< Alignement à gauche

Ce module contient les modules limites de 2, 3 et 4 aiguilles de largeur. Les modules limites de 3 et 4 aiguilles de largeur sont requis pour multigauge et technique 1x1.

Les modules avec conditions de limite se trouvent dans l'explorateur de modules dans le sous-groupe Eléments et les modules limites correspondants dans les sous-groupes Noeud et Noeud 1x1.


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module conteneur technique : Intarsia rangée d'entrée : Entrelacement avec noeud (début du tricotage intarsia) : Noeud bouche-trou company logo
Aide en ligne M1plus Noeud 3 Entrelacement avec noeud (début du tricotage intarsia) .. .. http://support.stoll.com ....

Noeud bouche-trou

Structure du module conteneur Nœud bouche-trou et de l'utilisation des modules individuels:

 | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure | Nœud bouche-trou de [1x0] | Nœud bouche-trou de [1x0] | Nœud bouche-trou de [1x0]
Rangée médiane | Nœud bouche-trou un [1x0] |  | Nœud bouche-trou de [1x0]
Rangée inférieure | Nœud bouche-trou un [1x0] | Nœud bouche-trou un [1x0] | Nœud bouche-trou un [1x0]

Ce module contient des modules limites.

Les modules avec conditions de limite se trouvent dans l'explorateur de modules dans le sous-groupe Eléments.
Pour cela, voir également ...
  • Aligné à gauche/aligné à droite
  • Tricotage en entrée avec nœud bouche-trou


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module conteneur technique : Intarsia rangée d'entrée : Alimentation (début du tricotage intarsia) company logo
Aide en ligne M1plus Entrelacement avec noeud (début du tricotage intarsia) Intarsia rangée d'entrée .. .. http://support.stoll.com ....

Alimentation (début du tricotage intarsia)

Le groupe de modules Technique/début du tricotage intarsia/alimentation contient des modules avec conditions de limite et des modules conteneurs à sélectionner pour le début du tricotage. Parmi les modules avec conditions de limite sont disponibles des modules pour l'alimentation avec cueillage, maille, flottage et maille-maille. Pour cueillage et maille, on peut choisir parmi diverses valeurs de distance.
Les modules avec conditions de limite suivants sont prédéfinis par Stoll pour l'alimentation au début du tricotage:

  • Flotté \{0\} -

  • Charge \{2\} - v

  • Charge \{3\} - v -

  • Charge \{4\} - - v -

  • Charge \{5\} - - v - -

  • Charge \{6\} - - - v - -

  • Charge \{7\} - - - v - - -

  • Charge \{8\} - - - - v - - -

  • Maille \{1\} o

  • Maille \{2\} - o

  • Maille \{3\} - o -

  • Maille \{4\} - - o -

  • Maille \{5\} - - o - -

  • Maille \{6\} - - - o - -

  • Maille \{7\} - - - o - - -

  • Maille \{8\} - - - - o - - -

  • Maille-Maille \{1\} %

Dans le cas de plusieurs rangées d'entrée successives, celles-ci sont placées par l'élaboration de la technique avec décalage dans le dessin, afin p. ex. que le cueillage ne soit pas tricoté sur les mêmes aiguilles pour toutes les rangées.

Les modules conteneurs suivants sont prédéfinis par Stoll pour l'alimentation au début du tricotage:

  • Début du tricotage avec fil de séparation

  • Début du tricotage avec démaillage

Ces modules sont proposés pour sélection dans la configuration dans l'onglet Intarsia/Tricoter en entrée. Ce faisant, on propose par défaut le module qui est sélectionné dans les paramètres globaux de dessin.
Pour un module conteneur, dès qu'il existe plusieurs méthodes pour insérer les modules individuels dans le dessin, on doit indiquer la méthode à utiliser. Ceci est défini par la valeur dans la rubrique Caractéristiques générales de module dans l'onglet Technique de la boîte de dialogue Caractéristiques de: <nom du module>. Le début du tricotage avec fil de séparation a la valeur 1 et le début du tricotage avec démaillage a la valeur 2.

Informations supplémentaires:
  • Début du tricotage avec démaillage
  • Début du tricotage avec fil de séparation
Pour cela, voir également ...
  • Configuration/Configuration k&w
  • Caractéristiques de: <nom de module/groupe de modules>


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module conteneur technique : Intarsia rangée d'entrée : Alimentation (début du tricotage intarsia) : Début du tricotage avec démaillage company logo
Aide en ligne M1plus Alimentation (début du tricotage intarsia) Début du tricotage avec fil de séparation .. .. http://support.stoll.com ....

Début du tricotage avec démaillage

Avec cette méthode, les fils de début du tricotage avec l'action d'aiguille maille sont placés dans des aiguilles vides et ensuite démaillés tous ensemble. Les fils introduits dans le tricot pendant de ce fait relâchés derrière le tricot et sont uniquement maintenus au tricot par l'entrelacement. Avec cette méthode, le fil ne doit pas être tiré du tricot.
Structure du module conteneur Début du tricotage avec démaillage:

 | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure |  |  |
Rangée médiane | tricoter en entrée et en sortie 1 |  |
Rangée inférieure | Tricotage en entrée-fin du tricotage 2 | Collectionner-verrouiller |

Utilisation des modules individuels:

1 = début-fin du tricotage 1, 2 = début-fin du tricotage 2, 3 = collectionner-verrouiller, 4 = entrelacement du module conteneur pour l'entrelacement au début du tricotage (rangée supérieure à gauche), 5 = entrelacement du module conteneur pour l'entrelacement au début du tricotage (rangée supérieure à droite).

Avec le module collectionner-verrouiller, on reporte d'abord toutes les mailles vers l'avant par une rangée de rassemblement préparatoire (rangée 2). Ce faisant, le module collectionner-verrouiller est utilisé sur toute la largeur dans le dessin (rangées 2 et 6).
Les modules de début du tricotage début-fin du tricotage 1 et début-fin du tricotage 2 sont insérés dans le dessin (rangées 3, 4 et 5) à partir de la colonne 1 entre les deux rangées de report du module collectionner-verrouiller. Ce faisant, l'occupation des aiguilles est considérée avant le début du tricotage.
Si plusieurs rangées d'entrée sont nécessaires, les modules début-fin du tricotage 1 et début-fin du tricotage 2 sont utilisés en alternance d'une rangée à l'autre.
A la fin de la rangée d'entrée, on utilise le module individuel de la rangée supérieure du module conteneur sélectionné dans la configuration pour l'entrelacement de début du tricotage.
Après les rangées d'entrée, celles-ci doivent être verrouillées, afin que leurs fils puissent être démaillés. Le verrouillage signifie que des mailles sont reportées sur la fonture arrière, lesquelles maintiennent en bas le fil de début du tricotage. Ce processus est contenu dans le module collectionner-verrouiller (rangée 6).
Le démaillage est compris dans les modules de début du tricotage et est utilisé après la rangée de verrouillage (rangée 6).


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module conteneur technique : Intarsia rangée d'entrée : Alimentation (début du tricotage intarsia) : Début du tricotage avec fil de séparation company logo
Aide en ligne M1plus Début du tricotage avec démaillage Alimentation (début du tricotage intarsia) .. .. http://support.stoll.com ....

Début du tricotage avec fil de séparation

Pour cette méthode, les rangées d'entrée sont tricotées sur un fil de séparation précédemment introduit dans le tricot et ensuite à nouveau tricotées avec celui-ci. Pour l'élimination du fil, on doit simplement enlever le fil de séparation du tricot terminé.
Structure du module conteneur Début du tricotage avec fil de séparation:

 | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure | Début de tricotage 2 |  |
Rangée médiane | Début de tricotage 2 |  |
Rangée inférieure | Début de tricotage 1 | Tricoter en entrée le fil de séparation |

Utilisation des modules individuels:

1 = Début du tricotage 1, 2 = Début du tricotage 2, 3 = Début du tricotage 3, A = Début du tricotage du fil de séparation.
1 = Début du tricotage 1, 2 = Début du tricotage 2, 3 = Début du tricotage 3, A = Début du tricotage du fil de séparation.

Le module Début du tricotage du fil de séparation est inséré sur toute la largeur dans le dessin.
Les modules de début du tricotage Début du tricotage 1, Début du tricotage 2 et Début du tricotage 3 sont insérés dans le dessin à partir de la colonne 1 entre les deux rangées avec fil de séparation du module Début du tricotage du fil de séparation. Ce faisant, l'occupation des aiguilles est considérée avant le début du tricotage du fil de séparation.
Si plusieurs rangées d'entrée sont nécessaires, les modules Début du tricotage 1 et Début du tricotage 2 sont utilisés en alternance d'une rangée à l'autre.
A la fin de la rangée d'entrée, on utilise le module Début du tricotage 3.
Les modules individuels Début du tricotage 2 et Début du tricotage 3 peuvent être présents en option. Si le module Début du tricotage 3 n'est pas présent, l'étape d'élaboration avec ce module n'est pas exécutée. Si le module Début du tricotage 2 n'est pas présent, on utilise à sa place le module Début du tricotage 1.


Élaboration du bord intarsia

Lors du traitement du bord, on distingue les cas suivants:

  • Intarsia: Entrelacement

  • Intarsia: Alimentation

  • MG-Fermeture gros-fin

Pour les modules conteneurs prédéfinis par Stoll pour le traitement du bord, les modules avec conditions de limite sont utilisés comme modules individuels. Les valeurs dans les accolades du nom de module indiquent la largeur du module. De plus, les caractères < et > indiquent l'emploi dans la colonne de gauche ou de droite à l'intérieur du module conteneur.
Informations supplémentaires:
  • Entrelacement (traitement des bords intarsia)
  • Alimentation (traitement des bords intarsia)
  • MG-Fermeture gros-fin
  • Aligné à gauche/aligné à droite


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module conteneur technique : Élaboration du bord intarsia : Entrelacement (traitement des bords intarsia) company logo
Aide en ligne M1plus Élaboration du bord intarsia Alimentation (traitement des bords intarsia) .. .. http://support.stoll.com ....

Entrelacement (traitement des bords intarsia)

Les modules conteneurs dans le groupe de modules Technique/Intarsia Elaboration du bord/Entrelacement sont utilisés par le M1plus lors de l'entrelacement de zones intarsia et de zones jacquard qui ne s'étendent pas sur toute la largeur pour l'entrelacement de l'envers au tricot.
Les modules conteneurs suivants sont prédéfinis par Stoll:

  • Maille \{3\} < v >

  • Charge \{3\} < v >

  • Tuck when Split < v >

  • Cueillage \{3\} <^>

Ces modules sont proposés pour sélection dans la configuration dans la rubrique Intarsia: traitement du bord. Tenez compte de ce que le réglage des champs d'option << BMPRANDBEARBLINKS et << BMPRANDBEARBRECHTS dans cette rubrique est sans effet sur l'entrelacement pour les zones jacquard.

Pour les zones jacquard, le module conteneur cueillage \{3\} <v> devrait être utilisé, vu que l'entrelacement Maille \{3\} <v> modifierait l'image jacquard.
Informations supplémentaires:
  • Maille \{3\} < v >
  • Charge \{3\} < v >
  • Charge \{3\} < ^ >
Pour cela, voir également ...
  • Configuration/Configuration k&w


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module conteneur technique : Élaboration du bord intarsia : Entrelacement (traitement des bords intarsia) : Maille \{3\} < v > company logo
Aide en ligne M1plus Entrelacement (traitement des bords intarsia) .. .. http://support.stoll.com ....

Maille \{3\} < v >

Lors de la sélection de ce module, on réalise l'entrelacement avec maille. Ce module est utilisé pour les dessins intarsia. Pour les zones jacquard, le module conteneur cueillage \{3\} <v> devrait être utilisé, vu que l'entrelacement Maille \{3\} <v> modifierait l'image jacquard.
Structure du module conteneur Maille \{3\} <v>:

Les modules individuels sont insérés dans le dessin conformément aux remarques pour cueillage.
 | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure |  |  |
Rangée médiane | Maille \{3\} v < Alignement à droite |  | Maille \{3\} v > Alignement à gauche
Rangée inférieure |  |  |
Les modules avec conditions de limite et les modules limites correspondants se trouvent dans l'explorateur de modules dans les sous-groupes Maille à gauche et Maille à droite.


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module conteneur technique : Élaboration du bord intarsia : Entrelacement (traitement des bords intarsia) : Charge \{3\} < v > company logo
Aide en ligne M1plus Entrelacement (traitement des bords intarsia) .. .. http://support.stoll.com ....

Charge \{3\} < v >

Lors de la sélection de ce module, on réalise l'entrelacement avec cueillage.
Structure du module conteneur Cueillage \{3\} <v> et utilisation des modules individuels:

Les modules individuels de la colonne de gauche dans la boîte de dialogue sont utilisés pour l'entrelacement au bord gauche du champ de fil et les modules individuels de la colonne de droite pour l'entrelacement au bord droit du champ de fil.
 | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure Ces modules individuels ne sont pas utilisés momentanément. | Charge \{3\} v < Jac derrière |  | Charge \{3\} v > Jac derrière
Rangée médiane | Charge \{3\} v < Alignement à droite |  | Charge \{3\} v > Alignement à gauche
Rangée inférieure Ces modules individuels ne sont pas utilisés momentanément. | Charge \{3\} v < Jac avant |  | Charge \{3\} v > Jac avant

Ce module contient les modules limites de 1, 2 et 3 aiguilles de largeur. Les modules limites de 1 et 2 aiguilles de largeur sont requis lorsqu'il n'y a respectivement plus que 1 ou 2 aiguilles disponibles pour l'entrelacement à la lisière. Les modules limites de 3 aiguilles de largeur sont requis lorsque 2 aiguilles sont vides à côté du champ de fil pour lequel l'entrelacement doit être utilisé.

Les modules avec conditions de limite et les modules limites correspondants se trouvent dans l'explorateur de modules dans les sous-groupes Cueillage à gauche et Cueillage à droite.
Les modules dans les sous-groupes Jac à gauche et Jac à droite ne sont pas utilisés pour le moment.


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module conteneur technique : Élaboration du bord intarsia : Entrelacement (traitement des bords intarsia) : Charge \{3\} < ^ > company logo
Aide en ligne M1plus Entrelacement (traitement des bords intarsia) .. .. http://support.stoll.com ....

Charge \{3\} < ^ >

Enregistré sous: Modules / Technique / Elaboration des bords intarsia / Entrelacement

Jauges: Tous

Module | Utilisation
Cueillage \{3\} <^> | Cueillage au bord intarsia pour l'entrelacement des champs intarsia.

Ce module contient des modules limites de 1, 2 et 3 aiguilles de largeur. Les modules limites d'une largeur de 1 et 2 aiguilles sont requis lorsqu'il n'y a respectivement plus qu'une ou deux aiguilles disponibles pour l'entrelacement à la lisière. Les modules limites d'une largeur de 3 aiguilles sont requis lorsque deux aiguilles sont vides à côté du champ de fil pour lequel l'entrelacement doit être utilisé.
Les modules individuels de la colonne de gauche sont utilisés pour l'entrelacement au bord gauche du champ de fil et les modules individuels de la colonne de droite pour l'entrelacement au bord droit du champ de fil.

Structure du module conteneur:

 | À gauche |  | Milieu | Droite
En haut | Charge \{3\} v < Jac derrière |  |  | Charge \{3\} v > Jac derrière |
Milieu | Charge \{3\}^< | 2 |  | Charge \{3\}^> | 1
 | Alignement à droite |  |  | Alignement à gauche
Bas | Charge \{3\} v < Jac avant |  |  | Charge \{3\} v > Jac avant |

Utilisation des modules individuels dans le dessin:

Les modules avec conditions de limite et les modules limites correspondants se trouvent dans l'explorateur de modules dans les sous-groupes Cueillage à gauche et Cueillage à droite.
Pour cela, voir également ...
  • Aligné à gauche/aligné à droite


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module conteneur technique : Élaboration du bord intarsia : Alimentation (traitement des bords intarsia) company logo
Aide en ligne M1plus Entrelacement (traitement des bords intarsia) Élaboration du bord intarsia MG-Fermeture gros-fin .. .. http://support.stoll.com ....

Alimentation (traitement des bords intarsia)

Les modules conteneurs dans le groupe de modules Technique/Intarsia Elaboration du bord/Alimentation sont utilisés par le M1plus pour l'alimentation des guide-fil à certaines positions. Des modules sont disponibles pour l'alimentation avec cueillage, maille ou flottage. Pour cueillage, on peut en outre choisir parmi diverses valeurs de distance.
Les modules conteneurs suivants sont prédéfinis par Stoll:

  • Charge \{2\} - v

  • Charge \{3\} - v -

  • Charge \{4\} - v - -

  • Charge \{5\} - - v - -

  • Charge \{6\} - - - v - -

  • Charge \{7\} - - - v - - -

  • Charge \{8\} - - - - v - - -

  • Flotté \{1\}

  • Maille \{1\}

Ces modules sont proposés pour sélection dans la configuration dans la rubrique Intarsia: traitement du bord.

Lors de l'alimentation, on tient compte de la gradation autorisée. L'alimentation est uniquement effectuée jusqu'à cette gradation autorisée. La gradation autorisée peut également être indiquée dans la configuration.

Pour l'alimentation avec multigauge, on utilise le module avec conditions de limite Maille fine du groupe de modules Alimentation fine.

Informations supplémentaires:
  • Charge \{5\} - - v - -
  • Flotté \{1\}
  • Maille \{1\}


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module conteneur technique : Élaboration du bord intarsia : Alimentation (traitement des bords intarsia) : Charge \{5\} - - v - - company logo
Aide en ligne M1plus Alimentation (traitement des bords intarsia) .. .. http://support.stoll.com ....

Charge \{5\} - - v - -

Les modules conteneurs pour l'alimentation avec cueillage sont tous construits suivant le même principe. La structure est expliquée à l'exemple du module Cueillage \{5\} - - v - -.
Structure du module conteneur Cueillage \{5\} - - v - - et l'insertion des modules individuels:

Les modules individuels de la colonne de gauche dans la boîte de dialogue sont utilisés pour l'alimentation au bord gauche du champ de fil et les modules individuels de la colonne de droite pour l'alimentation au bord droit du champ de fil.
 | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure Les modules dans cette rangée sont insérés 1 x à la fin de l'alimentation. | Départ <Charge \{2\} v - |  | Départ > Charge \{2\} - v
Rangée médiane Ces modules sont répétés aussi souvent que la longueur de l'alimentation nécessaire le permet. | < Charge \{5\} - v - - - |  | > Charge \{5\} - - - v -
Rangée inférieure Les modules dans cette rangée sont insérés 1 x au départ de l'alimentation. | Départ <Charge \{2\} v - |  | Départ > Charge \{2\} - v

Par départ de l'alimentation, on désigne la zone directement au champ de fil pour laquelle l'alimentation doit être effectuée et par fin de l'alimentation la zone accolée au champ de fil d'à côté de la rangée suivante.
Exemple pour l'alimentation à droite du champ de fil (le champ de fil s'élargit):

1= Démarrage > cueillage \{2\} - v (départ de l'alimentation), 2= > cueillage \{5\} - - - v -, 3= Démarrage > cueillage \{2\} - v (fin de l'alimentation), x= gradation autorisée (aucun module n'est inséré).

Si l'alimentation se fait dans l'exemple une rangée plus loin (lorsque le champ de fil devient plus étroit), le module individuel de la rangée médiane du module conteneur est utilisé dans la zone de la gradation autorisée.

Dans la zone de la gradation autorisée, le module individuel > cueillage \{5\} - - - v - est utilisé dans ce cas. A droite de celui-ci, vous voyez le module pour l'entrelacement.

Les modules individuels sont insérés dans le dessin dans l'ordre rangée inférieure, supérieure, médiane. S'il y a trop peu d'aiguilles pour tous les modules, le module qui n'a plus de place est abandonné.
Tenez compte de ce que plusieurs modules limites peuvent se trouver côte à côte dans un module avec conditions de limite et donc le cas échéant également être insérés dans le dessin si la largeur du module complet n'est pas disponible dans le dessin.
Exemple :

Exemple où le module de la rangée médiane > cueillage \{5\} - - - n'a pas entièrement place en largeur dans le dessin.

Module pour alimentation à droite du champ de fil

Explication

Pour le module de la rangée médiane, seules 3 aiguilles sont disponibles. Le module individuel à utiliser > cueillage \{5\} - - - a cependant une largeur de 5 aiguilles. Dès lors, pour le module individuel d'alimentation à droite du champ de fil, la recherche d'un module limite s'effectue uniquement dans les 3 aiguilles de gauche du module et, pour le module individuel d'alimentation à gauche du champ de fil, uniquement dans les 3 aiguilles de droite.

Indication: L'élaboration de la technique examine le module avec conditions de limite rangée après rangée de bas en haut afin de trouver le module limite pour lequel l'occupation des aiguilles correspond à celle du dessin. Si celui-ci a en outre place en largeur dans la zone d'insertion du dessin, ce module limite est utilisé par l'élaboration de la technique.

Pour les aiguilles 1, 2 et 5, on regarde pour la première fois dans la rangée 16, les rangées situées en dessous contenant des zones transparentes.

Dans l'exemple, les modules limites des 15 premières rangées ne peuvent pas être utilisés, car ceux-ci ont une largeur de 2 aiguilles et seraient découpés par l'utilisation des 3 aiguilles de gauche. Les modules limites dans la rangée 16 ne peuvent pas être utilisés en raison de l'occupation des aiguilles.
Comme dans la rangée 17 l'occupation des aiguilles correspond à celle du dessin et les modules limites ont place en largeur dans la zone d'insertion du dessin, les 3 premiers modules limites de gauche de cette rangée sont utilisés.

Indication: Dans les rangées 16 à 19, il y a chaque fois 5 modules limites présents de seulement 1 aiguille de largeur.

Les modules limites se trouvent dans l'explorateur de modules dans le sous-groupe Cueillage et les modules avec conditions de limite dans le sous-groupe CUEILLAGE - modules limites.


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module conteneur technique : Élaboration du bord intarsia : Alimentation (traitement des bords intarsia) : Flotté \{1\} company logo
Aide en ligne M1plus Alimentation (traitement des bords intarsia) .. .. http://support.stoll.com ....

Flotté \{1\}

En cas de sélection de ce module, il y a flottage dans l'entièreté de la zone d'alimentation.
Structure du module conteneur Flott \{1\}:

Les modules individuels sont insérés dans le dessin conformément aux remarques pour cueillage.
 | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure | Flotté \{1\} - |  | Flotté \{1\} -
Rangée médiane | Flotté \{1\} - |  | Flotté \{1\} -
Rangée inférieure | Flotté \{1\} - |  | Flotté \{1\} -
Les modules limites se trouvent dans l'explorateur de modules dans le sous-groupe Cueillage et le module avec conditions de limite dans le sous-groupe Maille - modules limites.


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module conteneur technique : Élaboration du bord intarsia : Alimentation (traitement des bords intarsia) : Maille \{1\} company logo
Aide en ligne M1plus Alimentation (traitement des bords intarsia) .. .. http://support.stoll.com ....

Maille \{1\}

Lors de la sélection de ce module, on tricote des mailles dans l'entièreté de la zone d'alimentation, ce qui fait qu'il y a plus de mailles à l'intérieur de ces colonnes de mailles que sur les autres colonnes de mailles (tricotage double).
Structure du module conteneur Maille \{1\}:

Les modules individuels sont insérés dans le dessin conformément aux remarques pour cueillage.
 | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure | Maille \{1\} o |  | Maille \{1\} o
Rangée médiane | Maille \{1\} o |  | Maille \{1\} o
Rangée inférieure | Maille \{1\} o |  | Maille \{1\} o
Les modules limites se trouvent dans l'explorateur de modules dans le sous-groupe Maille et le module avec conditions de limite dans le sous-groupe Maille - modules limites.


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module conteneur technique : Élaboration du bord intarsia : MG-Fermeture gros-fin company logo
Aide en ligne M1plus Alimentation (traitement des bords intarsia) Élaboration du bord intarsia Aligné à gauche/aligné à droite .. .. http://support.stoll.com ....

MG-Fermeture gros-fin

Les modules conteneurs dans le groupe de modules Technique/Intarsia Traitement du bord/Transition MG gros-fin sont utilisés par le M1plus pour la transition d'une zone MG (grosses mailles) à un tricot conventionnel (fin).
Les modules conteneurs suivants sont prédéfinis par Stoll:

  • Maille-Reprendre gros_Split

  • Maille Reprendre gros_Maille

Ces modules sont proposés pour sélection dans la configuration dans la rubrique Intarsia: traitement du bord.

Veillez absolument lors du dessin de la zone à grosses mailles à terminer du côté droit avec la maille de lisière MG. Sinon, la transition ne peut pas être insérée correctement par l'élaboration de la technique.
Utilisez pour le dessin de la zone à grosses mailles le module Maille MG v Compound.

Pour un module conteneur, dès qu'il existe plusieurs méthodes pour insérer les modules individuels dans le dessin, on doit indiquer la méthode à utiliser. Ceci est défini par la valeur dans la rubrique Caractéristiques générales de module dans l'onglet Technique de la boîte de dialogue Caractéristiques de: <nom du module>. La transition prise de bouche-trou gros a la valeur 0 et la transition prise de maille fine a la valeur 1.

Pour l'alimentation avec multigauge dans la zone à fines mailles, on utilise le module avec conditions de limite Maille fine du groupe de modules Alimentation fine.

Tenez compte de ce que les rangées dans la zone à grosses mailles sont ajustées en largeur par le traitement du bord, afin que le dessin soit tricotable. Cet ajustage est indépendant de la jauge de la direction du chariot.

  • Caractéristiques de: <nom de module> (boîte de dialogue)

Informations supplémentaires:
  • Maille Reprendre gros_Maille
  • Maille-Reprendre gros_Split


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module conteneur technique : Élaboration du bord intarsia : MG-Fermeture gros-fin : Maille Reprendre gros_Maille company logo
Aide en ligne M1plus MG-Fermeture gros-fin .. .. http://support.stoll.com ....

Maille Reprendre gros_Maille

Comme le nom l'indique, on utilise avec ce module la prise de réseau à fines mailles. Avec cette variante, vous devriez utiliser pour les grosses et les fines mailles des couleurs de fils identiques ou au moins très similaires.
Structure du module conteneur Prise de réseau maille fine et utilisation des modules individuels:

Les modules individuels de la colonne de gauche dans la boîte de dialogue sont utilisés pour la prise de réseau au bord gauche du champ de fil de la zone à grosses mailles et les modules individuels de la colonne de droite pour la prise de réseau au bord droit du champ de fil de la zone à grosses mailles.
 | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure Ce module est utilisé après la prise de réseau dans la zone à grosses mailles. | MG-Maille |  | MG-Maille
Rangée médiane Les modules à 2 rangées sont utilisés là où on tricote deux fois de suite dans la zone à fines mailles. | 2 rangées fin < Alignement à droite | Cueillage Ce module est utilisé pour l'entrelacement lors de la prise de réseau lorsqu'une partie d'une zone à grosses mailles passe en fines mailles à l'intérieur de cette zone. | 2 rangées fin > Alignement à gauche
Rangée inférieure Les modules à 1 rangée sont utilisés là où la zone à grosses mailles vient directement après le tricotage propre dans la zone à fines mailles. | 1 rangées fin < Alignement à gauche |  | 1 rangées fin > Alignement à droite
1 = gros, 2=1 rangée fin <, 3=gros, 4=2 rangées fin >
1 = gros, 2=1 rangée fin <, 3=gros, 4=2 rangées fin >
Le module individuel Gros est utilisé dans la boîte de dialogue dans la colonne de gauche et la colonne de droite, raison pour laquelle aux positions 1 et 3 on insère également des modules limites du même module avec conditions de limite.

Du fait du changement de direction du chariot, on tricote deux rangées de suite du côté gauche dans la zone à fines mailles, raison pour laquelle on utilise d'autres modules.

1=2 rangées fin <, 2=1 rangée fin >
1=2 rangées fin <, 2=1 rangée fin >
Pour 1 rangée fin, on doit attribuer le même champ de guide-fil aux rangées techniques de la zone à fines mailles avant et après la rangée de la zone à grosses mailles afin de pouvoir insérer la prise de réseau. Les deux rangées de la zone à fines mailles pour 2 rangées fin doivent également se voir attribuer le même champ de guide-fil.

Le module individuel Cueillage est utilisé pour l'entrelacement s'il y a une transition vers la zone à fines mailles à l'intérieur de la zone à grosses mailles.

1=cueillage, 2=gros <, 3=2 rangées fin >
1=cueillage, 2=gros <, 3=2 rangées fin >
Les modules avec conditions de limite se trouvent avec les modules limites correspondants dans l'explorateur de modules dans le sous-groupe Maille.


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module conteneur technique : Élaboration du bord intarsia : MG-Fermeture gros-fin : Maille-Reprendre gros_Split company logo
Aide en ligne M1plus Maille Reprendre gros_Maille MG-Fermeture gros-fin .. .. http://support.stoll.com ....

Maille-Reprendre gros_Split

Comme le nom l'indique, on utilise avec ce module la prise de réseau par bouche-trou dans la zone à grosses mailles.
Structure du module conteneur Prise de bouche-trou grosses mailles et utilisation des modules individuels:

Les modules individuels de la colonne de gauche dans la boîte de dialogue sont utilisés pour la prise de réseau au bord gauche du champ de fil de la zone à grosses mailles et les modules individuels de la colonne de droite pour la prise de réseau au bord droit du champ de fil de la zone à grosses mailles.
 | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure |  |  |
Rangée médiane Les modules de cette rangée sont insérés en largeur autant de fois que la longueur de la prise de réseau nécessaire le permet. | MG-Split-< Ce module est également utilisé pour la dernière prise de réseau à la fin du motif. |  | MG-Split->
Rangée inférieure Les modules de cette rangée sont insérés une fois au bord de la prise de réseau. | MG-Lisiére-< |  | MG-Lisière->
1=bouche-trou MG <, 2=bord MG <, 3=bouche-trou MG >, 4=bord MG >
1=bouche-trou MG <, 2=bord MG <, 3=bouche-trou MG >, 4=bord MG >
Les modules avec conditions de limite se trouvent avec les modules limites correspondants dans l'explorateur de modules dans le sous-groupe Bouche-trou.


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module conteneur technique : Élaboration du bord intarsia : Aligné à gauche/aligné à droite company logo
Aide en ligne M1plus MG-Fermeture gros-fin Élaboration du bord intarsia .. .. http://support.stoll.com ....

Aligné à gauche/aligné à droite

Un module avec conditions de limite qui est utilisé à l'intérieur d'un module conteneur doit contenir des modules limites de différentes largeurs. Ceci est nécessaire dans les cas suivants:

  • Le module limite le plus large n'a pas place en largeur dans la zone d'insertion du dessin.

  • La largeur de la zone dans le dessin dans lequel un de ces modules limites doit être inséré ne correspond pas à un multiple du module limite le plus large. Pour le reste, un module limite plus étroit doit être présent.

Comme plusieurs modules limites sont également autorisés à l'intérieur d'une rangée, la position des modules limites étroits est également définie. Ceux-ci doivent être disposés alignés à gauche ou alignés à droite.

Exemple aligné à gauche | Exemple aligné à droite
L'élaboration de la technique examine le module avec conditions de limite rangée après rangée de bas en haut afin de trouver le module limite pour lequel l'occupation des aiguilles correspond à celle du dessin. Si celui-ci a en outre place en largeur dans la zone d'insertion du dessin, ce module limite est utilisé par l'élaboration de la technique.


Augmentation (k&w)

Les modules conteneurs dans le groupe de modules Technique k&w/Augmentation sont utilisés par le M1plus pour l'augmentation dans les tricots k&w. Des modules sont disponibles pour le mode de tricotage structure une fonture. Ceux-ci se trouvent dans les sous-groupes du groupe de modules augmentation:

  • Standard

  • Split

  • Maille de Boucher

  • lisiere standard ouverte

  • TC-T Standard

  • TC-T lisiere standard ouverte

  • TC-T Maille de Boucher

I. Reconnaître les dossiers dont les modules conteneurs doivent être utilisés:

Dans la boîte de dialogue des Caractéristiques de: <nom du groupe de modules>, une valeur utilisable de manière générale doit être mentionnée pour indiquer le sous-groupe dont les modules doivent être employés.

Sous-groupe | Valeur d'usage général
Standard | 0
Repriser | 1
Split | 2

II. Reconnaître le module conteneur du dossier à utiliser:

Dans l'éditeur de coupe, vous pouvez pour une ligne avec la fonction augmentation attribuer un des sous-groupes mentionnés ci-dessus. Dans ces sous-groupes se trouvent les modules conteneurs. Le poste de travail de dessin doit ici maintenant savoir quel module conteneur du sous-groupe doit être utilisé. A cet effet, les modules conteneurs ont certaines caractéristiques.

Pour le mode de fonctionnement k&w, vous ne pouvez plus attribuer d'autre méthode pour l'augmentation dans les attributs de forme après la découpe de la forme, sinon la séquence de tricotage devrait être à nouveau déterminée. Vous devez dès lors attribuer l'autre méthode lors de la coupe, faire déterminer à nouveau la séquence de tricotage dans Shapewizard et ensuite ouvrir et positionner la coupe k&w.

  • Attributs de forme

Informations supplémentaires:
  • Standard
  • Split
  • Repriser
  • lisiere standard ouverte
  • Reprise positions séparées
  • TC-T Standard
  • TC-T lisiere standard ouverte
  • Reprise TC-T


Standard

Enregistré sous: Modules / Technique k&w / Augmentation / Standard

Jauges: Tous

Module | Utilisation
Widening right border | Augmentation vers la droite sans report. Le dessin est élargi d'une maille au bord droit.
Widening left border | Augmentation vers la gauche sans report. Le dessin est élargi d'une maille au bord gauche.

Les deux modules conteneurs sont constitués d'un seul module. Le module est constitué d'un module conteneur d'inversion miroir qui contient quatre modules limites, qui s'adaptent à la situation de tricotage respective.

Structure du module conteneur augmentation bord droit:

 | À gauche | Milieu | Droite
En haut |  |  | lisiere augmentee ouverte | 1
 |  |  | Module de départ
Milieu |  |  |
Bas |  |  |

Structure du module conteneur augmentation bord gauche:

 | À gauche |  | Milieu | Droite
En haut | lisiere augmentee ouverte | 2 |  |
 | Module de départ
Milieu |  |  |  |
Bas |  |  |  |

Utilisation des modules individuels dans le dessin:


Split

Pour la méthode repriser, plusieurs mailles sont accrochées latéralement au bord (largeur d'augmentation) et un fil est placé par bouche-trou dans les aiguilles devenues vide.
Pour chacune des deux directions d'augmentation, un module conteneur est disponible pour la position de tricotage 0 et la position de tricotage 1, une largeur d'augmentation quelconque pouvant être utilisée. On augmente de 2 aiguilles.
Structure du module conteneur:

 |  | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure | Bord de gauche en bas à droite en haut (>): | Module de connexion Maille avant L#0 => ou Maille avant L#1 => |  |
 | Bord de droite en bas à gauche en haut (<): |  |  | Module de connexion Maille avant L#0 <= ou Maille avant L#1 <=
Rangée médiane Le module dans cette rangée est placé plusieurs fois l'une à côté de l'autre dans le dessin en fonction de la largeur d'augmentation. |  |  | Module de répétition A ugmentation L#0 => ou Augmentation L#1 => ou A ugmentation L#0 <= ou Augmentation L#1 <= (-> module avec conditions de limite) |
Rangée inférieure | Bord de gauche en bas à droite en haut (>): | Module de branchement (bouche-trou) Bouche-trou L#0 => ou Bouche-trou L#1 => |  |
 | Bord de droite en bas à gauche en haut (<) |  |  | Module de branchement (bouche-trou) Bouche-trou L#0 <= ou Bouche-trou L#1 <=

Le module de répétition est un module avec conditions de limite. Celui-ci contient des modules limites constitués uniquement de rangées de report.
Les modules de branchement sont des modules simples. Le module de branchement dans la rangée inférieure (bouche-trou) est placé à la suite du module de répétition. Le module de branchement dans la rangée supérieure du conteneur est placé dans les rangées après l'augmentation.

Vue forme de la manche gauche, du corps et de la manche droite avec la méthode Bouche-trou, pour une largeur d'augmentation de 3 (= 6 aiguilles).
Vue forme de la manche gauche, du corps et de la manche droite avec la méthode Bouche-trou, pour une largeur d'augmentation de 3 (= 6 aiguilles).

Utilisation des modules individuels:

1-L1 = module bouche-trou position de tricotage 1, 2-L1 = module de répétition position de tricotage 1, 1-L0 = module bouche-trou position de tricotage 0, 2-L0 = module de répétition position de tricotage 0, 3-L1 = module de branchement position de tricotage 1, 3-L0 = module de branchement position de tricotage 0.

I. Décaler horizontalement le module de branchement:

Un module de branchement est inséré directement au bord de forme dans le dessin. Par l'entrée d'un décalage, celui-ci peut cependant également être inséré dans le dessin décalé par rapport au bord de forme. Dans l'exemple ci-dessus, pour la manche gauche (lisière d'augmentation de gauche à droite), les modules de branchement de la rangée supérieure du conteneur ne sont pas placés directement au bord de forme, mais décalés de 2 aiguilles vers la gauche. Pour la manche droite (lisière d'augmentation de droite à gauche), les modules de branchement correspondants sont insérés 2 aiguilles plus à droite.

Du fait du décalage, les modules de branchement de la rangée supérieure sont insérés de telle façon qu'ils tricotent la maille bouche-trou.

Le décalage est indiqué dans l'onglet Technique de la boîte de dialogue Caractéristiques de: <nom de module> dans le champ d'entrée valeur 1 de la rubrique Caractéristiques générales de module. Une valeur positive entraîne un décalage vers la droite, une valeur négative un décalage vers la gauche. La valeur doit être introduite dans les caractéristiques du module de branchement.

Les modules avec conditions de limite se trouvent avec les modules limites correspondants dans les sous-groupes => et <=. Les modules bouche-trou et les modules de branchement se trouvent dans le groupe de modules module de branchement.

II. Récapitulation des critères qui influencent la sélection et l'utilisation des modules:

Module | Critère | Remarque
Module conteneur technique | Direction | Critère pour la sélection à l'intérieur du dossier.
 | Chevalement max. admissible | Critère pour la sélection à l'intérieur du dossier.
 | Position de tricotage | Critère pour la sélection à l'intérieur du dossier.
Module de connexion | Valeur 1 | Le module est décalé horizontalement.
Ces critères sont introduits dans l'onglet Technique de la boîte de dialogue Caractéristiques de: <nom de module>.


Repriser

Pour la méthode repriser, plusieurs mailles sont accrochées latéralement au bord (largeur d'augmentation) et un fil est placé par le module de branchement dans les aiguilles devenues vide.
Pour chacune des deux directions d'augmentation, un module conteneur est disponible, une largeur d'augmentation quelconque pouvant être utilisée. On augmente de 2 aiguilles.
Structure du module conteneur:

 |  | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure | Bord de gauche en bas à droite en haut (>): | Module de connexion Repriser L#0 > (->Module conteneur d'inversion miroir) |  |
 | Bord de droite en bas à gauche en haut (<): |  |  | Module de connexion Repriser L#0 < (->Module conteneur d'inversion miroir)
Rangée médiane Le module dans cette rangée est placé plusieurs fois l'une à côté de l'autre dans le dessin en fonction de la largeur d'augmentation. |  |  | Module de répétition augmentation => ou Widening <= (-> module avec conditions de limite) |
Rangée inférieure |  |  |  |

Le module de répétition est un module avec conditions de limite. Celui-ci contient des modules limites constitués uniquement de rangées de report.
Le module de branchement est un module conteneur d'inversion miroir. Il contient des modules avec conditions de limite. Ceux-ci contiennent à leur tour des modules limites, qui sont constitués uniquement de rangées de tricotage. Il s'agit ici de modules avec points de raccordement.

Le module conteneur d'inversion miroir contient le module de branchement pour la position de tricotage 0 et la position de tricotage 1.
Vue forme de la manche gauche, du corps et de la manche droite avec la méthode Repriser, pour une largeur d'augmentation de 4 (= 8 aiguilles).
Vue forme de la manche gauche, du corps et de la manche droite avec la méthode Repriser, pour une largeur d'augmentation de 4 (= 8 aiguilles).

Utilisation des modules individuels:

1 = module de répétition pour largeur d'augmentation 4, 2 = module de branchement pour position de tricotage 1, 3 = module de branchement pour position de tricotage 0.
1 = module de répétition pour largeur d'augmentation 4, 2 = module de branchement pour position de tricotage 1, 3 = module de branchement pour position de tricotage 0.

I. Décaler horizontalement le module de branchement:

Un module de branchement est inséré directement au bord de forme dans le dessin. Par l'entrée d'un décalage, celui-ci peut cependant également être inséré dans le dessin décalé par rapport au bord de forme. Dans l'exemple ci-dessus, pour la manche gauche (lisière d'augmentation de gauche à droite), le module de branchement de la position de tricotage 0 n'est pas placé directement au bord de forme, mais décalé de 2 aiguilles vers la droite. Pour la manche droite (lisière d'augmentation de droite à gauche), le module de branchement de la position de tricotage 1 est inséré 2 aiguilles plus à gauche.
Le décalage est indiqué dans l'onglet Technique de la boîte de dialogue Caractéristiques de: <nom de module> dans le champ d'entrée valeur 1 de la rubrique Caractéristiques générales de module. Une valeur positive entraîne un décalage vers la droite, une valeur négative un décalage vers la gauche. La valeur doit être introduite dans les caractéristiques du module avec conditions de limite.

Pour les modules de branchement prédéfinis par Stoll, les mêmes modules limites sont utilisés pour le côté gauche et le côté droit. Ceux-ci se trouvent avec les modules avec conditions de limite et les modules conteneurs d'inversion miroir dans les sous-groupes => et <=.

II. Récapitulation des critères qui influencent la sélection et l'utilisation des modules:

Module | Critère | Remarque
Module conteneur technique | Direction | Critère pour la sélection à l'intérieur du dossier.
 | Chevalement max. admissible | Critère pour la sélection à l'intérieur du dossier.
Module avec conditions de limite à l'intérieur du module conteneur d'inversion miroir (module de branchement) | Valeur 1 | Le module est décalé horizontalement.
Ces critères sont introduits dans l'onglet Technique de la boîte de dialogue Caractéristiques de: <nom de module>. Au contraire de la méthode d'augmentation bouche-trou, la caractéristique position de tricotage ne doit pas être mentionnée.


lisiere standard ouverte

Enregistré sous: Modules / Technique k&w / Augmentation / Standard bord ouvert

Jauges: Tous

Module | Utilisation
Widening right border | Augmentation vers la droite sans report. Le dessin est élargi d'une maille au bord droit.
Widening left border | Augmentation vers la gauche sans report. Le dessin est élargi d'une maille au bord gauche.

Les deux modules conteneurs sont constitués d'un seul module. Le module est constitué d'un module conteneur d'inversion miroir qui contient deux modules.

Structure du module conteneur augmentation bord droit:

 | À gauche | Milieu | Droite
En haut |  |  | lisiere augmentee ouverte | 1
 |  |  | Module de départ
Milieu |  |  |
Bas |  |  |

Structure du module conteneur augmentation bord gauche:

 | À gauche |  | Milieu | Droite
En haut | lisiere augmentee ouverte | 2 |  |
 | Module de départ
Milieu |  |  |  |
Bas |  |  |  |

Utilisation des modules individuels dans le dessin:


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module conteneur technique : Augmentation (k&w) : Reprise positions séparées company logo
Aide en ligne M1plus lisiere standard ouverte Augmentation (k&w) TC-T Standard .. .. http://support.stoll.com ....

Reprise positions séparées

Enregistré sous: Modules / Technique k&w / Augmentation / Reprise positions séparées

Jauges: Tous

Module | Utilisation
boucher le trou => L0 | Augmentation de la position L0 vers la droite avec report. Le dessin est élargi d'une maille au bord droit.
boucher le trou => L1 | Augmentation de la position L1 vers la droite avec report. Le dessin est élargi d'une maille au bord droit.
boucher le trou <= L0 | Augmentation de la position L0 vers la gauche avec report. Le dessin est élargi d'une maille au bord gauche.
boucher le trou <= L1 | Augmentation de la position L1 vers la gauche avec report. Le dessin est élargi d'une maille au bord gauche.

Tous les modules conteneurs sont constitués d'un module de répétition et d'un module de branchement. Le module de répétition est utilisé aussi souvent que cela est défini dans la forme. En outre, le module de branchement est utilisé une fois.
L'augmentation avec positions séparées exige des modules indépendants pour les augmentations des positions L0 et L1.

La valeur1 dans les Caractéristiques / Technique définit la séquence de l'augmentation:
valeur1 = 1 signifie que ce module est inséré avant le module avec valeur1 = 2.

Structure du module conteneur Reprise => L0:

 | À gauche |  | Milieu |  | Droite
En haut | Maille de Boucher > | 1 |  |  |
 | Module de connexion
Milieu |  |  | Augmentation 1 => L0 | 2 |
 |  |  | Module de répétition
Bas |  |  |  |  |

Structure du module conteneur Reprise => L1:

 | À gauche |  | Milieu |  | Droite
En haut | Maille de Boucher > | 3 |  |  |
 | Module de connexion
Milieu |  |  | Augmentation 1 => L1 | 4 |
 |  |  | Module de répétition
Bas |  |  |  |  |

Structure du module conteneur Reprise <= L0:

 | À gauche | Milieu |  | Droite
En haut |  |  |  | Repriser L#0 < | 6
 |  |  |  | Module de connexion
Milieu |  | Augmentation 1 <= L0 | 5 |
 |  | Module de répétition
Bas |  |  |  |

Structure du module conteneur Reprise <= L1:

 | À gauche | Milieu |  | Droite
En haut |  |  |  | Repriser L#0 < | 8
 |  |  |  | Module de connexion
Milieu |  | Augmentation 1 <= L1 | 7 |
 |  | Module de répétition
Bas |  |  |  |

Utilisation des modules individuels dans le dessin:


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module conteneur technique : Augmentation (k&w) : TC-T Standard company logo
Aide en ligne M1plus Reprise positions séparées Augmentation (k&w) TC-T lisiere standard ouverte .. .. http://support.stoll.com ....

TC-T Standard

Enregistré sous: Modules / Technique k&w / Augmentation / TC-T Standard

Jauges: Tous

Module | Utilisation
Widening right border | Augmentation vers la droite sans report. Le dessin est élargi d'une maille au bord droit.
Widening left border | Augmentation vers la gauche sans report. Le dessin est élargi d'une maille au bord gauche.

Les deux modules conteneurs sont constitués d'un seul module. Le module est constitué d'un module conteneur d'inversion miroir qui contient quatre modules limites, qui s'adaptent à la situation de tricotage respective.

Structure du module conteneur augmentation bord droit:

 | À gauche | Milieu | Droite
En haut |  |  | Widening TC-T | 2
 |  |  | Module de départ
Milieu |  |  |
Bas |  |  |

Structure du module conteneur augmentation bord gauche:

 | À gauche |  | Milieu | Droite
En haut | Widening TC-T | 1 |  |
 | Module de départ
Milieu |  |  |  |
Bas |  |  |  |

Utilisation des modules individuels dans le dessin:


TC-T lisiere standard ouverte

Enregistré sous: Modules / Technique k&w / Augmentation / TC-T Standard bord ouvert

Jauges: Tous

Module | Utilisation
Widening right border | Augmentation vers la droite sans report. Le dessin est élargi d'une maille au bord droit.
Widening left border | Augmentation vers la gauche sans report. Le dessin est élargi d'une maille au bord gauche.

Les deux modules conteneurs sont constitués d'un seul module. Il s'agit d'un module conteneur d'inversion miroir, qui met automatiquement les modules nécessaires à la position correcte.

Structure du module conteneur augmentation bord droit:

 | À gauche | Milieu | Droite
En haut |  |  | lisiere augmentee ouverte | 2
 |  |  | Module de départ
Milieu |  |  |
Bas |  |  |

Structure du module conteneur augmentation bord gauche:

 | À gauche |  | Milieu | Droite
En haut | lisiere augmentee ouverte | 1 |  |
 | Module de départ
Milieu |  |  |  |
Bas |  |  |  |

Utilisation des modules individuels dans le dessin:


Reprise TC-T

Enregistré sous: Modules / Technique k&w / Augmentation / Reprise TC-T

Jauges: Tous

Module | Utilisation
boucher le trou => L0 | La position L0 est élargie d'une maille par report au bord droit.
boucher le trou => L1 | La position L1 du dessin est élargie d'une maille par report au bord droit.
boucher le trou <= L0 | La position L0 est élargie d'une maille par report au bord gauche.
boucher le trou <= L1 | La position L1 du dessin est élargie d'une maille par report au bord gauche.

Les modules conteneurs sont constitués d'un module de répétition et d'un module de branchement. Le module de répétition est utilisé aussi souvent que cela est défini dans la forme (A et B). Le module de branchement, qui est constitué d'un module conteneur d'inversion miroir avec quatre modules de reprise, est utilisé une fois.

Structure du module conteneur Reprise => L0:

 | À gauche |  | Milieu |  | Droite
En haut | Maille de Boucher => | 1 |  |  |
 | Module de connexion
Milieu |  |  | Rép corps 1 => L0 | 2 |
 |  |  | Module de répétition
Bas |  |  |  |  |

Structure du module conteneur Reprise => L1:

 | À gauche | Milieu | Droite
En haut | Maille de Boucher => |  |
 | Module de connexion
Milieu |  | Rép corps 1 => L1 |
 |  | Module de répétition
Bas |  |  |

Structure du module conteneur Reprise <= L0:

 | À gauche | Milieu |  | Droite
En haut |  |  |  | Maille de Boucher <= | 3
 |  |  |  | Module de connexion
Milieu |  | Rép corps 1 <= L0 | 4 |
 |  | Module de répétition
Bas |  |  |  |

Structure du module conteneur Reprise <= L1:

 | À gauche | Milieu |  | Droite
En haut |  |  |  | Maille de Boucher <= | 3
 |  |  |  | Module de connexion
Milieu |  | Rép corps 1 <= L1 | 4 |
 |  | Module de répétition
Bas |  |  |  |

Utilisation des modules individuels dans le dessin:


Diminution

Les modules conteneurs dans le groupe de modules Technique/Diminuer sont utilisés par le M1plus pour la diminution dans les tricots en forme. Des modules sont disponibles pour différents modes de tricotage. Ceux-ci se trouvent dans des sous-groupes de dossiers qui portent le nom des modes de tricotage. De la sorte, on peut attribuer à un mode de tricotage des types de diminution différents.
Les dossiers en détail:

  • Structure à une fonture (sous-groupes: méthode 1, méthode 2, TC4)

  • Structure à deux fontures (sous-groupes: standard, TC4-01, TC4-02, TC4-03, TC4-04, TC-R bord de la forme, TC-R-V)

  • rayure jac (sous-groupes: standard, TC4)

  • piqué jac (sous-groupes: standard, TC4)

  • réseau jac (sous-groupes: standard, TC4)

  • flottage jac (sous-groupe: standard)

  • Structure MG 1x1 à une fonture (sous-groupes: méthode 1, méthode 2, TC4)

  • Structure MG 1x1 à deux fontures (pas de sous-groupes)

  • rayure jac MG 1x1 (sous-groupe: standard)

  • piqué jac MG 1x1 (sous-groupe: standard)

  • réseau jac MG 1x1 (sous-groupe: standard)

  • flottage jac MG 1x1 (sous-groupes: méthode 1, méthode 2, TC4)

Pour peluche, il n'y a pas de modules conteneurs disponibles pour la diminution.

Pour commencer, le M1plus doit savoir de quel dossier il doit utiliser les modules. A cet effet, le mode de tricotage du dessin de base doit être connu dans la zone de la diminution. A cet effet, on peut indiquer un mode de tricotage pour chaque module. Lors de l'insertion des modules de diminution, on vérifie le mode de tricotage des modules du dessin de base et les modules de diminution du dossier du même nom sont utilisés. Ceci est cependant uniquement pertinent pour structure une fonture et structure deux fontures. Pour rayure jac, piqué jac, réseau jac et flottage jac, le mode de tricotage est connu par le générateur jacquard utilisé et pour les modes de tricotage MG 1x1 par la conversion subséquente en technique 1x1.

Le mode de tricotage est indiqué sur l'onglet Technique de la boîte de dialogue Caractéristiques de: <nom de module>.

Dans l'éditeur de coupe, vous pouvez pour une ligne avec la fonction diminuer attribuer à chaque mode de tricotage un sous-groupe des dossiers mentionnés ci-dessus. Dans ces sous-groupes se trouvent les modules conteneurs. Ici, le M1plus doit maintenant savoir quel module conteneur du groupe il doit utiliser. A cet effet, les modules conteneurs ont certaines caractéristiques.

Lors de l'application d'une coupe, des bords de forme sont générés à partir des lignes. Vous pouvez éditer ceux-ci dans les attributs de forme. Vous pouvez ainsi également pour les bords de forme attribuer avec la fonction diminuer à chaque mode de tricotage un sous-groupe des dossiers mentionnés ci-dessus.

Structure générale et utilisation des modules conteneurs:

 |  | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure Les modules dans cette rangée ne sont pas insérés l'un à côté de l'autre, mais de manière étagée dans le dessin (voir Standard (structure deux fontures)). |  |  |  |
Rangée médiane Les modules dans cette rangée sont placés l'un à côté de l'autre dans le dessin. Seul le report est autorisé. |  |  |  |
 | Lisière gauche: | Module de départ | Module de répétition | Module de connexion
 | Lisière droite : | Module de connexion | Module de répétition | Module de départ
Rangée inférieure Les modules dans cette rangée écrasent les modules présents dans le dessin. |  |  |  |

Les modules conteneurs pour la diminution sont constitués dans la rangée médiane d'un module de départ, d'un module de répétition et d'un module de branchement. Le module de départ et le module de branchement sont respectivement placés seulement une fois, ne doivent cependant pas nécessairement être présents.
Le module de départ est placé à l'intérieur du bord de forme. La largeur restante est complétée avec le module de répétition. Le module de branchement est placé à côté du bord de forme.

1 = module de départ, 2 = module de répétition, 3 = module de branchement
1 = module de départ, 2 = module de répétition, 3 = module de branchement
Les modules de répétition ont tous une largeur d'une aiguille.

Une autre caractéristique dans l'onglet Technique de la boîte de dialogue Caractéristiques de: <nom de module> définit si et combien de fois un module est utilisé.
Si, dans le champ d'entrée valeur dans la rubrique caractéristiques générales de module, la valeur = 0, le module de répétition est inséré autant de fois qu'il faut pour atteindre la largeur de la lisière de diminution. Si la valeur correspond à la largeur de la lisière de diminution, le module est utilisé autant de fois qu'indiqué par la valeur, indépendamment de la largeur du module individuel.

Si le groupe de modules contient un module conteneur avec la valeur 0 et un module conteneur avec la valeur de la largeur de la lisière de diminution avec les caractéristiques appropriées, le module avec la valeur de la largeur de la lisière de diminution est utilisé.

  • Caractéristiques de: <nom de module> (boîte de dialogue)

  • Attributs de forme

Informations supplémentaires:
  • Structure deux fontures GM 1x1
  • Structure MG 1x1 à une fonture
  • Flottage Jac GM 1x1
  • Piqué Jac GM 1x1
  • Réseau Jac GM 1x1
  • Anneau Jac GM 1x1
  • Structure à deux faces
  • Structure à une fonture
  • Flottage Jac
  • Piqué Jac
  • Réseau Jac
  • Anneau Jac
  • Modules conteneurs techniques (diminuer/augmenter)


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module conteneur technique : Diminution : Structure deux fontures GM 1x1 company logo
Aide en ligne M1plus Diminution Structure MG 1x1 à une fonture .. .. http://support.stoll.com ....

Structure deux fontures GM 1x1

Il n'y a pas de modules disponibles pour la diminution pour ce mode de tricotage.


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module conteneur technique : Diminution : Structure MG 1x1 à une fonture company logo
Aide en ligne M1plus Structure deux fontures GM 1x1 Diminution Flottage Jac GM 1x1 .. .. http://support.stoll.com ....

Structure MG 1x1 à une fonture

Pour les trois modes de tricotage structure une fonture, structure MG 1x1 une fonture et flottage jac MG 1x1, on utilise les mêmes modules. Dans chacun de ces dossiers, les liens vers ces modules sont présents dans la base de données de modules. Une modification d'un module se répercute donc également sur la diminution pour les autres modes de tricotage.

Pour MG 1x1, il faut veiller au fait qu'il faut diminuer avec un nombre pair d'aiguilles.

Dans les modules conteneurs de ce dossier, seul un module de répétition est respectivement présent.

 | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure |  |  |
Rangée médiane |  | Module de répétition |
Rangée inférieure |  |  |

Dans les attributs de forme ou dans l'éditeur de coupe, les sous-groupes suivants sont disponibles pour sélection:

  • Méthode 1

Utilisation de structure une fonture => et structure une fonture <=.
Utilisation de structure une fonture => et structure une fonture <=.

  • Méthode 2

Utilisation de structure une fonture_L_R => et structure une fonture_L_R <=.
Utilisation de structure une fonture_L_R => et structure une fonture_L_R <=.

  • TC4

Utilisation de structure TC4 une fonture => et structure TC4 une fonture <=.
Utilisation de structure TC4 une fonture => et structure TC4 une fonture <=.

Dans chaque sous-groupe, des modules sont disponibles jusqu'à une diminution de six aiguilles, une largeur de diminution quelconque pouvant être utilisée à chaque fois.

Pour la méthode 1 et la Méthode 2, les modules avec conditions de limite se trouvent avec les modules limites correspondants dans les sous-groupes ======> et <====== et pour TC4 dans les sous-groupes => et <=.


Flottage Jac GM 1x1

Pour les trois modes de tricotage structure une fonture, structure MG 1x1 une fonture et flottage jac MG 1x1, on utilise les mêmes modules. Dans chacun de ces dossiers, les liens vers ces modules sont présents dans la base de données de modules. Une modification d'un module se répercute donc également sur la diminution pour les autres modes de tricotage.

Pour MG 1x1, il faut veiller au fait qu'il faut diminuer avec un nombre pair d'aiguilles.

Dans les modules conteneurs de ce dossier, seul un module de répétition est respectivement présent.

 | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure |  |  |
Rangée médiane |  | Module de répétition |
Rangée inférieure |  |  |

Dans les attributs de forme ou dans l'éditeur de coupe, les sous-groupes suivants sont disponibles pour sélection:

  • Méthode 1

  • Méthode 2

  • TC4

Dans chaque sous-groupe, des modules sont disponibles jusqu'à une diminution de six aiguilles, une largeur de diminution quelconque pouvant être utilisée à chaque fois.

Pour la méthode 1 et la Méthode 2, les modules avec conditions de limite se trouvent avec les modules limites correspondants dans les sous-groupes ======> et <====== et pour TC4 dans les sous-groupes => et <=.


Piqué Jac GM 1x1

Pour MG 1x1, il faut veiller au fait qu'il faut diminuer avec un nombre pair d'aiguilles. Les liens existants renvoient aux mêmes modules dans la base de données que les liens pour rayure jac MG 1x1
Dans les modules conteneurs de ce dossier, seul un module de répétition est respectivement présent.

 | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure |  |  |
Rangée médiane |  | Module de répétition |
Rangée inférieure |  |  |

Dans les attributs de forme ou dans l'éditeur de coupe, seul le groupe de modules Standard est disponible pour sélection.

Utilisation de rayure jac => et rayure jac <=.
Utilisation de rayure jac => et rayure jac <=.

Des modules sont disponibles pour une diminution et une largeur de diminution de deux aiguilles.

Les modules avec conditions de limite se trouvent avec les modules limites correspondants dans les sous-groupes => et <=.


Réseau Jac GM 1x1

Pour ce module conteneur, il existe un module de répétition et un module de branchement. Le module de branchement est placé à côté du bord de forme. Ainsi, une maille existant sur la fonture arrière est reportée vers l'avant afin que l'aiguille la plus extérieure ne soit jamais occupée que devant.
Dans les attributs de forme ou dans l'éditeur de coupe, seul le groupe de modules Standard est disponible pour sélection.
Structure du module conteneur pour le côté endroit avant et utilisation des modules individuels:

 | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure |  |  |
Rangée médiane (bord de forme vers la droite) |  | Réseau endroit avant=>xXx | Réseau motif avant => xxX
Rangée médiane (bord de forme vers la gauche) | Réseau motif avant <= Xxx | Réseau motif avant <= xXx |
Rangée inférieure |  |  |
Endroit avant: 1= module de répétition réseau endroit avant =>xXx ou réseau endroit avant <=xXx, 2= module de branchement réseau endroit avant =>xxX ou réseau endroit avant <=Xxx.
Endroit avant: 1= module de répétition réseau endroit avant =>xXx ou réseau endroit avant <=xXx, 2= module de branchement réseau endroit avant =>xxX ou réseau endroit avant <=Xxx.

Des modules sont disponibles pour une diminution et une largeur de diminution de deux aiguilles.

Les modules pour l'endroit ne sont momentanément pas utilisé.


Anneau Jac GM 1x1

Pour MG 1x1, il faut veiller au fait qu'il faut diminuer avec un nombre pair d'aiguilles. Les liens existants renvoient aux mêmes modules dans la base de données que les liens pour piqué jac MG 1x1.
Dans les modules conteneurs de ce dossier, seul un module de répétition est respectivement présent.

 | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure |  |  |
Rangée médiane |  | Module de répétition |
Rangée inférieure |  |  |

Dans les attributs de forme ou dans l'éditeur de coupe, seul le groupe de modules Standard est disponible pour sélection.

Utilisation de rayure jac => et rayure jac <=.
Utilisation de rayure jac => et rayure jac <=.

Des modules sont disponibles pour une diminution et une largeur de diminution de deux aiguilles.

Les modules avec conditions de limite se trouvent avec les modules limites correspondants dans les sous-groupes => et <=.


Structure à deux faces

Des modules pour une diminution d'une aiguille sont disponibles dans le sous-groupe Standard.
Des modules pour des diminutions avec une ou deux aiguilles sont disponibles dans tous les autres sous-groupes.
La largeur de diminution peut être sélectionnée à volonté.

Les modules avec conditions de limite se trouvent avec les modules limites correspondants dans les sous-groupes =>; <= et ==>; <==.

Dans les attributs de forme ou dans l'éditeur de coupe, les groupes de modules suivants sont disponibles pour sélection:

Informations supplémentaires:
  • Standard
  • TC4-01
  • Côte 2x1 (vv^...^vv)
  • Côte 2x1 (^vv…vv^)
  • Diminution 2 aiguilles R-R (v…v)
  • TC4-02
  • TC4-03
  • TC4-04
  • TC-R Lisière de forme
  • TC-R-V
  • TC-R Lisière de forme sans course combinée
  • TC-R-V sans course combinée
  • TC-T-01 2 passages
  • TC-T-02 4 passages
  • TC-T-03 6 passages
  • TC-T-04 8 passages


Standard

Des modules conteneurs sont disponibles pour une diminution avec une lisière de diminution de 1 aiguille (structure deux fontures <= <1> ou structure deux fontures => <1>) et pour une diminution avec une lisière de diminution de plusieurs aiguilles (structure deux fontures <= <*> ou structure deux fontures => <*>).
Le module conteneur pour une diminution avec une lisière de diminution de 1 aiguille contient seulement un module de répétition.

 | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure |  |  |
Rangée médiane |  | Module de répétition |
Rangée inférieure |  |  |
Diminution pour une lisière de diminution d'une largeur de 1 aiguille (structure deux fontures => <1> ou structure deux fontures <= <1>).
Diminution pour une lisière de diminution d'une largeur de 1 aiguille (structure deux fontures => <1> ou structure deux fontures <= <1>).

Le module conteneur pour une diminution avec une lisière de diminution à plusieurs aiguilles contient plusieurs modules individuels.
Structure du module conteneur et utilisation des modules individuels:

 | Désignation de module | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure |  |  |  |
Rangée médiane Les modules dans cette rangée ne sont pas placés l'un à côté de l'autre, mais étagés dans le dessin. | Structure double fonture => <*> (bord de forme vers la droite) | Fin => | Repeticion => | Départ =>
 | Structure double fonture <= <*> (bord de forme vers la gauche) | Dêpart <= | Repeticion <= | Fin <=
Rangée inférieure Les modules dans cette rangée écrasent les modules présents dans le dessin. | Structure double fonture => <*> (bord de forme vers la droite) |  |  | Start=>
 | Structure double fonture <= <*> (bord de forme vers la gauche) | Start=> |  |
1 = démaillage double face => ou démaillage double face <=, 2 = départ => ou départ <=, 3 = répétition => ou répétition <=, 4 = fin => ou fin <=.
1 = démaillage double face => ou démaillage double face <=, 2 = départ => ou départ <=, 3 = répétition => ou répétition <=, 4 = fin => ou fin <=.

Pour une largeur de diminution de 2 aiguilles, le module de répétition (3) n'est pas utilisé.


TC4-01

Des modules conteneurs existent pour une diminution d'une aiguille (TC4_Structure deux fontures 01<= ou TC4_Structure deux fontures 01=>) ou de deux aiguilles (TC4_Structure deux fontures 01<== ou TC4_Structure deux fontures 01==>).

Afin d'obtenir le même nombre d'aiguilles pour la lisière de diminution devant et derrière, vous devez masquer l'aiguille extérieure dans l'éditeur de coupe avec le module Maille av avec report pour le bord de forme de droite et le bord de gauche du décolleté en V.

Structure du module conteneur et utilisation des modules individuels lors d'une diminution d'une aiguille:

 | Désignation de module | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure |  |  |  |
Rangée médiane | TC4_Structure double fonture 01 => |  | TC4_Structure double fonture 01 => |
 | TC4_Structure double fonture 01<= | TC4_Structure double fonture dedans 01 <= | TC4_Structure double fonture 01<= |
Rangée inférieure |  |  |  |

Utilisation des modules individuels dans le dessin:

1 = module de répétition TC4_Structure deux fontures 01 => ou TC4_structure deux fontures 01 <=, 2 = module de branchement TC4_Structure deux fontures intérieur 01<=.
1 = module de répétition TC4_Structure deux fontures 01 => ou TC4_structure deux fontures 01 <=, 2 = module de branchement TC4_Structure deux fontures intérieur 01<=.

Structure du module conteneur et utilisation des modules individuels lors d'une diminution de deux aiguilles:

 | Désignation de module | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure |  |  |  |
Rangée médiane | TC4_Structure double fonture 01==> |  | TC4_Structure double fonture 01==> | Dedans 01==>
 | TC4_Structure double fonture 01 <== | Dedans 01<== | TC4_Structure double fonture 01 <== |
Rangée inférieure | TC4_Structure deux fontures 01 ==> |  |  | TC4_Préparation 01==>
 | TC4_Structure deux fontures 01 <== | TC4_Préparation 01<== |  |

Utilisation des modules individuels dans le dessin:

1 = module de préparation TC4_préparation 01==> ou TC4_préparation 01<==, 2 = module de répétition TC4_structure deux fontures 01==> ou TC4_Structure deux fontures 01<==, 3 = module de branchement Intérieur 01==> ou Intérieur 01<==.
1 = module de préparation TC4_préparation 01==> ou TC4_préparation 01<==, 2 = module de répétition TC4_structure deux fontures 01==> ou TC4_Structure deux fontures 01<==, 3 = module de branchement Intérieur 01==> ou Intérieur 01<==.

Afin d'obtenir une déformation la plus faible possible des mailles lors d'une diminution de deux aiguilles, les mailles sont diminuées dans l'ordre suivant:
1.) Lisière de diminution arrière d'une aiguille
2.) Lisière de diminution avant de deux aiguilles
3.) Lisière de diminution arrière à nouveau d'une aiguille

Afin de ne pas devoir reporter de maille double lors de la deuxième diminution de la lisière de diminution arrière, la maille à côté de la lisière de diminution arrière est reportée vers l'avant avant le début de la diminution.

Les modules limites et les modules avec conditions de limite pour la diminution d'une aiguille se trouvent dans les sous-groupes => et <=, ceux pour la diminution de deux aiguilles dans les sous-groupes ==> et <==.

  • Masquer (éditeur de coupe)


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module conteneur technique : Diminution : Structure à deux faces : Côte 2x1 (vv^...^vv) company logo
Aide en ligne M1plus TC4-01 Structure à deux faces Côte 2x1 (^vv…vv^) .. .. http://support.stoll.com ....

Côte 2x1 (vv^...^vv)

Enregistré sous: Modules / Technique / Diminuer / Structure deux fontures / côte 2x1 ( (vv^...^vv)

Jauges: Tous

Module | But d'utilisation
Diminution 2x1=> | Diminuer une côte 2x1 de trois aiguilles vers la droite.
Diminution 2x1 <= | Diminuer une côte 2x1 de trois aiguilles vers la gauche.

Ces modules conteneurs sont constitués d'un module de répétition et de trois modules de branchement.
Les modules de jonction sont utilisés une seule fois
Le module de répétition est utilisé aussi souvent que cela est nécessaire pour la largeur de diminution définie dans la forme.

Structure du module conteneur =>:

 | À gauche |  | Milieu |  | Droite
En haut |  |  |  |  |
Milieu | Fin => | 1 | Repeticion => | 2 | Départ => | 3
 | Module de connexion |  | Module de répétition |  | Module de connexion
Bas |  |  |  |  | Diminution 2x1 > | 4
 |  |  |  |  | Module de connexion

Structure du module conteneur <=:

 | À gauche |  | Milieu |  | Droite
En haut |  |  |  |  |
Milieu | Dêpart <= | 5 | Repeticion <= | 6 | Fin <= | 7
 | Module de connexion |  | Module de répétition |  | Module de connexion
Bas | Diminution 2x1 < | 8 |  |  |
 | Module de connexion

Utilisation des modules individuels dans le dessin:

Les modules de ces modules conteneurs ne sont pas insérés l'un à côté de l'autre, mais l'un au-dessus de l'autre.
Dans les propriétés des modules Démarrage, Répétition et Fin, le champ d'option est actif dans l'Rapport [image].
Les valeurs nécessaires pour l'intervalle entre rangées et l'intervalle entre colonnes sont introduites.

Conditions préalables:

  • Le bord de forme de gauche doit commencer devant par 2 aiguilles.
    Ceci est réalisé grâce à un déplacement de la coupe.

  • Pour le décolleté en V, la valeur 1 doit être définie dans l'éditeur de coupe sous Ecartement des moitiés de forme.

  • Le bord de forme de droite doit commencer par une colonne dans laquelle une maille est présente devant et derrière. Cette colonne est remplacée par une maille avant par masquage. Le même chose est nécessaire pour le côté gauche du décolleté en V.

  • Largeur de diminution minimale: 5 aiguilles
    Pour cette largeur de diminution, seuls le module de départ et le module de fin sont utilisés.

  • Largeur de diminution normale: 8 aiguilles
    On utilise ici le module complet.

  • La largeur de diminution peut ensuite être augmentée par pas de 3.

  • Module de préparation décolleté en V: Pour le décolleté en V également, le côté gauche et le côté droit doivent commencer avec 2 aiguilles devant.
    Ceci est réalisé grâce à un module de préparation correspondant. Ce faisant, les deux mailles arrières de la côte sont reportées vers l'avant lors du chevalement. (Voir image ci-dessous)


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module conteneur technique : Diminution : Structure à deux faces : Côte 2x1 (^vv…vv^) company logo
Aide en ligne M1plus Côte 2x1 (vv^...^vv) Structure à deux faces Diminution 2 aiguilles R-R (v…v) .. .. http://support.stoll.com ....

Côte 2x1 (^vv…vv^)

Enregistré sous: Modules / Technique / Diminuer / Structure deux fontures / côte 2x1 ( (^vv...vv^)

Jauges: Tous

Module | But d'utilisation
Diminution 2x1=> | Diminuer une côte 2x1 de trois aiguilles vers la droite.
Diminution 2x1 <= | Diminuer une côte 2x1 de trois aiguilles vers la gauche.

Ces modules conteneurs sont constitués d'un module de répétition et de trois modules de branchement.
Les modules de jonction sont utilisés une seule fois.
Le module de répétition est utilisé aussi souvent que cela est nécessaire pour la largeur de diminution définie dans la forme.

Structure du module conteneur =>:

 | À gauche |  | Milieu |  | Droite
En haut |  |  |  |  |
Milieu | Fin => | 1 | REP=> | 2 | Départ => | 3
 | Module de connexion |  | Module de répétition |  | Module de connexion
Bas |  |  |  |  | Diminution 2x1 > | 4
 |  |  |  |  | Module de connexion

Structure du module conteneur <=:

 | À gauche |  | Milieu |  | Droite
En haut |  |  |  |  |
Milieu | Dêpart <= | 5 | REP <= | 6 | Fin <= | 7
 | Module de connexion |  | Module de répétition |  | Module de connexion
Bas | Diminution 2x1 < | 8 |  |  |
 | Module de connexion

Utilisation des modules individuels dans le dessin:

Les modules de ces modules conteneurs ne sont pas insérés l'un à côté de l'autre, mais l'un au-dessus de l'autre. Dans les propriétés des modules Démarrage, Répétition et Fin, le champ d'option est actif dans l'Rapport [image].
Les valeurs nécessaires pour l'intervalle entre rangées et l'intervalle entre colonnes sont introduites.

Conditions préalables:

  • Le bord de forme de gauche doit commencer à l'arrière avec une aiguille.
    Ceci est réalisé grâce à un déplacement de la coupe.

  • Pour le décolleté en V, la valeur 0 doit être définie dans l'éditeur de coupe sous Ecartement des moitiés de forme.

  • Le bord de forme de droite doit commencer par une colonne dans laquelle une maille est présente devant et derrière.
    Cette colonne est remplacée par une maille avant par masquage.
    Le même chose est nécessaire pour le côté gauche du décolleté en V.

  • Largeur de diminution minimale: 6 aiguilles.
    Pour cette largeur de diminution, seuls le module de départ et le module de fin sont utilisés.

  • Largeur de diminution normale: 9 aiguilles.
    On utilise ici le module complet.

  • La largeur de diminution peut ensuite être augmentée par pas de 3.


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module conteneur technique : Diminution : Structure à deux faces : Diminution 2 aiguilles R-R (v…v) company logo
Aide en ligne M1plus Côte 2x1 (^vv…vv^) Structure à deux faces TC4-02 .. .. http://support.stoll.com ....

Diminution 2 aiguilles R-R (v…v)

Enregistré sous: Modules / Technique / Diminuer / Structure deux fontures / Diminution 2 aiguilles R-R (v...v)

Jauges: Tous

Module | But d'utilisation
Diminution R-R => | Diminuer la structure à double face de 2 aiguilles vers la droite.
Diminution R-R <= | Diminuer la structure à double face de 2 aiguilles vers la gauche.

Ces modules conteneurs sont constitués d'un module de départ, d'un module de répétition et de deux modules de jonction.
Le module de départ et les modules de jonction sont utilisés chacun une fois.
Le module de répétition est utilisé aussi souvent que cela est nécessaire pour la largeur de diminution définie dans la forme.

Structure du module conteneur =>:

 | À gauche |  | Milieu |  | Droite
En haut |  |  |  |  |
Milieu | Fin => | 1 | REP=> | 2 | Départ => | 3
 | Module de départ |  | Module de répétition |  | Module de connexion
Bas |  |  |  |  | Diminuer R-R > | 4
 |  |  |  |  | Module de connexion

Structure du module conteneur <=:

 | À gauche |  | Milieu |  | Droite
En haut |  |  |  |  |
Milieu | Dêpart <= | 6 | REP <= | 7 | Fin <= | 8
 | Module de connexion |  | Module de répétition |  | Module de départ
Bas | Diminuer R-R < | 5 |  |  |
 | Module de connexion

Utilisation des modules individuels dans le dessin:

Les modules de ce module conteneur ne sont pas insérés l'un à côté de l'autre, mais l'un au-dessus de l'autre.
Dans les propriétés des modules Démarrage, Répétition et Fin, le champ d'option est actif dans l'Rapport [image].
Les valeurs nécessaires pour l'intervalle entre rangées et l'intervalle entre colonnes sont introduites.

Conditions préalables:

  • Le bord de forme de droite doit commencer à l'avant avec une aiguille.
    Ceci est atteint par le masquage d'une maille à l'avant du côté droit de la coupe.

  • Largeur de diminution minimale: Deux aiguilles
    Pour cette largeur de diminution, le module de répétition n'est pas utilisé.


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module conteneur technique : Diminution : Structure à deux faces : TC4-02 company logo
Aide en ligne M1plus Diminution 2 aiguilles R-R (v…v) Structure à deux faces TC4-03 .. .. http://support.stoll.com ....

TC4-02

Des modules conteneurs existent pour une diminution d'une aiguille (TC4_Structure deux fontures 02<= ou TC4_Structure deux fontures 02=>) ou de deux aiguilles (TC4_Structure deux fontures 02<== ou TC4_Structure deux fontures 02==>).

Afin d'obtenir le même nombre d'aiguilles pour la lisière de diminution devant et derrière, vous devez masquer l'aiguille extérieure dans l'éditeur de coupe avec le module Maille av avec report pour le bord de forme de droite et le bord de gauche du décolleté en V.

Structure du module conteneur et utilisation des modules individuels lors d'une diminution d'une aiguille:

 | Désignation de module | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure |  |  |  |
Rangée médiane | TC4_Structure double fonture 02=> |  | TC4_Structure double fonture 02=> |
 | TC4_Structure deux fontures 02 <= | TC4_Structure deux fontures intérieure 02<= | TC4_Structure deux fontures 02 <= |
Rangée inférieure |  |  |  |

Utilisation des modules individuels dans le dessin:

1 = module de répétition TC4_Structure deux fontures 02 => ou TC4_structure deux fontures 02 <=, 2 = module de branchement TC4_Structure deux fontures intérieur 02<=.
1 = module de répétition TC4_Structure deux fontures 02 => ou TC4_structure deux fontures 02 <=, 2 = module de branchement TC4_Structure deux fontures intérieur 02<=.

Structure du module conteneur et utilisation des modules individuels lors d'une diminution de deux aiguilles:

 | Désignation de module | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure |  |  |  |
Rangée médiane | TC4_Structure deux fontures 02==> |  | TC4_Structure deux fontures 02==> | Intérieur 02==>
 | TC4_Structure double fonture 02 <== | Dedans 02<== | TC4_Structure double fonture 02 <== |
Rangée inférieure | TC4_Structure deux fontures 02 ==> |  |  | TC4_Préparation 02==>
 | TC4_Structure deux fontures 02 <== | TC4_Préparation 02<== |  |

Utilisation des modules individuels dans le dessin:

1 = module de préparation TC4_préparation 02==> ou TC4_préparation 02<==, 2 = module de répétition TC4_structure deux fontures 02==> ou TC4_Structure deux fontures 03<==, 3 = module de branchement Intérieur 02==> ou Intérieur 02<==.
1 = module de préparation TC4_préparation 02==> ou TC4_préparation 02<==, 2 = module de répétition TC4_structure deux fontures 02==> ou TC4_Structure deux fontures 03<==, 3 = module de branchement Intérieur 02==> ou Intérieur 02<==.

Afin d'obtenir une déformation la plus faible possible des mailles lors de la diminution de deux aiguilles, les mailles sont diminuées dans l'ordre suivant:
1.) Lisière de diminution arrière d'une aiguille
2.) Lisière de diminution avant de deux aiguilles
3.) Lisière de diminution arrière à nouveau d'une aiguille
Afin de ne pas devoir reporter de maille double lors de la deuxième diminution de la lisière de diminution arrière, la maille à côté de la lisière de diminution arrière est reportée vers l'avant avant le début de la diminution.

Les modules limites et les modules avec conditions de limite pour la diminution d'une aiguille se trouvent dans les sous-groupes => et <=, ceux pour la diminution de deux aiguilles dans les sous-groupes ==> et <==.

  • Masquer (éditeur de coupe)


TC4-03

Des modules conteneurs existent pour une diminution d'une aiguille (TC4_Structure deux fontures 04<= ou TC4_Structure deux fontures 04=>) ou de deux aiguilles (TC4_Structure deux fontures 04<== ou TC4_Structure deux fontures 04==>).

Afin d'obtenir le même nombre d'aiguilles pour la lisière de diminution devant et derrière, vous devez masquer l'aiguille extérieure dans l'éditeur de coupe avec le module Maille av avec report pour le bord de forme de droite et le bord de gauche du décolleté en V.

Structure du module conteneur et utilisation des modules individuels lors d'une diminution d'une aiguille:

 | Désignation de module | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure |  |  |  |
Rangée médiane | TC4_Structure double fonture 03=> |  | TC4_Structure double fonture 03=> |
 | TC4 Structure double fonture 03<= | TC4_Structure deux fontures intérieur 03<= | TC4 Structure double fonture 03<= |
Rangée inférieure |  |  |  |

Utilisation des modules individuels dans le dessin:

1 = module de répétition TC4_Structure deux fontures 03 => ou TC4_structure deux fontures 03 <=, 2 = module de branchement TC4_Structure deux fontures intérieur 03<=.
1 = module de répétition TC4_Structure deux fontures 03 => ou TC4_structure deux fontures 03 <=, 2 = module de branchement TC4_Structure deux fontures intérieur 03<=.

Structure du module conteneur et utilisation des modules individuels lors d'une diminution de deux aiguilles:

 | Désignation de module | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure |  |  |  |
Rangée médiane | TC4_Structure double fonture 03==> |  | TC4_Structure double fonture 03==> | Intérieur 03==>
 | TC4_Structure double fonture 03<== | Dedans 03<== | TC4_Structure double fonture 03<== |
Rangée inférieure | TC4_Structure deux fontures 03 ==> |  |  | TC4_Préparation 03==>
 | TC4_Structure deux fontures 03 <== | TC4_Préparation 03<== |  |

Utilisation des modules individuels dans le dessin:

1 = module de préparation TC4_préparation 03==> ou TC4_préparation 03<==, 2 = module de répétition TC4_structure deux fontures 03==> ou TC4_Structure deux fontures 03<==, 3 = module de branchement Intérieur 03==> ou Intérieur 03<==.
1 = module de préparation TC4_préparation 03==> ou TC4_préparation 03<==, 2 = module de répétition TC4_structure deux fontures 03==> ou TC4_Structure deux fontures 03<==, 3 = module de branchement Intérieur 03==> ou Intérieur 03<==.

Afin d'obtenir une déformation la plus faible possible des mailles lors de la diminution de deux aiguilles, les mailles sont diminuées dans l'ordre suivant:
1.) Lisière de diminution arrière d'une aiguille
2.) Lisière de diminution avant de deux aiguilles
3.) Lisière de diminution arrière à nouveau d'une aiguille
Afin de ne pas devoir reporter de maille double lors de la deuxième diminution de la lisière de diminution arrière, la maille à côté de la lisière de diminution arrière est reportée vers l'avant avant le début de la diminution.

Les modules limites et les modules avec conditions de limite pour la diminution d'une aiguille se trouvent dans les sous-groupes => et <=, ceux pour la diminution de deux aiguilles dans les sous-groupes ==> et <==.

  • Masquer (éditeur de coupe)


TC4-04

Des modules conteneurs existent pour une diminution d'une aiguille (TC4_Structure deux fontures 04<= ou TC4_Structure deux fontures 04=>) ou de deux aiguilles (TC4_Structure deux fontures 04<== ou TC4_Structure deux fontures 04==>).

Afin d'obtenir le même nombre d'aiguilles pour la lisière de diminution devant et derrière, vous devez masquer l'aiguille extérieure dans l'éditeur de coupe avec le module Maille av avec report pour le bord de forme de droite et le bord de gauche du décolleté en V.

Structure du module conteneur et utilisation des modules individuels lors d'une diminution d'une aiguille:

 | Désignation de module | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure |  |  |  |
Rangée médiane | TC4_Structure double fonture 04=> |  | TC4_Structure double fonture 04=> |
 | TC4_Structure double fonture 04=> | TC4_Structure deux fontures intérieure 04<= | TC4_Structure double fonture 04=> |
Rangée inférieure |  |  |  |

Utilisation des modules individuels dans le dessin:

1 = module de répétition TC4_Structure deux fontures 04 => ou TC4_structure deux fontures 04 <=, 2 = module de branchement TC4_Structure deux fontures intérieur 04<=.
1 = module de répétition TC4_Structure deux fontures 04 => ou TC4_structure deux fontures 04 <=, 2 = module de branchement TC4_Structure deux fontures intérieur 04<=.

Structure du module conteneur et utilisation des modules individuels lors d'une diminution de deux aiguilles:

 | Désignation de module | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure |  |  |  |
Rangée médiane | TC4_Structure double fonture 04==> |  | TC4_Structure double fonture 04==> | Intérieur 04==>
 | TC4_Structure double fonture 04 <== | Dedans 04<== | TC4_Structure double fonture 04 <== |
Rangée inférieure | TC4_Structure deux fontures 04 ==> |  |  | TC4_Préparation 04==>
 | TC4_Structure deux fontures 01 <== | TC4_Préparation 01<== |  |

Utilisation des modules individuels dans le dessin:

1 = module de préparation TC4_préparation 04==> ou TC4_préparation 04<==, 2 = module de répétition TC4_structure deux fontures 04==> ou TC4_Structure deux fontures 04<==, 3 = module de branchement Intérieur 04==> ou Intérieur 04<==.
1 = module de préparation TC4_préparation 04==> ou TC4_préparation 04<==, 2 = module de répétition TC4_structure deux fontures 04==> ou TC4_Structure deux fontures 04<==, 3 = module de branchement Intérieur 04==> ou Intérieur 04<==.

Afin d'obtenir une déformation la plus faible possible des mailles lors de la diminution de deux aiguilles, les mailles sont diminuées dans l'ordre suivant:
1.) Lisière de diminution arrière d'une aiguille
2.) Lisière de diminution avant de deux aiguilles
3.) Lisière de diminution arrière à nouveau d'une aiguille
Afin de ne pas devoir reporter de maille double lors de la deuxième diminution de la lisière de diminution arrière, la maille à côté de la lisière de diminution arrière est reportée vers l'avant avant le début de la diminution.

Les modules limites et les modules avec conditions de limite pour la diminution d'une aiguille se trouvent dans les sous-groupes => et <=, ceux pour la diminution de deux aiguilles dans les sous-groupes ==> et <==.

  • Masquer (éditeur de coupe)


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module conteneur technique : Diminution : Structure à deux faces : TC-R Lisière de forme company logo
Aide en ligne M1plus TC4-04 Structure à deux faces TC-R-V .. .. http://support.stoll.com ....

TC-R Lisière de forme

Des modules conteneurs existent pour une diminution d'une aiguille (TC-R_Structure deux fontures <= ou TC-R_Structure deux fontures =>) ou de deux aiguilles (TC-R_Structure deux fontures <== ou TC-R_Structure deux fontures ==>).

Afin d'obtenir le même nombre d'aiguilles pour la lisière de diminution devant et derrière, vous devez masquer l'aiguille extérieure dans l'éditeur de coupe avec le module Maille av avec report pour le bord de forme de droite et le bord de gauche du décolleté en V.

Structure du module conteneur et utilisation des modules individuels lors d'une diminution d'une aiguille:

 | Désignation de module | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure |  |  |  |
Rangée médiane | TC-R_Structure double fonture => |  | TC-R_Structure double fonture => |
 | TC-R_Structure double fonture <= | TC-R_Structure deux fontures intérieur <= | TC-R_Structure double fonture <= |
Rangée inférieure |  |  |  |

Utilisation des modules individuels dans le dessin:

1 = module de répétition TC-R_Structure deux fontures => ou TC-R_structure deux fontures V <=, 2 = module de jonction TC-R_Structure deux fontures intérieur <=.
1 = module de répétition TC-R_Structure deux fontures => ou TC-R_structure deux fontures V <=, 2 = module de jonction TC-R_Structure deux fontures intérieur <=.

Structure du module conteneur et utilisation des modules individuels lors d'une diminution de deux aiguilles:

 | Désignation de module | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure |  |  |  |
Rangée médiane | TC-R_Structure double fonture ==> |  | TC-R_Structure double fonture ==> | TC-R_Structure deux fontures intérieur ==>
 | TC-R_Structure double fonture <== | TC-R_Structure deux fontures intérieur <== | TC-R_Structure double fonture <== |
Rangée inférieure | TC-R_Structure double fonture ==> |  |  |
 | TC-R_Structure double fonture <== | TC-R_Préparation V <== |  | TC-R_Préparation V ==>

Utilisation des modules individuels dans le dessin:

1 = module de préparation TC-R_préparation ==> ou TC-R_préparation <==, 2 = module de répétition TC-R_structure deux fontures ==> ou TC-R_Structure deux fontures <==, 3 = module de branchement TC-R_Structure deux fontures intérieur ==> ou TC-R_Structure deux fontures intérieur <==.
1 = module de préparation TC-R_préparation ==> ou TC-R_préparation <==, 2 = module de répétition TC-R_structure deux fontures ==> ou TC-R_Structure deux fontures <==, 3 = module de branchement TC-R_Structure deux fontures intérieur ==> ou TC-R_Structure deux fontures intérieur <==.

Afin d'obtenir une déformation la plus faible possible des mailles lors de la diminution de deux aiguilles, les mailles sont diminuées dans l'ordre suivant:
1.) Lisière de diminution arrière d'une aiguille
2.) Lisière de diminution avant de deux aiguilles
3.) Lisière de diminution arrière à nouveau d'une aiguille
Afin de ne pas devoir reporter de maille double lors de la deuxième diminution de la lisière de diminution arrière, la maille à côté de la lisière de diminution arrière est reportée vers l'avant avant le début de la diminution.

Les modules limites et les modules avec conditions de limite pour la diminution d'une aiguille se trouvent dans les sous-groupes => et <=, ceux pour la diminution de deux aiguilles dans les sous-groupes ==> et <==.

  • Masquer (éditeur de coupe)


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module conteneur technique : Diminution : Structure à deux faces : TC-R-V company logo
Aide en ligne M1plus TC-R Lisière de forme Structure à deux faces TC-R Lisière de forme sans course combinée .. .. http://support.stoll.com ....

TC-R-V

Des modules conteneurs sont présents pour une diminution d'une aiguille et de deux aiguilles.
Modules pour une diminution d'une aiguille:
- TC-R_structure deux fontures V départ <=- TC-R_structure deux fontures V départ =>- TC-R_structure deux fontures V <=- TC-R_structure deux fontures V =>

Modules pour une diminution de deux aiguilles:
- TC-R_structure deux fontures V départ <=- TC-R_structure deux fontures V départ =>- TC-R_structure deux fontures V <=- TC-R_structure deux fontures V =>

Les modules ont été élaborés avec combinaisons de report (p. ex. S 1 de la fonture auxiliaire sur la fonture principale et S 3 de la 2e fonture principale sur la 2e fonture auxiliaire), ce qui a permis de raccourcir le temps de tricotage. De la sorte, on a besoin pour un bord de forme du décolleté en V de deux modules conteneurs (module de départ et module de répétition). Pour l'attribution du module de répétition, on a cependant besoin d'une distance déterminée entre les deux lisières de diminution du décolleté en V. Cette distance est définie dans le module conteneur sous caractéristiques, technique, valeur 2. La technique du M1plus compare la distance des lisières de la forme à la valeur 2 du conteneur et insère automatiquement le module approprié.

Afin d'obtenir le même nombre d'aiguilles pour la lisière de diminution devant et derrière, vous devez masquer l'aiguille extérieure dans l'éditeur de coupe avec le module Maille av avec report pour le bord de forme de droite et le bord de gauche du décolleté en V.

Structure du conteneur et utilisation des modules individuels pour le module de départ (TC-R_Structure deux fontures départ en V <= ou TC-R_Structure deux fontures départ en V =>) du décolleté en V pour une diminution d'une aiguille:

 | Désignation de module | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure |  |  |  |
Rangée médiane | TC-R_Structure double fonture V Départ => |  | TC-R_Structure double fonture V Départ => |
 | TC-R_Structure deux fontures départ en V <= | TC-R_Structure double fonture V Départ dedans <= | TC-R_Structure deux fontures départ en V <= |
Rangée inférieure |  |  |  |

Utilisation des modules individuels dans le dessin:

1 = module de répétition TC-R_Structure deux fontures départ en V => ou TC-R_structure deux fontures départ en V <=, 2 = module de branchement TC-R_Structure deux fontures départ en V intérieur <=.
1 = module de répétition TC-R_Structure deux fontures départ en V => ou TC-R_structure deux fontures départ en V <=, 2 = module de branchement TC-R_Structure deux fontures départ en V intérieur <=.

Structure du conteneur et utilisation des modules individuels pour le module de répétition (TC-R_Structure deux fontures V <= ou TC-R_Structure deux fontures V => ) du décolleté en V pour une diminution d'une aiguille:

 | Désignation de module | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure |  |  |  |
Rangée médiane | TC-R_Structure double fonture V => |  | TC-R_Structure double fonture V => |
 | TC-R_Structure double fonture V <= | TC-R_Structure deux fontures V intérieur <= | TC-R_Structure double fonture V <= |
Rangée inférieure |  |  |  |

Utilisation des modules individuels dans le dessin:

1 = module de répétition TC-R_Structure deux fontures V => ou TC-R_structure deux fontures V <=, 2 = module de branchement TC-R_Structure deux fontures V intérieur <=.
1 = module de répétition TC-R_Structure deux fontures V => ou TC-R_structure deux fontures V <=, 2 = module de branchement TC-R_Structure deux fontures V intérieur <=.

Structure du conteneur et utilisation des modules individuels pour le module de départ (TC-R_Structure deux fontures départ en V <== ou TC-R_Structure deux fontures départ en V ==> ) du décolleté en V pour une diminution de deux aiguilles:

 | Désignation de module | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure |  |  |  |
Rangée médiane | TC-R_Structure double fonture V Départ ==> |  | TC-R_Structure double fonture V Départ ==> | TC-R_Structure deux fontures départ en V intérieur ==>
 | TC-R_Structure deux fontures départ en V <== | TC-R_Structure double fonture V Départ dedans <== | TC-R_Structure deux fontures départ en V <== |
Rangée inférieure | TC-R_Structure double fonture V Départ ==> |  |  | TC-R_Préparation départ en V ==>
 | TC-R_Structure deux fontures départ en V <== | TC-R_Préparation départ en V <== |  |

Utilisation des modules individuels dans le dessin:

1 = module de préparation TC-R_préparation départ en V ==> ou TC-R_préparation départ en V <==, 2 = module de répétition TC-R_structure deux fontures départ en V ==> ou TC-R_Structure deux fontures départ en V <==, 3 = module de branchement TC-R_Structure deux fontures départ en V intérieur ==> ou TC-R_Structure deux fontures départ en V intérieur <==.

Structure du conteneur et utilisation des modules individuels pour le module de répétition (TC-R_Structure deux fontures V <== ou TC-R_Structure deux fontures V ==> ) du décolleté en V pour une diminution de deux aiguilles:

 | Désignation de module | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure |  |  |  |
Rangée médiane | TC-R_Structure double fonture V ==> |  | TC-R_Structure double fonture V ==> | TC-R_Structure deux fontures V intérieur ==>
 | TC-R_Structure double fonture V <== | TC-R_Structure deux fontures V intérieur <== | TC-R_Structure double fonture V <== |
Rangée inférieure | TC-R_Structure double fonture V ==> |  |  | TC-R_Préparation V ==>
 | TC-R_Structure double fonture V <== | TC-R_Préparation V <== |  |

Utilisation des modules individuels dans le dessin:

1 = module de préparation TC-R_préparation V ==> ou TC-R_préparation V <==, 2 = module de répétition TC-R_structure deux fontures V ==> ou TC-R_Structure deux fontures V <==, 3 = module de branchement TC-R_Structure deux fontures V intérieur ==> ou TC-R_Structure deux fontures V intérieur <==.
1 = module de préparation TC-R_préparation V ==> ou TC-R_préparation V <==, 2 = module de répétition TC-R_structure deux fontures V ==> ou TC-R_Structure deux fontures V <==, 3 = module de branchement TC-R_Structure deux fontures V intérieur ==> ou TC-R_Structure deux fontures V intérieur <==.

Afin d'obtenir une déformation la plus faible possible des mailles lors de la diminution de deux aiguilles, les mailles sont diminuées dans l'ordre suivant:
1.) Lisière de diminution arrière d'une aiguille
2.) Lisière de diminution avant de deux aiguilles
3.) Lisière de diminution arrière à nouveau d'une aiguille
Afin de ne pas devoir reporter de maille double lors de la deuxième diminution de la lisière de diminution arrière, la maille à côté de la lisière de diminution arrière est reportée vers l'avant avant le début de la diminution.

Les modules limites et les modules avec conditions de limite pour la diminution d'une aiguille se trouvent dans les sous-groupes => et <=, ceux pour la diminution de deux aiguilles dans les sous-groupes ==> et <==.

  • Masquer (éditeur de coupe)


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module conteneur technique : Diminution : Structure à deux faces : TC-R Lisière de forme sans course combinée company logo
Aide en ligne M1plus TC-R-V Structure à deux faces TC-R-V sans course combinée .. .. http://support.stoll.com ....

TC-R Lisière de forme sans course combinée

Enregistré sous: Modules / Technique Diminuer / Structure deux fontures / TC-R bord de la forme sans course combinée

Jauges: Tous

Module | Utilisation
TC-R_Structure double fonture => | Diminuer la structure deux fontures d'une aiguille vers la droite avec l'aide des fontures supplémentaires.
TC-R_Structure double fonture ==> | Diminuer la structure deux fontures de deux aiguilles vers la droite avec l'aide des fontures supplémentaires.
TC-R_Structure double fonture <= | Diminuer la structure deux fontures d'une aiguille vers la gauche avec l'aide des fontures supplémentaires.
TC-R_Structure double fonture <== | Diminuer la structure deux fontures de deux aiguilles vers la gauche avec l'aide des fontures supplémentaires.

Les modules conteneurs pour la diminution de une maille sont constitués d'un module de répétition qui est utilisé aussi souvent que cela est défini dans la forme. Le module conteneur pour la diminution vers la droite contient en outre un module de jonction, qui est utilisé une fois.
Les modules conteneurs pour la diminution de deux mailles sont constitués d'un module de préparation, d'un module de répétition et d'un module de branchement. Lors de l'insertion de ces modules, le module de préparation est utilisé une fois dans la rangée de tricotage avant la diminution. Le module de répétition est toujours utilisé aussi souvent que cela est défini dans la forme. En outre, le module de préparation est utilisé une fois.

La diminution TC-R bord de la forme sans course combinée diffère de TC-R bord de la forme en ceci que, dans le premier cas, les reports des bords de droite et de gauche sont effectués indépendamment l'un de l'autre et, dans le deuxième cas, la diminution des deux bords est effectuée simultanément.

Structure du module conteneur =>:

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | TC-R_Structure double fonture => | 1 |
 |  | Module de répétition
Bas |  |  |  |

Structure du module conteneur <=:

 | À gauche |  | Milieu |  | Droite
En haut |  |  |  |  |
Milieu | TC-R_Structure deux fontures intérieur <= | 2 | TC-R_Structure double fonture <= | 3 |
 | Module de connexion |  | Module de répétition
Bas |  |  |  |  |

Utilisation des modules individuels dans le dessin:

Structure du module conteneur ==>:

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | TC-R_Structure double fonture ==> | 1 | TC-R_Structure deux fontures intérieur ==> | 2
 |  | Module de répétition |  | Module de connexion
Bas |  |  |  | TC-R_Préparation V ==> | 3
 |  |  |  | Module de préparation

Structure du module conteneur <==:

 | À gauche |  | Milieu |  | Droite
En haut |  |  |  |  |
Milieu | TC-R_Structure deux fontures intérieur <== | 4 | TC-R_Structure double fonture <== | 5 |
 | Module de connexion |  | Module de répétition
Bas | TC-R_Préparation V <== | 6 |  |  |
 | Module de préparation

Utilisation des modules individuels dans le dessin:


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module conteneur technique : Diminution : Structure à deux faces : TC-R-V sans course combinée company logo
Aide en ligne M1plus TC-R Lisière de forme sans course combinée Structure à deux faces TC-T-01 2 passages .. .. http://support.stoll.com ....

TC-R-V sans course combinée

Enregistré sous: Modules / Technique Diminuer / Structure deux fontures / TC-R bord de la forme sans course combinée

Jauges: Tous

Module | Utilisation
TC-R_Structure double fonture V Départ => | Diminuer la structure deux fontures d'une aiguille vers la droite au départ du décolleté en V avec l'aide des fontures supplémentaires.
TC-R_Structure double fonture V => | Diminuer la structure deux fontures d'une aiguille vers la droite avec l'aide des fontures supplémentaires.
TC-R_Structure double fonture V Départ ==> | Diminuer la structure deux fontures de deux aiguilles vers la droite au départ du décolleté en V avec l'aide des fontures supplémentaires.
TC-R_Structure double fonture V ==> | Diminuer la structure deux fontures de deux aiguilles vers la droite avec l'aide des fontures supplémentaires.
TC-R_Structure deux fontures départ en V <= | Diminuer la structure deux fontures d'une aiguille vers la gauche au départ du décolleté en V avec l'aide des fontures supplémentaires.
TC-R_Structure double fonture V <= | Diminuer la structure deux fontures d'une aiguille vers la gauche avec l'aide des fontures supplémentaires.
TC-R_Structure deux fontures départ en V <== | Diminuer la structure deux fontures de deux aiguilles vers la gauche au départ du décolleté en V avec l'aide des fontures supplémentaires.
TC-R_Structure double fonture V <== | Diminuer la structure deux fontures de deux aiguilles vers la gauche avec l'aide des fontures supplémentaires.

Les modules conteneurs pour la diminution de une maille sont constitués d'un module de répétition qui est utilisé aussi souvent que cela est défini dans la forme. Le module conteneur pour la diminution vers la gauche contient en outre un module de branchement, qui est utilisé une fois.
Les modules conteneurs pour la diminution de deux mailles sont constitués d'un module de préparation, d'un module de répétition et d'un module de branchement. Lors de l'insertion de ces modules, le module de préparation est utilisé une fois dans la rangée de tricotage avant la diminution. Le module de répétition est toujours utilisé aussi souvent que cela est défini dans la forme. En outre, le module de branchement est utilisé une fois.

La diminution TC-R bord de la forme sans course combinée diffère de TC-R bord de la forme en ceci que, dans le premier cas, les reports des bords de droite et de gauche sont effectués indépendamment l'un de l'autre et, dans le deuxième cas, la diminution des deux bords est effectuée simultanément.

Structure du module conteneur TC-R_Structure deux fontures départ en V =>:

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | TC-R_Structure double fonture V Départ => | 1 |
 |  | Module de répétition
Bas |  |  |  |

Structure du module conteneur TC-R_Structure deux fontures départ en V <=:

 | À gauche |  | Milieu |  | Droite
En haut |  |  |  |  |
Milieu | TC-R_Structure double fonture V Départ dedans <= | 2 | TC-R_Structure double fonture V Départ <= | 3 |
 | Module de connexion |  | Module de répétition
Bas |  |  |  |  |

Utilisation des modules individuels dans le dessin:

Structure du module conteneur TC-R_Structure deux fontures V =>:

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | TC-R_Structure double fonture V => | 1 |
 |  | Module de répétition
Bas |  |  |  |

Structure du module conteneur TC-R_Structure deux fontures V <=:

 | À gauche |  | Milieu |  | Droite
En haut |  |  |  |  |
Milieu | TC-R_Structure deux fontures V intérieur <= | 2 | TC-R_Structure double fonture V <= | 3 |
 | Module de connexion |  | Module de répétition
Bas |  |  |  |  |

Structure du module conteneur TC-R_Structure deux fontures départ en V ==>:

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | TC-R_Structure double fonture_V_Depart ==> | 1 | TC-R innen V_Start ==> | 2
 |  | Module de répétition |  | Module de connexion
Bas |  |  |  | TC-R_Préparation_départ_en_V ==> | 3
 |  |  |  | Module de préparation

Structure du module conteneur TC-R_Structure deux fontures départ en V <==:

 | À gauche |  | Milieu |  | Droite
En haut |  |  |  |  |
Milieu | TC-R_Structure double fonture V Départ dedans <== | 4 | TC-R_Structure double fonture_V_Start <== | 5 |
 | Module de connexion |  | Module de répétition
Bas | TC-R_Préparation_départ_en_V <== | 6 |  |  |
 | Module de préparation

Utilisation des modules individuels dans le dessin:

Structure du module conteneur TC-R_Structure deux fontures V ==>:

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | TC-R_Structure double fonture_V ==> | 1 | TC-R_Structure deux fontures V intérieur ==> | 2
 |  | Module de répétition |  | Module de connexion
Bas |  |  |  | TC-R_Préparation_V ==> | 3
 |  |  |  | Module de préparation

Structure du module conteneur TC-R_Structure deux fontures V <==:

 | À gauche |  | Milieu |  | Droite
En haut |  |  |  |  |
Milieu | TC-R_Structure deux fontures V intérieur <== | 4 | TC-R_Structure double fonture_V <== | 5 |
 | Module de connexion |  | Module de répétition
Bas | TC-R_Préparation_V <== | 6 |  |  |
 | Module de préparation

Utilisation des modules individuels dans le dessin:


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module conteneur technique : Diminution : Structure à deux faces : TC-T-01 2 passages company logo
Aide en ligne M1plus TC-R-V sans course combinée Structure à deux faces TC-T-02 4 passages .. .. http://support.stoll.com ....

TC-T-01 2 passages

Enregistré sous: Modules / Technique / Diminuer / Structure deux fontures / TC-T-01 2 courses

Jauges: Tous

Module | Utilisation
TC-T Structure double fonture => | Diminuer la structure deux fontures d'une aiguille vers la droite avec l'aide des fontures supplémentaires.
TC-T Structure double fonture ==> | Diminuer la structure deux fontures de deux aiguilles vers la droite avec l'aide des fontures supplémentaires.
TC-T Structure double fonture <= | Diminuer la structure deux fontures d'une aiguille vers la gauche avec l'aide des fontures supplémentaires.
TC-T Structure double fonture <== | Diminuer la structure deux fontures de deux aiguilles vers la gauche avec l'aide des fontures supplémentaires.

Les modules conteneurs pour la diminution de une maille sont constitués d'un module de répétition qui est utilisé aussi souvent que cela est défini dans la forme.
Les modules conteneurs pour la diminution de deux mailles sont constitués d'un module de répétition et d'un module de préparation. Lors de l'insertion de ces modules, le module de répétition est toujours utilisé le nombre de fois indiqué par l'utilisateur dans la forme. En outre, le module de préparation est utilisé une fois.

Structure du module conteneur =>:

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | Structure double fonture => | 1 |
 |  | Module de répétition
Bas |  |  |  |

Structure du module conteneur <=:

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | Structure double fonture <= | 2 |
 |  | Module de répétition
Bas |  |  |  |

Utilisation des modules individuels dans le dessin:

Structure du module conteneur ==>:

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | Structure double fonture ==> | 1 |
 |  | Module de répétition
Bas |  |  |  | TC-T Preparation ==> | 2
 |  |  |  | Module de préparation

Structure du module conteneur <==:

 | À gauche |  | Milieu |  | Droite
En haut |  |  |  |  |
Milieu |  |  | Structure double fonture <== | 4 |
 |  |  | Module de répétition
Bas | TC-T Preparation <== | 3 |  |  |
 | Module de préparation

Utilisation des modules individuels dans le dessin:

Les modules n° 2 et 3 sont insérés décalés. (Décaler horizontalement le module de branchement)


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module conteneur technique : Diminution : Structure à deux faces : TC-T-02 4 passages company logo
Aide en ligne M1plus TC-T-01 2 passages Structure à deux faces TC-T-03 6 passages .. .. http://support.stoll.com ....

TC-T-02 4 passages

Enregistré sous: Modules / Technique / Diminuer / Structure deux fontures / TC-T-02 4 courses

Jauges: Tous

Module | Utilisation
TC-T Structure double fonture => | Diminuer la structure deux fontures d'une aiguille vers la droite avec l'aide des fontures supplémentaires.
TC-T Structure double fonture ==> | Diminuer la structure deux fontures de deux aiguilles vers la droite avec l'aide des fontures supplémentaires.
TC-T Structure double fonture <= | Diminuer la structure deux fontures d'une aiguille vers la gauche avec l'aide des fontures supplémentaires.
TC-T Structure double fonture <== | Diminuer la structure deux fontures de deux aiguilles vers la gauche avec l'aide des fontures supplémentaires.

Les modules conteneurs pour la diminution d'une maille sont constitués d'un module de répétition. Le module de répétition est utilisé aussi souvent que cela est défini dans la forme.
Les modules conteneurs pour la diminution de deux mailles sont constitués d'un module de répétition et d'un module de préparation. Lors de l'insertion de ces modules, le module de répétition est toujours utilisé le nombre de fois indiqué par l'utilisateur dans la forme. En outre, le module de préparation est utilisé une fois.

Pour les modules pour quatre courses, les rangées de tricotage avant et après la diminution ne sont pas tricotées dans la même course avec la première et la dernière rangée de report, comme c'est le cas pour TC-T-01 2 courses.

Structure du module conteneur =>:

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | Structure double fonture => | 1 |
 |  | Module de répétition
Bas |  |  |  |

Structure du module conteneur <=:

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | Structure double fonture <= | 2 |
 |  | Module de répétition
Bas |  |  |  |

Utilisation des modules individuels dans le dessin:

Structure du module conteneur ==>:

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | Structure double fonture ==> | 1 |
 |  | Module de répétition
Bas |  |  |  | TC-T Preparation ==> | 2
 |  |  |  | Module de préparation

Structure du module conteneur <==:

 | À gauche |  | Milieu |  | Droite
En haut |  |  |  |  |
Milieu |  |  | Structure double fonture <== | 4 |
 |  |  | Module de répétition
Bas | TC-T Preparation <== | 3 |  |  |
 | Module de préparation

Utilisation des modules individuels dans le dessin:

Les modules n° 2 et 3 sont insérés décalés. (Décaler horizontalement le module de branchement)


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module conteneur technique : Diminution : Structure à deux faces : TC-T-03 6 passages company logo
Aide en ligne M1plus TC-T-02 4 passages Structure à deux faces TC-T-04 8 passages .. .. http://support.stoll.com ....

TC-T-03 6 passages

Enregistré sous: Modules / Technique / Diminuer / Structure deux fontures / TC-T-03 6 courses

Jauges: Tous

Module | Utilisation
TC-T Structure double fonture => | Diminuer la structure deux fontures d'une aiguille vers la droite avec l'aide des fontures supplémentaires.
TC-T Structure double fonture ==> | Diminuer la structure deux fontures de deux aiguilles vers la droite avec l'aide des fontures supplémentaires.
TC-T Structure double fonture <= | Diminuer la structure deux fontures d'une aiguille vers la gauche avec l'aide des fontures supplémentaires.
TC-T Structure double fonture <== | Diminuer la structure deux fontures de deux aiguilles vers la gauche avec l'aide des fontures supplémentaires.

Les modules conteneurs pour la diminution de une maille sont constitués d'un module de répétition qui est utilisé aussi souvent que cela est défini dans la forme.
Les modules conteneurs pour la diminution de deux mailles sont constitués d'un module de répétition et d'un module de préparation. Lors de l'insertion de ces modules, le module de répétition est toujours utilisé le nombre de fois indiqué par l'utilisateur dans la forme. En outre, le module de préparation est utilisé une fois.

Structure du module conteneur =>:

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | Structure double fonture => | 1 |
 |  | Module de répétition
Bas |  |  |  |

Structure du module conteneur <=:

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | Structure double fonture <= | 2 |
 |  | Module de répétition
Bas |  |  |  |

Utilisation des modules individuels dans le dessin:

Structure du module conteneur ==>:

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | Structure double fonture ==> | 1 |
 |  | Module de répétition
Bas |  |  |  | TC-T Preparation ==> | 2
 |  |  |  | Module de préparation

Structure du module conteneur <==:

 | À gauche |  | Milieu |  | Droite
En haut |  |  |  |  |
Milieu |  |  | Structure double fonture <== | 4 |
 |  |  | Module de répétition
Bas | TC-T Preparation <== | 3 |  |  |
 | Module de préparation

Utilisation des modules individuels dans le dessin:

Les modules n° 2 et 3 sont insérés décalés. (Décaler horizontalement le module de branchement)


TC-T-04 8 passages

Enregistré sous: Modules / Technique / Diminuer / Structure deux fontures / TC-T-02 4 courses

Jauges: Tous

Module | Utilisation
TC-T Structure double fonture => | Diminuer la structure deux fontures d'une aiguille vers la droite avec l'aide des fontures supplémentaires.
TC-T Structure double fonture ==> | Diminuer la structure deux fontures de deux aiguilles vers la droite avec l'aide des fontures supplémentaires.
TC-T Structure double fonture <= | Diminuer la structure deux fontures d'une aiguille vers la gauche avec l'aide des fontures supplémentaires.
TC-T Structure double fonture <== | Diminuer la structure deux fontures de deux aiguilles vers la gauche avec l'aide des fontures supplémentaires.

Les modules conteneurs pour la diminution de une maille sont constitués d'un module de répétition qui est utilisé aussi souvent que cela est défini dans la forme.
Les modules conteneurs pour la diminution de deux mailles sont constitués d'un module de répétition et d'un module de préparation. Lors de l'insertion de ces modules, le module de répétition est toujours utilisé le nombre de fois indiqué par l'utilisateur dans la forme. En outre, le module de préparation est utilisé une fois.

Pour les modules pour huit courses, les rangées de tricotage avant et après la diminution ne sont pas tricotées dans la même course avec la première et la dernière rangée de report, comme c'est le cas pour TC-T-01 5 courses.

Structure du module conteneur =>:

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | Structure double fonture => | 1 |
 |  | Module de répétition
Bas |  |  |  |

Structure du module conteneur <=:

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | Structure double fonture <= | 2 |
 |  | Module de répétition
Bas |  |  |  |

Utilisation des modules individuels dans le dessin:

Structure du module conteneur ==>:

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | Structure double fonture ==> | 1 |
 |  | Module de répétition
Bas |  |  |  | TC-T Preparation ==> | 2
 |  |  |  | Module de préparation

Structure du module conteneur <==:

 | À gauche |  | Milieu |  | Droite
En haut |  |  |  |  |
Milieu |  |  | Structure double fonture <== | 4 |
 |  |  | Module de répétition
Bas | TC-T Preparation <== | 3 |  |  |
 | Module de préparation

Utilisation des modules individuels dans le dessin:

Les modules n° 2 et 3 sont insérés décalés. (Décaler horizontalement le module de branchement)


Structure à une fonture

Dans les attributs de forme ou dans l'éditeur de coupe, les groupes de modules suivants sont disponibles pour sélection:

  • G-D report séparé

  • Jersey report commun

  • TC4

  • TC-R Lisière de forme

  • TC-R-V

  • TC-T type 1

  • TC-T type 2

  • Maille ^ report séparé au-dessus

  • Maille v report séparé au-dessus

  • TC-T Maille ^ sans rangées à vide

  • TC-T Maille v sans rangées à vide

Dans tous les sous-groupes sauf TC-T type 2, des modules sont disponibles pour une diminution de jusqu'à six aiguilles.
Dans le sous-groupe TC-T type 2, des modules sont disponibles pour des diminutions de jusqu'à 4 aiguilles.
La largeur de diminution peut être sélectionnée à volonté.

Pour les trois modes de tricotage structure une fonture, structure MG 1x1 une fonture et flottage jac MG 1x1, on utilise les mêmes modules pour les groupes de modules Jersey report séparé, Jersey report commun et TC4. Dans chacun de ces dossiers, les liens vers ces modules sont présents dans la base de données de modules. Une modification d'un module dans ces groupes se répercute donc également sur l'augmentation pour les autres modes de tricotage.

Informations supplémentaires:
  • G-D report séparé
  • G-D report simultané
  • TC4
  • TC-R Lisière de forme
  • TC-R-V
  • TC-T type 1
  • TC-T type 2
  • TC-T Maille ^ sans rangées à vide
  • TC-T Maille v sans rangées à vide
  • Maille ^ chevalement réparti
  • Maille v chevalement réparti
Pour cela, voir également ...
  • Critères pour la sélection et l'utilisation des modules
  • Décaler des modules de branchement


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module conteneur technique : Diminution : Structure à une fonture : G-D report séparé company logo
Aide en ligne M1plus  Structure à une fonture G-D report simultané .. .. http://support.stoll.com ....

G-D report séparé

Enregistré sous: Modules / Technique / Diminuer / Structure une fonture / Jersey report séparé

Jauges: Tous

Modules disponibles:

Module | Utilisation
Structure à une fonture => | Diminuer la structure une fonture d'une aiguille vers la droite.
Structure à une fonture ==> | Diminuer la structure une fonture de deux aiguilles vers la droite.
Structure simple fonture ===> | Diminuer la structure une fonture de trois aiguilles vers la droite.
Structure simple fonture ====> | Diminuer la structure une fonture de quatre aiguilles vers la droite.
Structure simple fonture =====> | Diminuer la structure une fonture de cinq aiguilles vers la droite.
Structure simple fonture ======> | Diminuer la structure une fonture de six aiguilles vers la droite.
Structure à une fonture <= | Diminuer la structure une fonture d'une aiguille vers la gauche.
Structure à une fonture <== | Diminuer la structure une fonture de deux aiguilles vers la gauche.
Structure simple fonture <=== | Diminuer la structure une fonture de trois aiguilles vers la gauche.
Structure simple fonture <==== | Diminuer la structure une fonture de quatre aiguilles vers la gauche.
Structure simple fonture <===== | Diminuer la structure une fonture de cinq aiguilles vers la gauche.
Structure simple fonture <====== | Diminuer la structure une fonture de six aiguilles vers la gauche.

Tous les modules conteneurs sont constitués d'un module de répétition. Le module de répétition est utilisé aussi souvent que cela est défini dans la forme.

Structure des modules conteneurs => à ======>:

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | Structure simple fonture => | 1 |
 |  | Module de répétition
Bas |  |  |  |

Structure des modules conteneurs <= à <======:

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | Structure à une fonture <= | 2 |
 |  | Module de répétition
Bas |  |  |  |

Utilisation des modules individuels dans le dessin:


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module conteneur technique : Diminution : Structure à une fonture : G-D report simultané company logo
Aide en ligne M1plus G-D report séparé  Structure à une fonture TC4 .. .. http://support.stoll.com ....

G-D report simultané

Enregistré sous: Modules / Technique / Diminuer / Structure une fonture / Jersey report commun

Jauges: Tous

Modules disponibles:

Module | Utilisation
Structure simple fonture _L_R=> | Diminuer la structure une fonture d'une aiguille vers la droite.
Structure simple fonture _L_R==> | Diminuer la structure une fonture de deux aiguilles vers la droite.
Structure simple fonture_L_R===> | Diminuer la structure une fonture de trois aiguilles vers la droite.
Structure simple fonture_L_R====> | Diminuer la structure une fonture de quatre aiguilles vers la droite.
Structure simple fonture_L_R=====> | Diminuer la structure une fonture de cinq aiguilles vers la droite.
Structure simple fonture_L_R======> | Diminuer la structure une fonture de six aiguilles vers la droite.
Structure simple fonture_L_R <= | Diminuer la structure une fonture d'une aiguille vers la gauche.
Structure simple fonture _L_R<== | Diminuer la structure une fonture de deux aiguilles vers la gauche.
Structure simple fonture_L_R<=== | Diminuer la structure une fonture de trois aiguilles vers la gauche.
Structure simple fonture_L_R<==== | Diminuer la structure une fonture de quatre aiguilles vers la gauche.
Structure simple fonture_L_R<===== | Diminuer la structure une fonture de cinq aiguilles vers la gauche.
Structure simple fonture _L_R<====== | Diminuer la structure une fonture de six aiguilles vers la gauche.

Tous les modules conteneurs sont constitués d'un module de répétition. Le module de répétition est utilisé aussi souvent que cela est défini dans la forme. Ces modules permettent de diminuer les deux côtés d'un dessin en une fois et avec une seule course de chevalement. Comparez les valeurs de chevalement dans l'image Jersey report commun avec celles dans l'image Jersey report séparé.

Structure des modules conteneurs => à ======>:

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | Structure simple fonture _L_R=> | 1 |
 |  | Module de répétition
Bas |  |  |  |

Structure des modules conteneurs <= à <======:

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | Structure simple fonture_L_R <= | 2 |
 |  | Module de répétition
Bas |  |  |  |

Utilisation des modules individuels dans le dessin:


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module conteneur technique : Diminution : Structure à une fonture : TC4 company logo
Aide en ligne M1plus G-D report simultané  Structure à une fonture TC-R Lisière de forme .. .. http://support.stoll.com ....

TC4

Enregistré sous: Modules / Technique / Diminuer / Structure une fonture / TC4

Jauges: Tous

Modules disponibles:

Module | Utilisation
TC4-Structure simple fonture => | Diminuer la structure une fonture d'une aiguille vers la droite avec l'aide des fontures supplémentaires.
TC4-Strucfture einflächig ==> | Diminuer la structure une fonture de deux aiguilles vers la droite avec l'aide des fontures supplémentaires.
TC4-Structure simple fonture ===> | Diminuer la structure une fonture de trois aiguilles vers la droite avec l'aide des fontures supplémentaires.
TC4-Struktur einflächig ====> | Diminuer la structure une fonture de quatre aiguilles vers la droite avec l'aide des fontures supplémentaires.
TC4-Struktur einflächi =====> | Diminuer la structure une fonture de cinq aiguilles vers la droite avec l'aide des fontures supplémentaires.
TC4- Struktur einflächig ======> | Diminuer la structure une fonture de six aiguilles vers la droite avec l'aide des fontures supplémentaires.
TC4-Structure simple fonture <= | Diminuer la structure une fonture d'une aiguille vers la gauche avec l'aide des fontures supplémentaires.
TC4-Structure simple fonture <== | Diminuer la structure une fonture de deux aiguilles vers la gauche avec l'aide des fontures supplémentaires.
TC4-Structure simple fonture <=== | Diminuer la structure une fonture de trois aiguilles vers la gauche avec l'aide des fontures supplémentaires.
TC4-Structure simple fonture <==== | Diminuer la structure une fonture de quatre aiguilles vers la gauche avec l'aide des fontures supplémentaires.
TC4-Structure simple fonture <===== | Diminuer la structure une fonture de cinq aiguilles vers la gauche avec l'aide des fontures supplémentaires.
TC4-Structure simple fonture <====== | Diminuer la structure une fonture de six aiguilles vers la gauche avec l'aide des fontures supplémentaires.

Tous les modules conteneurs sont constitués d'un module de répétition qui est utilisé aussi souvent que cela est défini dans la forme.

Structure des modules conteneurs => à ======>:

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | TC4-Structure simple fonture => | 1 |
 |  | Module de répétition
Bas |  |  |  |

Structure des modules conteneurs <= à <======:

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | TC4-Structure simple fonture <= | 2 |
 |  | Module de répétition
Bas |  |  |  |

Utilisation des modules individuels dans le dessin:


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module conteneur technique : Diminution : Structure à une fonture : TC-R Lisière de forme company logo
Aide en ligne M1plus TC4  Structure à une fonture TC-R-V .. .. http://support.stoll.com ....

TC-R Lisière de forme

Enregistré sous: Modules / Technique / Diminuer / Structure une fonture / TC-R bord de la forme

Jauges: Tous

Modules disponibles:

Module | Utilisation
TC-R-Structure Simple fonture => | Diminuer la structure de bord une fonture d'une aiguille vers la droite avec l'aide des fontures supplémentaires.
TC-R-Structure Simple fonture ==> | Diminuer la structure de bord une fonture de deux aiguilles vers la droite avec l'aide des fontures supplémentaires.
TC-R-Structure simple fonture ===> | Diminuer la structure de bord une fonture de trois aiguilles vers la droite avec l'aide des fontures supplémentaires.
TC-R-Structure Simple fonture ====> | Diminuer la structure de bord une fonture de quatre aiguilles vers la droite avec l'aide des fontures supplémentaires.
TC-R-Structure Simple fonture =====> | Diminuer la structure de bord une fonture de cinq aiguilles vers la droite avec l'aide des fontures supplémentaires.
TC-R-Structure Simple fonture ======> | Diminuer la structure de bord une fonture de six aiguilles vers la droite avec l'aide des fontures supplémentaires.
TC-R-Structure simple fonture <= | Diminuer la structure de bord une fonture d'une aiguille vers la gauche avec l'aide des fontures supplémentaires.
TC-R-Structure simple fonture <== | Diminuer la structure de bord une fonture de deux aiguilles vers la gauche avec l'aide des fontures supplémentaires.
TC-R-Structure Simple fonture <=== | Diminuer la structure de bord une fonture de trois aiguilles vers la gauche avec l'aide des fontures supplémentaires.
TC-R-Structure simple fonture <==== | Diminuer la structure de bord une fonture de quatre aiguilles vers la gauche avec l'aide des fontures supplémentaires.
TC-R-Structure simple fonture <===== | Diminuer la structure de bord une fonture de cinq aiguilles vers la gauche avec l'aide des fontures supplémentaires.
TC-R-Structure Simple fonture <====== | Diminuer la structure de bord une fonture de six aiguilles vers la gauche avec l'aide des fontures supplémentaires.

Tous les modules conteneurs sont constitués d'un module de répétition. Le module de répétition est utilisé aussi souvent que cela est défini dans la forme.

Structure des modules conteneurs => à ======>:

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | TC-R-Structure Simple fonture => | 1 |
 |  | Module de répétition
Bas |  |  |  |

Structure des modules conteneurs <= à <======:

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | TC-R-Structure simple fonture <= | 2 |
 |  | Module de répétition
Bas |  |  |  |

Utilisation des modules individuels dans le dessin:


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module conteneur technique : Diminution : Structure à une fonture : TC-R-V company logo
Aide en ligne M1plus TC-R Lisière de forme  Structure à une fonture TC-T type 1 .. .. http://support.stoll.com ....

TC-R-V

Enregistré sous: Modules / Technique / Diminuer / Structure une fonture / TC-R-V

Jauges: Tous

Modules disponibles:

Module | Utilisation
TC-R-Structure simple fonture-V => | Diminuer la structure une fonture d'une aiguille vers la droite avec l'aide des fontures supplémentaires.
TC-R-Structure Simple fonture-V ==> | Diminuer la structure une fonture de deux aiguilles vers la droite avec l'aide des fontures supplémentaires.
TC-R-Structure simple fonture-V ===> | Diminuer la structure une fonture de trois aiguilles vers la droite avec l'aide des fontures supplémentaires.
TC-R-Structure Simple fonture-V ====> | Diminuer la structure une fonture de quatre aiguilles vers la droite avec l'aide des fontures supplémentaires.
TC-R-Structure simple fonture-V =====> | Diminuer la structure une fonture de cinq aiguilles vers la droite avec l'aide des fontures supplémentaires.
TC-R-Structure simple fonture-V ======> | Diminuer la structure une fonture de six aiguilles vers la droite avec l'aide des fontures supplémentaires.
TC-R-Structure Simple fonture-V <= | Diminuer la structure une fonture d'une aiguille vers la gauche avec l'aide des fontures supplémentaires.
TC-R-Structure simple fonture-V <== | Diminuer la structure une fonture de deux aiguilles vers la gauche avec l'aide des fontures supplémentaires.
TC-R-Structure Simple fonture-V <=== | Diminuer la structure une fonture de trois aiguilles vers la gauche avec l'aide des fontures supplémentaires.
TC-R-Structure Simple fonture-V <==== | Diminuer la structure une fonture de quatre aiguilles vers la gauche avec l'aide des fontures supplémentaires.
TC-R-Structure simple fonture-V <===== | Diminuer la structure une fonture de cinq aiguilles vers la gauche avec l'aide des fontures supplémentaires.
TC-R-Structure Simple fonture-V <====== | Diminuer la structure une fonture de six aiguilles vers la gauche avec l'aide des fontures supplémentaires.

Tous les modules conteneurs sont constitués d'un module de répétition qui est utilisé aussi souvent que cela est défini dans la forme.

Structure des modules conteneurs => à ======>:

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | TC-R-Structure simple fonture-V => | 1 |
 |  | Module de répétition
Bas |  |  |  |

Structure des modules conteneurs <= à <======:

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | TC-R-Structure Simple fonture-V <= | 2 |
 |  | Module de répétition
Bas |  |  |  |

Utilisation des modules individuels dans le dessin:


TC-T type 1

Enregistré sous: Modules / Technique / Diminuer / Structure une fonture / TC-T type 1

Jauges: Tous

Modules disponibles:

Module | Utilisation
TC-T-Structure simple fonture => | Diminuer la structure une fonture d'une aiguille vers la droite avec l'aide des fontures supplémentaires.
TC-T-Structure simple fonture ==> | Diminuer la structure une fonture de deux aiguilles vers la droite avec l'aide des fontures supplémentaires.
TC-T-Structure simple fonture ===> | Diminuer la structure une fonture de trois aiguilles vers la droite avec l'aide des fontures supplémentaires.
TC-T-Structure simple fonture ====> | Diminuer la structure une fonture de quatre aiguilles vers la droite avec l'aide des fontures supplémentaires.
TC-T-Structure simple fonture =====> | Diminuer la structure une fonture de cinq aiguilles vers la droite avec l'aide des fontures supplémentaires.
TC-T-Structure simple fonture ======> | Diminuer la structure une fonture de six aiguilles vers la droite avec l'aide des fontures supplémentaires.
TC-T-Structure simple fonture <= | Diminuer la structure une fonture d'une aiguille vers la gauche avec l'aide des fontures supplémentaires.
TC-T-Structure simple fonture <== | Diminuer la structure une fonture de deux aiguilles vers la gauche avec l'aide des fontures supplémentaires.
TC-T-Structure simple fonture <=== | Diminuer la structure une fonture de trois aiguilles vers la gauche avec l'aide des fontures supplémentaires.
TC-T-Structure simple fonture <==== | Diminuer la structure une fonture de quatre aiguilles vers la gauche avec l'aide des fontures supplémentaires.
TC-T-Structure simple fonture <===== | Diminuer la structure une fonture de cinq aiguilles vers la gauche avec l'aide des fontures supplémentaires.
TC-T-Structure simple fonture <====== | Diminuer la structure une fonture de six aiguilles vers la gauche avec l'aide des fontures supplémentaires.

Les modules conteneurs pour la diminution de une et deux mailles sont constitués d'un module de répétition qui est utilisé aussi souvent que cela est défini dans la forme.

Structure des modules conteneurs => à ==>:

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | Structure simple fonture => | 1 |
 |  | Module de répétition
Bas |  |  |  |

Structure des modules conteneurs <= à <==:

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | Structure à une fonture <= | 2 |
 |  | Module de répétition
Bas |  |  |  |

Utilisation des modules individuels dans le dessin:

Les modules pour la diminution de trois à six mailles sont constitués d'un module de répétition et d'un module de préparation. Le module de répétition est utilisé aussi souvent que cela est défini dans la forme.
(A et B)
En outre, le module de préparation est utilisé une fois dans la dernière rangée de tricotage avant la diminution.

Le module de branchement est utilisé décalé horizontalement.

Structure des modules conteneurs ===> à ======>:

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | Structure simple fonture ===> | 1 |
 |  | Module de répétition
Bas |  |  |  | TC-T Preparation ===> | 2
 |  |  |  | Module de préparation

Structure des modules conteneurs <=== à <======:

 | À gauche |  | Milieu |  | Droite
En haut |  |  |  |  |
Milieu |  |  | Structure simple fonture <=== | 4 |
 |  |  | Module de répétition
Bas | TC-T Preparation <=== | 3 |  |  |
 | Module de préparation

Utilisation des modules individuels dans le dessin:

  • Décaler horizontalement le module de branchement


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module conteneur technique : Diminution : Structure à une fonture : TC-T type 2 company logo
Aide en ligne M1plus TC-T type 1  Structure à une fonture TC-T Maille ^ sans rangées à vide .. .. http://support.stoll.com ....

TC-T type 2

Enregistré sous: Modules / Technique / Diminuer / Structure une fonture / TC-T type 2

Jauges: Tous

Modules disponibles:

Module | Utilisation
TC-T-Structure simple fonture => | Diminuer la structure une fonture d'une aiguille vers la droite avec l'aide des fontures supplémentaires.
TC-T-Structure simple fonture ==> | Diminuer la structure une fonture de deux aiguilles vers la droite avec l'aide des fontures supplémentaires.
TC-T-Structure simple fonture ===> | Diminuer la structure une fonture de trois aiguilles vers la droite avec l'aide des fontures supplémentaires.
TC-T-Structure simple fonture ====> | Diminuer la structure une fonture de quatre aiguilles vers la droite avec l'aide des fontures supplémentaires.
TC-T-Structure simple fonture <= | Diminuer la structure une fonture d'une aiguille vers la gauche avec l'aide des fontures supplémentaires.
TC-T-Structure simple fonture <== | Diminuer la structure une fonture de deux aiguilles vers la gauche avec l'aide des fontures supplémentaires.
TC-T-Structure simple fonture <=== | Diminuer la structure une fonture de trois aiguilles vers la gauche avec l'aide des fontures supplémentaires.
TC-T-Structure simple fonture <==== | Diminuer la structure une fonture de quatre aiguilles vers la gauche avec l'aide des fontures supplémentaires.

Les modules conteneurs pour la diminution d'une ou de deux mailles sont constitués d'un module de répétition. Le module de répétition est utilisé aussi souvent que cela est défini dans la forme.

Structure du module conteneur =>:

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | TC-T-Structure simple fonture => | 1 |
 |  | Module de répétition
Bas |  |  |  |

Structure des modules conteneurs <=:

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | TC-T structure une fonture <= | 2 |
 |  | Module de répétition
Bas |  |  |  |

Utilisation des modules individuels dans le dessin:

Les modules pour la diminution de deux à quatre mailles sont constitués d'un module de répétition et d'un module de préparation. Le module de répétition est utilisé aussi souvent que cela est défini dans la forme.
(A et B)
En outre, le module de préparation est utilisé une fois dans la dernière rangée de tricotage avant la diminution.

Le module de branchement est utilisé décalé horizontalement.

Structure des modules conteneurs ==> à ====>:

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | Structure simple fonture ===> | 1 |
 |  | Module de répétition
Bas |  |  |  | TC-T Preparation ===> | 2
 |  |  |  | Module de préparation

Structure des modules conteneurs <== à <====:

 | À gauche |  | Milieu |  | Droite
En haut |  |  |  |  |
Milieu |  |  | Structure simple fonture <=== | 4 |
 |  |  | Module de répétition
Bas | TC-T Preparation <=== | 3 |  |  |
 | Module de préparation

Utilisation des modules individuels dans le dessin:

  • Décaler horizontalement le module de branchement


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module conteneur technique : Diminution : Structure à une fonture : TC-T Maille ^ sans rangées à vide company logo
Aide en ligne M1plus TC-T type 2  Structure à une fonture TC-T Maille v sans rangées à vide .. .. http://support.stoll.com ....

TC-T Maille ^ sans rangées à vide

Enregistré sous: Modules / Technique / Diminuer / Structure une fonture / TC-T Maille ^ sans rangées à vide

Jauges: Tous

Machines: CMS 330 TC-T et CMS 730 T

Utilisation : Diminution de maille arrière d'une structure à une fonture à l'aide des fontures auxiliaires

Modules disponibles:

Module | Utilisation
Structure à une fonture => | Diminuer d'une aiguille vers la droite.
Structure à une fonture ==> | Diminuer de deux aiguilles vers la droite.
Structure simple fonture ===> | Diminuer de trois aiguilles vers la droite.
Structure simple fonture ====> | Diminuer de quatre aiguilles vers la droite.
Structure à une fonture <= | Diminuer d'une aiguille vers la gauche.
Structure à une fonture <== | Diminuer de deux aiguilles vers la gauche.
Structure simple fonture <=== | Diminuer de trois aiguilles vers la gauche.
Structure simple fonture <==== | Diminuer de quatre aiguilles vers la gauche.

Les modules conteneurs pour la diminution de une maille sont constitués d'un module de répétition qui est utilisé aussi souvent que cela est défini dans la forme.

Structure des modules conteneurs =>:

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | Structure simple fonture => | 1 |
 |  | Module de répétition
Bas |  |  |  |

Structure des modules conteneurs <=:

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | Structure à une fonture <= | 2 |
 |  | Module de répétition
Bas |  |  |  |

Utilisation des modules individuels dans le dessin:

Les modules pour la diminution de deux à quatre mailles sont constitués d'un module de répétition et d'un module de préparation. Le module de répétition est utilisé aussi souvent que cela est défini dans la forme (A et B dans les images en bas). En outre, le module de préparation est utilisé une fois dans la dernière rangée de tricotage avant la diminution.

Structure des modules conteneurs ==> à ====>:

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | Structure simple fonture ==> | 1 |
 |  | Module de répétition
Bas |  |  |  | flottage 1 aiguille | 2
 |  |  |  | Module de préparation

Structure des modules conteneurs <== à <====:

 | À gauche |  | Milieu |  | Droite
En haut |  |  |  |  |
Milieu |  |  | Structure à une fonture <== | 4 |
 |  |  | Module de répétition
Bas | flottage 1 aiguille | 3 |  |  |
 | Module de préparation

Utilisation des modules individuels dans le dessin:

Pour le module de diminution pour la diminution de 4 mailles, on utilise un module de flottage d'une largeur de 1 maille.


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module conteneur technique : Diminution : Structure à une fonture : TC-T Maille v sans rangées à vide company logo
Aide en ligne M1plus TC-T Maille ^ sans rangées à vide  Structure à une fonture Maille ^ chevalement réparti .. .. http://support.stoll.com ....

TC-T Maille v sans rangées à vide

Enregistré sous: Modules / Technique / Diminuer / Structure une fonture / TC-T Maille avant sans rangées à vide

Jauges: Tous

Machines: CMS 330 TC-T et CMS 730 T

Utilisation : Diminution de maille avant d'une structure à une fonture à l'aide des fontures auxiliaires

Modules disponibles:

Module | Utilisation
Structure à une fonture => | Diminuer d'une aiguille vers la droite.
Structure à une fonture ==> | Diminuer de deux aiguilles vers la droite.
Structure simple fonture ===> | Diminuer de trois aiguilles vers la droite.
Structure simple fonture ====> | Diminuer de quatre aiguilles vers la droite.
Structure à une fonture <= | Diminuer d'une aiguille vers la gauche.
Structure à une fonture <== | Diminuer de deux aiguilles vers la gauche.
Structure simple fonture <=== | Diminuer de trois aiguilles vers la gauche.
Structure simple fonture <==== | Diminuer de quatre aiguilles vers la gauche.

Les modules conteneurs pour la diminution de une maille sont constitués d'un module de répétition qui est utilisé aussi souvent que cela est défini dans la forme.

Structure des modules conteneurs =>:

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | Structure simple fonture => | 1 |
 |  | Module de répétition
Bas |  |  |  |

Structure des modules conteneurs <=:

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | Structure à une fonture <= | 2 |
 |  | Module de répétition
Bas |  |  |  |

Utilisation des modules individuels dans le dessin:

Les modules pour la diminution de deux à quatre mailles sont constitués d'un module de répétition et d'un module de préparation. Le module de répétition est utilisé aussi souvent que cela est défini dans la forme (A et B dans les images en bas). En outre, le module de préparation est utilisé une fois dans la dernière rangée de tricotage avant la diminution.

Structure des modules conteneurs ==> à ====>:

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | Structure simple fonture ==> | 1 |
 |  | Module de répétition
Bas |  |  |  | flottage 1 aiguille | 2
 |  |  |  | Module de préparation

Structure des modules conteneurs <== à <====:

 | À gauche |  | Milieu |  | Droite
En haut |  |  |  |  |
Milieu |  |  | Structure à une fonture <== | 4 |
 |  |  | Module de répétition
Bas | flottage 1 aiguille | 3 |  |  |
 | Module de préparation

Utilisation des modules individuels dans le dessin:

Pour le module de diminution pour la diminution de 4 mailles, on utilise un module de flottage d'une largeur de 1 maille.


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module conteneur technique : Diminution : Structure à une fonture : Maille ^ chevalement réparti company logo
Aide en ligne M1plus TC-T Maille v sans rangées à vide  Structure à une fonture Maille v chevalement réparti .. .. http://support.stoll.com ....

Maille ^ chevalement réparti

Enregistré sous:
Modules / Technique / Diminuer / Structure une fonture / Maille ^ chevalement réparti

Jauges: Tous

Utilisation : Diminution d'une maille derrière une structure une fonture.

Modules disponibles:

Module | Utilisation
Structure simple fonture _L_R=> | Diminuer d'une aiguille vers la droite
Structure simple fonture _L_R==> | Diminuer de deux aiguilles vers la droite
Structure simple fonture_L_R===> | Diminuer de trois aiguilles vers la droite
Structure simple fonture_L_R=====> | Diminuer de quatre aiguilles vers la droite
Structure simple fonture_L_R======> | Diminuer de cinq aiguilles vers la droite
Structure une fonture_L_R=======> | Diminuer de six aiguilles vers la droite
Structure simple fonture_L_R<= | Diminuer d'une aiguille vers la gauche
Structure simple fonture_L_R | Diminuer de deux aiguilles vers la gauche
Structure simple fonture_L_R<=== | Diminuer de trois aiguilles vers la gauche
Structure simple fonture_L_R<==== | Diminuer de quatre aiguilles vers la gauche
Structure simple fonture_L_R<===== | Diminuer de cinq aiguilles vers la gauche
Structure simple fonture_L_R<====== | Diminuer de six aiguilles vers la gauche

Les modules conteneurs pour la diminution de une à quatre mailles sont constitués d'un module de répétition qui est utilisé aussi souvent que cela est défini dans la forme.

Structure des modules conteneurs => à ====>:

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | Structure simple fonture _L_R=> | 1 |
 |  | Module de répétition
Bas |  |  |  |

Structure des modules conteneurs <= à <====:

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | Structure simple fonture_L_R<= | 2 |
 |  | Module de répétition
Bas |  |  |  |

Utilisation des modules individuels dans le dessin:

Stitch ^ separated racking

Les modules pour la diminution de cinq ou six mailles sont constitués d'un module de répétition et d'un module de jonction.

Structure des modules conteneurs =====> bis ======>:

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | Structure simple fonture_L_R=====> | 1 |
 |  | Module de répétition
Bas |  |  |  | Flottage-2 | 2
 |  |  |  | Module de connexion

Structure des modules conteneurs <===== bis <======:

 | À gauche |  | Milieu |  | Droite
En haut |  |  |  |  |
Milieu |  |  | Structure simple fonture_L_R<===== | 4 |
 |  |  | Module de répétition
Bas | Flottage-2 | 3 |  |  |
 | Module de connexion

Utilisation des modules individuels dans le dessin:

Stitch ^ separated racking 2


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module conteneur technique : Diminution : Structure à une fonture : Maille v chevalement réparti company logo
Aide en ligne M1plus Maille ^ chevalement réparti  Structure à une fonture .. .. http://support.stoll.com ....

Maille v chevalement réparti

Enregistré sous:
Modules / Technique / Diminuer / Structure une fonture / Maille ^ chevalement réparti

Jauges: Tous

Utilisation : Diminution d'une maille derrière une structure une fonture.

Modules disponibles:

Module | Utilisation
Structure simple fonture _L_R=> | Diminuer d'une aiguille vers la droite
Structure simple fonture _L_R==> | Diminuer de deux aiguilles vers la droite
Structure simple fonture_L_R===> | Diminuer de trois aiguilles vers la droite
Structure simple fonture_L_R=====> | Diminuer de quatre aiguilles vers la droite
Structure simple fonture_L_R======> | Diminuer de cinq aiguilles vers la droite
Structure une fonture_L_R=======> | Diminuer de six aiguilles vers la droite
Structure simple fonture_L_R<= | Diminuer d'une aiguille vers la gauche
Structure simple fonture_L_R | Diminuer de deux aiguilles vers la gauche
Structure simple fonture_L_R<=== | Diminuer de trois aiguilles vers la gauche
Structure simple fonture_L_R<==== | Diminuer de quatre aiguilles vers la gauche
Structure simple fonture_L_R<===== | Diminuer de cinq aiguilles vers la gauche
Structure simple fonture_L_R<====== | Diminuer de six aiguilles vers la gauche

Les modules conteneurs pour la diminution de une à quatre mailles sont constitués d'un module de répétition qui est utilisé aussi souvent que cela est défini dans la forme.

Structure des modules conteneurs => à ====>:

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | Structure simple fonture _L_R=> | 1 |
 |  | Module de répétition
Bas |  |  |  |

Structure des modules conteneurs <= à <====:

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | Structure simple fonture_L_R<= | 2 |
 |  | Module de répétition
Bas |  |  |  |

Utilisation des modules individuels dans le dessin:

Stitch v separated racking 1

Les modules pour la diminution de cinq ou six mailles sont constitués d'un module de répétition et d'un module de jonction.

Structure des modules conteneurs =====> bis ======>:

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | Structure simple fonture_L_R=====> | 1 |
 |  | Module de répétition
Bas |  |  |  | Flottage-2 | 2
 |  |  |  | Module de connexion

Structure des modules conteneurs <===== bis <======:

 | À gauche |  | Milieu |  | Droite
En haut |  |  |  |  |
Milieu |  |  | Structure simple fonture_L_R<===== | 4 |
 |  |  | Module de répétition
Bas | Flottage-2 | 3 |  |  |
 | Module de connexion

Utilisation des modules individuels dans le dessin:

Stitch v separated racking 2


Flottage Jac

Dans les modules conteneurs de ce dossier, seul un module de répétition est respectivement présent.

 | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure |  |  |
Rangée médiane |  | Module de répétition |
Rangée inférieure |  |  |

Dans les attributs de forme ou dans l'éditeur de coupe, seul le sous-groupe Standard est disponible pour sélection.

Utilisation de flottage => et flottage <=.
Utilisation de flottage => et flottage <=.

Des modules sont disponibles jusqu'à une diminution de six aiguilles, une largeur de diminution quelconque pouvant être utilisée.

Les modules avec conditions de limite se trouvent avec les modules limites correspondants dans les sous-groupes ======> et <======.


Piqué Jac

Dans les attributs de forme ou dans l'éditeur de coupe, les groupes de modules suivants sont disponibles pour sélection:

  • Standard

  • TC4

  • TC-R Lisière de forme

  • TC-R-V

  • TC-T

Dans chaque sous-groupe, des modules sont disponibles pour une diminution d'une aiguille, une largeur de diminution quelconque pouvant être utilisée pour le type de diminution TC4.

Les modules avec conditions de limite se trouvent avec les modules limites correspondants dans les sous-groupes => et <=.
Informations supplémentaires:
  • Standard
  • TC4
  • TC-R Lisière de forme
  • TC-R-V
  • TC-T


Standard

Dans les modules conteneurs de ce dossier, seul un module de répétition est respectivement présent.

 | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure |  |  |
Rangée médiane |  | Module de répétition |
Rangée inférieure |  |  |
Utilisation de piqué jac => et piqué jac <=
Utilisation de piqué jac => et piqué jac <=
Ces modules conteneurs peuvent uniquement être utilisés pour une largeur de diminution de 1 aiguille.


TC4

Pour ce module conteneur, il existe un module de départ et un module de répétition. Pour une largeur de la lisière de diminution de seulement 1 aiguille, on utilise le module de départ. Pour une lisière de diminution plus large, celle-ci est remplie avec le module de répétition.
Structure du module conteneur et utilisation des modules individuels:

 | Désignation de module | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure |  |  |  |
Rangée médiane | TC4-Jac-Piqué-=> (bord de forme vers la droite) | TC4-Jac-Ringel-> | TC4-Jac-Ringel-> |
 | TC4-Jac-Piqué-<= (bord de forme vers la gauche) |  | TC4-Jac-Ringel<= | TC4-Jac-Ringel<-
Rangée inférieure |  |  |  |
1= module de départ piqué jac TC4=>départ ou piqué jac TC4<=départ 2= module de répétition piqué TC4=> ou piqué jac TC4<=.
1= module de départ piqué jac TC4=>départ ou piqué jac TC4<=départ 2= module de répétition piqué TC4=> ou piqué jac TC4<=.
Ce module conteneur technique a la même structure que le module conteneur pour rayure jac.


TC-R Lisière de forme

Enregistré sous: Modules / Technique / Diminuer / Piqué jac / TC-R bord de forme

Jauges: Tous

Module | Utilisation
TC-T-Jac-rayure / piqué => | Diminuer rayure jac et piqué jac d'une aiguille vers la droite
TC-R-Jac-rayure / piqué <= | Diminuer rayure jac et piqué jac d'une aiguille vers la gauche

Les deux modules conteneurs sont constitués chacun d'un module de départ et d'un module de répétition. Pour une largeur de la lisière de diminution de seulement une aiguille, on utilise uniquement le module de départ. Pour une lisière de diminution plus large, on utilise un module de départ et on remplit avec le module de répétition.

Structure du module conteneur =>:

 | À gauche |  | Milieu |  | Droite
En haut |  |  |  |  |
Milieu | TC-R-Jac-Raillé_Départ => | 1 | TC-R-Jac-Raillé => | 2 |
 | Module de départ |  | Module de répétition
Bas |  |  |  |  |

Structure du module conteneur <=:

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | TC-R-Jac-Raillé <= | 3 | TC-R-Jac-Raillé_Départ <= | 4
 |  | Module de répétition |  | Module de départ
Bas |  |  |  |

Utilisation des modules individuels dans le dessin:

La structure correspond au module conteneur technique pour piqué jac.


TC-R-V

Enregistré sous: Modules / Technique / Diminuer / Piqué jac / TC-R-V

Jauges: Tous

Module | Utilisation
TC-R-Jac-Raillé/Piqué-V => | Diminuer rayure jac et piqué jac d'une aiguille vers la droite dans le décolleté en V
TC-R-Jac-Raillé/Piqué-V <= | Diminuer rayure jac et piqué jac d'une aiguille vers la gauche dans le décolleté en V

Les deux modules conteneurs sont constitués chacun d'un module de départ et d'un module de répétition. Pour une largeur de la lisière de diminution de seulement une aiguille, on utilise uniquement le module de départ. Pour une lisière de diminution plus large, on utilise un module de départ et on remplit avec le module de répétition.

Les modules de départ et de répétition sont constitués de modules avec conditions de limite.

Structure du module conteneur =>:

 | À gauche |  | Milieu |  | Droite
En haut |  |  |  |  |
Milieu | TC-R-Jac-Raillé_Départ-V => | 3 | TC-R-Jac-Raillé-V => | 4 |
 | Module de départ |  | Module de répétition
Bas |  |  |  |  |

Structure du module conteneur <=:

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | TC-R-Jac-Raillé-V <= | 1 | TC-R-Jac-Raillé_Départ-V <= | 2
 |  | Module de répétition |  | Module de départ
Bas |  |  |  |

Utilisation des modules individuels dans le dessin:

La structure correspond au module conteneur technique pour piqué jac.


TC-T

Enregistré sous: Modules / Technique / Diminuer / Piqué jac / TC-T

Jauges: Tous

Module | Utilisation
TC-T-Jac-rayure / piqué => | Diminuer rayure jac et piqué jac d'une aiguille vers la droite
TC-T-Jac-rayure / piqué <= | Diminuer rayure jac et piqué jac d'une aiguille vers la gauche

Les deux modules conteneurs sont constitués chacun d'un module de départ et d'un module de répétition. Pour une largeur de la lisière de diminution de seulement une aiguille, on utilise uniquement le module de départ. Pour une lisière de diminution plus large, on utilise un module de départ et on remplit avec le module de répétition.

Structure du module conteneur =>:

 | À gauche |  | Milieu |  | Droite
En haut |  |  |  |  |
Milieu | TC-T-Jac-rayure départ => | 1 | TC-T-Jac-Raillé => | 2 |
 | Module de départ |  | Module de répétition
Bas |  |  |  |  |

Structure du module conteneur <=:

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | TC-T-Jac-Raillé <= | 3 | TC-T-Jac-rayure départ <= | 4
 |  | Module de répétition |  | Module de départ
Bas |  |  |  |

Utilisation des modules individuels dans le dessin:

La structure correspond au module conteneur technique pour piqué jac.


Réseau Jac

Dans les attributs de forme ou dans l'éditeur de coupe, les groupes de modules suivants sont disponibles pour sélection:

  • Standard

  • TC4

  • TC-R Lisière de forme

  • TC-R-V

  • TC-T

Dans chaque sous-groupe, des modules sont disponibles pour une diminution d'une aiguille, une largeur de diminution quelconque pouvant être utilisée pour le type de diminution TC4.

Les modules avec conditions de limite se trouvent avec les modules limites correspondants dans les sous-groupes => et <=.
Informations supplémentaires:
  • Standard
  • TC4
  • TC-R Lisière de forme
  • TC-R-V
  • TC-T


Standard

Pour ce module conteneur, il existe un module de répétition et un module de branchement. Avec le module de branchement, une maille existant sur la fonture arrière est reportée vers l'avant afin que l'aiguille la plus extérieure ne soit jamais occupée que devant.
Structure du module conteneur pour le côté endroit avant et l'utilisation des modules individuels:

 | Désignation de module | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure |  |  |  |
Rangée médiane | Réseau endroit avant=> (bord de forme vers la droite) |  | Réseau endroit avant=>xXx | Réseau motif avant => xxX
 | Réseau endroit avant<= (bord de forme vers la gauche) | Réseau motif avant <= Xxx | Réseau motif avant <= xXx |
Rangée inférieure |  |  |  |
Endroit avant: 1= module de répétition réseau endroit avant =>xXx, 2= module de branchement réseau endroit avant =>xxX.
Endroit avant: 1= module de répétition réseau endroit avant =>xXx, 2= module de branchement réseau endroit avant =>xxX.
Ces modules conteneurs peuvent uniquement être utilisés pour une largeur de diminution de 1 aiguille.
Les modules pour l'endroit ne sont momentanément pas utilisé.


TC4

Pour ce module conteneur, il existe un module de départ et un module de répétition. Pour une largeur de la lisière de diminution de seulement 1 aiguille, on utilise le module de départ. Pour une lisière de diminution plus large, celle-ci est remplie avec le module de répétition.
Structure du module conteneur et utilisation des modules individuels:

 | Désignation de module | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure |  |  |  |
Rangée médiane | TC4-Jac-Réseau-=> (bord de forme vers la droite) | TC4-Jac-Ringel-> | TC4-Jac-Ringel-> |
 | TC4-Jac-Réseau-<= (bord de forme vers la gauche) |  | TC4-Jac-Ringel<= | TC4-Jac-Ringel<-
Rangée inférieure |  |  |  |
1= module de départ réseau jac TC4=>départ ou réseau jac TC4<=départ 2= module de répétition réseau TC4=> ou réseau jac TC4<=.
1= module de départ réseau jac TC4=>départ ou réseau jac TC4<=départ 2= module de répétition réseau TC4=> ou réseau jac TC4<=.
De la paire d'aiguilles extérieure, seule l'aiguille avant peut chaque fois être occupée. Si une maille réseau se trouve sur l'aiguille arrière de la paire d'aiguilles extérieure après la diminution, celle-ci est reportée vers l'avant avec le module Reporter_arrière_occupé_vers_l'avant du groupe de modules Technique/modules fixes.


TC-R Lisière de forme

Enregistré sous: Modules / Technique / Diminuer / Réseau jac / TC-R bord de forme

Jauges: Tous

Module | Utilisation
TC-R Jac-Réseau => | Diminuer le réseau jacquard d'une aiguille vers la droite.
TC-R Jac-Réseau <= | Diminuer le réseau jacquard d'une aiguille vers la gauche.

Les deux modules conteneurs sont constitués chacun d'un module de départ et d'un module de répétition. Pour une largeur de la lisière de diminution de seulement une aiguille, on utilise uniquement le module de départ. Pour une lisière de diminution plus large, on utilise un module de départ et on remplit avec le module de répétition.

Structure du module conteneur =>:

 | À gauche |  | Milieu |  | Droite
En haut |  |  |  |  |
Milieu | TC-R-Jac-Réseau Départ => | 1 | TC-R-Jac-Réseau => | 2 |
 | Module de départ |  | Module de répétition
Bas |  |  |  |  |

Structure du module conteneur <=:

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | TC-R-Jac-Réseau <= | 3 | TC-R-Jac-Réseau Départ <= | 4
 |  | Module de répétition |  | Module de départ
Bas |  |  |  |

Utilisation des modules individuels dans le dessin:


TC-R-V

Enregistré sous: Modules / Technique / Diminuer / Réseau jac / TC-R-V

Jauges: Tous

Module | Utilisation
TC-R Jac-Réseau-V => | Diminuer le réseau jacquard d'une aiguille vers la droite.
TC-R Jac-Réseau-V <= | Diminuer le réseau jacquard d'une aiguille vers la gauche.

Les deux modules conteneurs sont constitués chacun d'un module de départ et d'un module de répétition. Pour une largeur de la lisière de diminution de seulement une aiguille, on utilise uniquement le module de départ. Pour une lisière de diminution plus large, on utilise un module de départ et on remplit avec le module de répétition.

Structure du module conteneur =>:

 | À gauche |  | Milieu |  | Droite
En haut |  |  |  |  |
Milieu | TC-R-Jac-Réseau Départ-V => | 1 | TC-R-Jac-Réseau-V => | 2 |
 | Module de départ |  | Module de répétition
Bas |  |  |  |  |

Structure du module conteneur <=:

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | TC-R-Jac-Réseau-V <= | 3 | TC-R-Jac-Réseau Départ-V <= | 4
 |  | Module de répétition |  | Module de départ
Bas |  |  |  |

Utilisation des modules individuels dans le dessin:


TC-T

Enregistré sous: Modules / Technique / Diminuer / Réseau jac / TC-T

Jauges: Tous

Module | Utilisation
TC-T-Jac-Réseau => | Diminuer le réseau jacquard d'une aiguille vers la droite.
TC-T-Jac-Réseau <= | Diminuer le réseau jacquard d'une aiguille vers la gauche.

Les deux modules conteneurs sont constitués chacun d'un module de départ et d'un module de répétition. Pour une largeur de la lisière de diminution de seulement une aiguille, on utilise uniquement le module de départ. Pour une lisière de diminution plus large, on utilise un module de départ et on remplit avec le module de répétition.

Structure du module conteneur =>:

 | À gauche |  | Milieu |  | Droite
En haut |  |  |  |  |
Milieu | Jac-Réseau Départ => | 1 | Jac-Réseau => | 2 |
 | Module de départ |  | Module de répétition
Bas |  |  |  |  |

Structure du module conteneur <=:

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | Jac-Réseau <= | 3 | Jac-Réseau Départ <= | 4
 |  | Module de répétition |  | Module de départ
Bas |  |  |  |

Utilisation des modules individuels dans le dessin:


Anneau Jac

Dans les attributs de forme ou dans l'éditeur de coupe, les groupes de modules suivants sont disponibles pour sélection:

  • Standard

  • TC4

  • TC-R Lisière de forme

  • TC-R-V

  • TC-T

Dans chaque sous-groupe, des modules sont disponibles pour une diminution d'une aiguille, une largeur de diminution quelconque pouvant être utilisée pour le type de diminution TC4.

Les modules avec conditions de limite se trouvent avec les modules limites correspondants dans les sous-groupes => et <=.
Informations supplémentaires:
  • Standard
  • TC4
  • TC-R Lisière de forme
  • TC-R-V
  • TC-T


Standard

Dans les modules conteneurs de ce dossier, seul un module de répétition est respectivement présent.

 | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure |  |  |
Rangée médiane |  | Module de répétition |
Rangée inférieure |  |  |
Utilisation de rayure jac => et rayure jac <=
Utilisation de rayure jac => et rayure jac <=
Ces modules conteneurs peuvent uniquement être utilisés pour une largeur de diminution de 1 aiguille.


TC4

Pour ce module conteneur, il existe un module de départ et un module de répétition. Pour une largeur de la lisière de diminution de seulement 1 aiguille, on utilise le module de départ. Pour une lisière de diminution plus large, celle-ci est remplie avec le module de répétition.
Structure du module conteneur et utilisation des modules individuels:

 | Désignation de module | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure |  |  |  |
Rangée médiane | TC4-Jac-Raillé-=> (bord de forme vers la droite) | TC4-Jac-Ringel-> | TC4-Jac-Ringel-> |
 | TC4-Jac-Raillé-<= (bord de forme vers la gauche) |  | TC4-Jac-Ringel<= | TC4-Jac-Ringel<-
Rangée inférieure |  |  |  |
1= module de départ rayure jac TC4=>départ ou rayure jac TC4<=départ 2= module de répétition rayure TC4=> ou rayure jac TC4<=.
1= module de départ rayure jac TC4=>départ ou rayure jac TC4<=départ 2= module de répétition rayure TC4=> ou rayure jac TC4<=.
Ce module conteneur technique a la même structure que le module conteneur pour piqué jac.


TC-R Lisière de forme

Enregistré sous: Modules / Technique / Diminuer / Rayure jac / TC-R bord de forme

Jauges: Tous

Module | Utilisation
TC-T-Jac-rayure / piqué => | Diminuer rayure jac et piqué jac d'une aiguille vers la droite
TC-R-Jac-rayure / piqué <= | Diminuer rayure jac et piqué jac d'une aiguille vers la gauche

Les deux modules conteneurs sont constitués chacun d'un module de départ et d'un module de répétition. Pour une largeur de la lisière de diminution de seulement une aiguille, on utilise uniquement le module de départ. Pour une lisière de diminution plus large, on utilise un module de départ et on remplit avec le module de répétition.

Structure du module conteneur =>:

 | À gauche |  | Milieu |  | Droite
En haut |  |  |  |  |
Milieu | TC-R-Jac-Raillé_Départ => | 1 | TC-R-Jac-Raillé => | 2 |
 | Module de départ |  | Module de répétition
Bas |  |  |  |  |

Structure du module conteneur <=:

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | TC-R-Jac-Raillé <= | 3 | TC-R-Jac-Raillé_Départ <= | 4
 |  | Module de répétition |  | Module de départ
Bas |  |  |  |

Utilisation des modules individuels dans le dessin:

La structure correspond au module conteneur technique pour piqué jac.


TC-R-V

Enregistré sous: Modules / Technique / Diminuer / Rayure jac / TC-R-V

Jauges: Tous

Module | Utilisation
TC-R-Jac-Raillé/Piqué-V => | Diminuer rayure jac et piqué jac d'une aiguille vers la droite dans le décolleté en V
TC-R-Jac-Raillé/Piqué-V <= | Diminuer rayure jac et piqué jac d'une aiguille vers la gauche dans le décolleté en V

Les deux modules conteneurs sont constitués chacun d'un module de départ et d'un module de répétition. Pour une largeur de la lisière de diminution de seulement une aiguille, on utilise uniquement le module de départ. Pour une lisière de diminution plus large, on utilise un module de départ et on remplit avec le module de répétition.

Les modules de départ et de répétition sont constitués de modules avec conditions de limite.

Structure du module conteneur =>:

 | À gauche |  | Milieu |  | Droite
En haut |  |  |  |  |
Milieu | TC-R-Jac-Raillé_Départ-V => | 3 | TC-R-Jac-Raillé-V => | 4 |
 | Module de départ |  | Module de répétition
Bas |  |  |  |  |

Structure du module conteneur <=:

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | TC-R-Jac-Raillé-V <= | 1 | TC-R-Jac-Raillé_Départ-V <= | 2
 |  | Module de répétition |  | Module de départ
Bas |  |  |  |

Utilisation des modules individuels dans le dessin:

La structure correspond au module conteneur technique pour piqué jac.


TC-T

Enregistré sous: Modules / Technique / Diminuer / Rayure jac / TC-T

Jauges: Tous

Module | Utilisation
TC-T-Jac-rayure / piqué => | Diminuer rayure jac et piqué jac d'une aiguille vers la droite
TC-T-Jac-rayure / piqué <= | Diminuer rayure jac et piqué jac d'une aiguille vers la gauche

Les deux modules conteneurs sont constitués chacun d'un module de départ et d'un module de répétition. Pour une largeur de la lisière de diminution de seulement une aiguille, on utilise uniquement le module de départ. Pour une lisière de diminution plus large, on utilise un module de départ et on remplit avec le module de répétition.

Structure du module conteneur =>:

 | À gauche |  | Milieu |  | Droite
En haut |  |  |  |  |
Milieu | TC-T-Jac-rayure départ => | 1 | TC-T-Jac-Raillé => | 2 |
 | Module de départ |  | Module de répétition
Bas |  |  |  |  |

Structure du module conteneur <=:

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | TC-T-Jac-Raillé <= | 3 | TC-T-Jac-rayure départ <= | 4
 |  | Module de répétition |  | Module de départ
Bas |  |  |  |

Utilisation des modules individuels dans le dessin:

La structure correspond au module conteneur technique pour piqué jac.


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module conteneur technique : Diminution : Modules conteneurs techniques (diminuer/augmenter) company logo
Aide en ligne M1plus Anneau Jac Diminution .. .. http://support.stoll.com ....

Modules conteneurs techniques (diminuer/augmenter)

Les explications suivantes s'appliquent aussi bien à la diminution qu'à l'augmentation. Pour raisons de simplicité, seule la diminution est évoquée dans le texte.

Le poste de travail de dessin reconnaît à l'aide de la forme dans quelle direction et de combien d'aiguilles il faut diminuer. Les modules conteneurs ont également besoin de ces deux indications pour la diminution, afin que le poste de travail de dessin sache quel module d'un groupe il doit utiliser. Ces indications sont introduites dans l'onglet Technique de la boîte de dialogue Caractéristiques de: <nom de module>. Il s'agit en détail de:

Situation | Indication pour les caractéristiques de module
Direction de la diminution. | Dans la liste déroulante direction dans la rubrique Caractéristiques générales de module, on peut sélectionner la direction < ou >. Indication: Le module avec la direction < est utilisé pour la diminution dans le cas d'un bord de forme d'en bas à droite à en haut à gauche et le module avec la direction > pour une diminution dans le cas d'un bord de forme d'en bas à gauche à en haut à droite.
Nombre d'aiguilles dont il faut diminuer. | Champ d'entrée chevalement max. admissible. Indication: La valeur de Chevalement max. admissible évaluée est celle dont la direction correspond à la direction dans la rubrique Caractéristiques générales de module.
Ces deux caractéristiques sont valables également pour le mode de fonctionnement k&w.

Pour k&w, on évalue en outre la caractéristique position de tricotage. Le module conteneur avec la caractéristique position de tricotage arrière est utilisé pour la position de tricotage 1 et le module conteneur avec la caractéristique position de tricotage avant pour la position de tricotage 0.

Pour une certaine largeur de la lisière de diminution, forcer l'utilisation d'un certain module conteneur:

Si la valeur 0 est introduite dans le champ d'entrée valeur 1 dans la rubrique caractéristiques générales de module, le module de répétition du module conteneur est inséré autant de fois l'une à côté de l'autre qu'il a place dans la lisière de diminution. Ce faisant, on tient compte de l'utilisation du module de départ. Le module de répétition est placé dans les aiguilles restantes de la lisière de diminution à côté du module de départ.
Si la valeur correspond à la largeur de la lisière de diminution, le module de répétition est utilisé autant de fois qu'indiqué par la valeur, indépendamment de la largeur du module. Ce faisant, on tient également compte de l'utilisation du module de départ. Si un module de départ est présent, le module de répétition est placé une fois en moins indépendamment de la largeur du module de départ.
Si le groupe de modules contient un module conteneur avec la valeur 0 et un module conteneur avec la valeur de la largeur de la lisière de diminution, le module avec la valeur de la largeur de la lisière de diminution est utilisé.

Ce critère est utilisé p. ex. pour le mode de tricotage structure deux fontures.
Cette caractéristique n'est pas valable pour le mode de fonctionnement k&w.

  • Caractéristiques de: <nom de module> (boîte de dialogue)


Augmentation

Les modules conteneurs dans le groupe de modules Technique/Augmentation sont utilisés par le poste de travail de dessin pour l'augmentation dans les tricotés en forme. Des modules sont disponibles pour différents modes de tricotage.

Les modules pour l'augmentation se trouvent dans des sous-groupes de dossiers qui portent le nom des modes de tricotage. De la sorte, on peut attribuer à un mode de tricotage des types d'augmentation différents.
Les groupes de modules en détail:

  • Structure à une fonture (sous-groupe: méthode 1)

  • Structure à deux faces

  • Anneau Jac

  • Piqué Jac

  • Réseau Jac

  • flottage jac (sous-groupe: méthode 1)

  • Structure MG 1x1 à une fonture (augmentation) (sous-groupe: méthode 1)

  • Structure deux fontures GM 1x1

  • Anneau Jac GM 1x1

  • Piqué Jac GM 1x1

  • Réseau Jac GM 1x1

  • Flottage jac MG 1x1 (sous-groupe: méthode 1)

Il n'y a pas de modules conteneurs disponibles pour l'augmentation pour les modes de tricotage structure deux fontures, rayure jac, piqué jac, réseau jac, MG 1x1 structure deux fontures, rayure jac MG 1x1, piqué jac MG 1x1, réseau jac MG 1x1 et peluche.

Structure générale et utilisation des modules conteneurs:

 |  | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure |  |  |  |
Rangée médiane Les modules dans cette rangée sont placés l'un à côté de l'autre dans le dessin. | Bord de gauche en bas à droite en haut (=>) | Module de connexion | Module de répétition (module avec conditions de limite) | Module de départ
 | Bord de droite en bas à gauche en haut (<=) | Module de départ | Module de répétition (module avec conditions de limite) | Module de connexion
Rangée inférieure |  |  |  |

Les modules conteneurs pour l'augmentation sont constitués dans la rangée médiane d'un module de départ, d'un module de répétition et d'un module de branchement. Le module de départ et le module de branchement sont respectivement placés seulement une fois, ne doivent cependant pas nécessairement être présents.
Le module de départ est placé à l'intérieur du bord de forme. La largeur restante est complétée avec le module de répétition. Le module de branchement est placé à côté du bord de forme.

1 = module de départ, 2 = module de répétition, 3 = module de branchement
1 = module de départ, 2 = module de répétition, 3 = module de branchement
Dans les modules conteneurs prédéfinis par Stoll pour l'augmentation, seul le module de répétition est utilisé. Celui-ci est constitué uniquement de rangées de report et a une largeur d'une aiguille.

I. Reconnaissance du dossier dont les modules conteneurs doivent être utilisés:

Pour commencer, le poste de travail de dessin doit savoir de quel dossier il doit utiliser les modules. A cet effet, le mode de tricotage du dessin de base doit être connu dans la zone de l'augmentation. A cet effet, on peut indiquer un mode de tricotage pour chaque module. Lors de l'insertion des modules d'augmentation, on vérifie le mode de tricotage des modules du dessin de base et les modules d'augmentation du dossier du même nom sont utilisés. Ceci est cependant uniquement pertinent pour structure une fonture et structure deux fontures. Pour rayure jac, piqué jac, réseau jac et flottage jac, le mode de tricotage est connu par le générateur jacquard utilisé et pour les modes de tricotage MG 1x1 par la conversion subséquente en technique 1x1.

Le mode de tricotage est indiqué sur l'onglet Technique de la boîte de dialogue Caractéristiques de: <nom de module>.

II. Reconnaître le module conteneur du dossier à utiliser:

Dans l'éditeur de coupe, vous pouvez pour une ligne avec la fonction augmentation attribuer à chaque mode de tricotage un sous-groupe des dossiers mentionnés ci-dessus. Dans ces sous-groupes se trouvent les modules conteneurs. Le poste de travail de dessin doit ici maintenant savoir quel module conteneur du groupe doit être utilisé. A cet effet, les modules conteneurs ont certaines caractéristiques.

Lors de l'application d'une coupe, des bords de forme sont générés à partir des lignes. Vous pouvez éditer ceux-ci dans les attributs de forme. Vous pouvez ainsi également pour les bords de forme attribuer avec la fonction augmenter à chaque mode de tricotage un sous-groupe des dossiers mentionnés ci-dessus.

III. Récapitulation des critères qui influencent la sélection et l'utilisation des modules:

Module | Critère | Remarque
Module conteneur technique | Direction | Critère pour la sélection à l'intérieur du dossier.
 | Chevalement max. admissible | Critère pour la sélection à l'intérieur du dossier.
 | Valeur 1 | Critère pour forcer l'utilisation du module pour une largeur déterminée de la lisière d'augmentation.
Ces critères sont introduits dans l'onglet Technique de la boîte de dialogue Caractéristiques de: <nom de module>.

  • Caractéristiques de: <nom de module> (boîte de dialogue)

  • Attributs de forme

Informations supplémentaires:
  • Structure à une fonture
  • Structure à deux faces
  • Structure MG 1x1 à une fonture
  • Flottage Jac GM 1x1
  • Flottage Jac


Structure à une fonture

Dans les attributs de forme et dans l'éditeur de coupe, les groupes de modules suivants sont disponibles pour sélection:

  • Standard

  • sans Maille de Boucher

  • Maille de Boucher

Dans les sous-groupes Standard et Maille de reprise, des modules sont disponibles jusqu'à une augmentation d'une aiguille.
Pour le sous-groupe Standard, seule une largeur d'augmentation d'une maille est pertinente.
Pour une maille de reprise, on peut utiliser une largeur d'augmentation quelconque.

Dans le sous-groupe ans maille de reprise, des modules sont disponibles jusqu'à une augmentation de deux aiguilles, qui peuvent être utilisés pour une largeur d'augmentation quelconque.

Pour les quatre modes de tricotage structure une fonture, flottage jac, structure MG 1x1 une fonture et flottage jac MG 1x1, on utilise les mêmes modules. Dans chacun de ces dossiers, les liens vers ces modules sont présents dans la base de données de modules. Une modification d'un module se répercute donc également sur l'augmentation pour les autres modes de tricotage.

Les modules avec conditions de limite se trouvent avec les modules limites correspondants dans les sous-groupes => ; <= et ======>; <======.
Pour la méthode d'augmentation Standard, les modules nécessaires sont contenus directement dans le sous-groupe Eléments.
Informations supplémentaires:
  • Sans reprise
  • Repriser
  • Standard


Sans reprise

Enregistré sous: Modules / Technique / Augmentation / Structure une fonture / Sans reprise

Jauges: Tous

Module | Utilisation
Structure à une fonture => | Augmentation d'une aiguille vers la droite, une aiguille vide étant formée.
Structure à une fonture ==> | Augmentation de deux aiguilles vers la droite, deux aiguilles vides étant formées.
Structure à une fonture <= | Augmentation d'une aiguille vers la gauche, une aiguille vide étant formée.
Structure à une fonture <== | Augmentation de deux aiguilles vers la gauche, deux aiguilles vides étant formées.

Les deux modules conteneurs sont constitués exclusivement d'un module de répétition. Lors de l'insertion de ces modules, le module de répétition est toujours utilisé le nombre de fois indiqué par l'utilisateur dans la forme. Les modules de répétition sont constitués de modules limites, qui s'adaptent à la situation de tricotage respective.

Structure du module conteneur =>:

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | Structure à une fonture => | 2 |
 |  | Module de répétition
Bas |  |  |  |

Structure du module conteneur <=:

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | Structure à une fonture <= | 1 |
 |  | Module de répétition
Bas |  |  |  |

Utilisation des modules individuels dans le dessin:


Repriser

Enregistré sous: Modules / Technique / Augmentation / Structure une fonture / Reprise

Jauges: Tous

Module | Utilisation
Reprise => | Augmentation vers la droite avec reprise simultanée de l'aiguille vide formée.
Reprise <= | Augmentation vers la gauche avec reprise simultanée de l'aiguille vide formée.

Les deux modules conteneurs sont constitués chacun d'un module de répétition (module d'augmentation) et d'un module de branchement (module de reprise). Lors de l'insertion de ces modules, le module d'augmentation est toujours utilisé le nombre de fois indiqué par l'utilisateur dans la forme.
En outre, le module de reprise est utilisé une fois. Les modules de branchement et de répétition sont constitués de modules limites, qui s'adaptent à la situation de tricotage respective.

Structure du module conteneur =>:

 | À gauche |  | Milieu |  | Droite
En haut |  |  |  |  |
Milieu | Maille de Boucher => | 3 | Structure à une fonture => | 4 |
 | Module de connexion |  | Module de répétition
Bas |  |  |  |  |

Structure du module conteneur <=:

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | Structure à une fonture <= | 1 | Maille de Boucher <= | 2
 |  | Module de répétition |  | Module de connexion
Bas |  |  |  |

Utilisation des modules individuels dans le dessin:

Comme des modules limites de largeurs différentes doivent être utilisés pour le côté droit et le côté gauche, les modules de branchement ont également des largeurs différentes.


Standard

Enregistré sous: Modules / Technique / Augmentation / Structure une fonture / Standard

Jauges: Tous

Module | Utilisation
Standard=> | Augmentation vers la droite sans report. Le dessin est élargi d'une maille au bord droit.
Standard <= | Augmentation vers la gauche sans report. Le dessin est élargi d'une maille au bord gauche.

Les deux modules conteneurs sont constitués exclusivement d'un module de départ (flottage). Lors de l'insertion de ces modules, le module de flottage est utilisé une fois.
Lors d'une augmentation, on doit normalement faire attention à la direction du chariot, sinon le fil pourrait être tiré de l'aiguille d'augmentation. Avec le flottage, on peut augmenter indépendamment de la direction.

Structure du module conteneur =>:

 | À gauche | Milieu | Droite
En haut |  |  | Augmenter Flotté | 1
 |  |  | Module de départ
Milieu |  |  |
Bas |  |  |

Structure du module conteneur <=:

 | À gauche |  | Milieu | Droite
En haut | Augmenter Flotté | 2 |  |
 | Module de départ
Milieu |  |  |  |
Bas |  |  |  |

Utilisation des modules individuels dans le dessin:


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module conteneur technique : Augmentation : Structure à deux faces company logo
Aide en ligne M1plus  Structure à une fonture Augmentation Structure MG 1x1 à une fonture .. .. http://support.stoll.com ....

Structure à deux faces

Dans les attributs de forme et dans l'éditeur de coupe, les groupes de modules suivants sont disponibles pour sélection:

  • TC4

  • TC-R Lisière de forme

  • TC-R-V

  • TC-T

  • TC-T <<

  • TC-T >>

Dans tous les sous-groupes, des modules sont disponibles jusqu'à une augmentation d'une aiguille.
La largeur de diminution peut être sélectionnée à volonté.

Les modules utilisés dans les modules conteneurs se trouvent dans les sous-groupes => et <=.
Informations supplémentaires:
  • TC4
  • TC-R Lisière de forme
  • TC-T
  • TC-T <<
  • TC-T >>
  • TC-R-V
  • Standard


TC4

Enregistré sous: Modules / Technique / Augmentation / Structure deux fontures / TC4

Jauges: Tous

Module | Utilisation
TC-4 Augmenter Double fonture avec Maille de Boucher => | Augmentation vers la droite avec reprise simultanée de l'aiguille vide formée.
TC-4 Augmenter Double fonture avec Maille de Boucher <= | Augmentation vers la gauche avec reprise simultanée de l'aiguille vide formée.

Les deux modules conteneurs sont constitués chacun d'un module de répétition et de deux modules de branchement. Lors de l'insertion de ces modules, le module d'augmentation est toujours utilisé le nombre de fois indiqué par l'utilisateur dans la forme. En outre, chaque module de reprise est utilisé une fois.

Structure du module conteneur =>:

 | À gauche |  | Milieu |  | Droite
En haut | Tricoter Maille de Boucher => | 4 |  |  |
 | Module de connexion
Milieu | TC-4 Augmenter Maille de Boucher dedans => | 5 | TC-4 Augmenter Maille de Boucher => | 6 |
 | Module de connexion |  | Module de répétition
Bas |  |  |  |  |

Structure du module conteneur <=:

 | À gauche | Milieu |  | Droite
En haut |  |  |  | Tricoter Maille de Boucher <= | 3
 |  |  |  | Module de connexion
Milieu |  | TC-4 Augmenter Maille de Boucher <= | 1 | TC-4 Augmenter Maille de Boucher dedans <= | 2
 |  | Module de répétition |  | Module de connexion
Bas |  |  |  |

Utilisation des modules individuels dans le dessin:

Après l'élaboration de la technique:

Les modules Tricoter maille de reprise => et Tricoter maille de reprise <= sont des modules avec points de raccordement.
Le module n° 3 est inséré décalé. (Décaler horizontalement le module de branchement)

  • Définir des points de raccordement

Pour cela, voir également ...
  • Critères pour la sélection et l'utilisation des modules


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module conteneur technique : Augmentation : Structure à deux faces : TC-R Lisière de forme company logo
Aide en ligne M1plus TC4 Structure à deux faces TC-T .. .. http://support.stoll.com ....

TC-R Lisière de forme

Enregistré sous: Modules / Technique / Augmentation / Structure deux fontures / TC-R bord de forme

Jauges: Tous

Module | Utilisation
TC-R Augmenter Double fonture avec Maille de Boucher => | Augmentation vers la droite avec reprise simultanée de l'aiguille vide formée.
TC-R Augmenter Double fonture avec Maille de Boucher <= | Augmentation vers la gauche avec reprise simultanée de l'aiguille vide formée.

Les deux modules conteneurs sont constitués chacun d'un module de répétition et de deux modules de branchement. Lors de l'insertion de ces modules, le module d'augmentation est toujours utilisé le nombre de fois indiqué par l'utilisateur dans la forme. En outre, chaque module de reprise est utilisé une fois.

Structure du module conteneur =>:

 | À gauche |  | Milieu |  | Droite
En haut | Tricoter Maille de Boucher => | 4 |  |  |
 | Module de connexion
Milieu | TC-R Augmenter Maille de Boucher dedans => | 5 | TC-R Augmenter Maille de Boucher => | 6 |
 | Module de connexion |  | Module de répétition
Bas |  |  |  |  |

Structure du module conteneur <=:

 | À gauche | Milieu |  | Droite
En haut |  |  |  | Tricoter Maille de Boucher <= | 3
 |  |  |  | Module de connexion
Milieu |  | TC-R Augmenter Maille de Boucher <= | 1 | TC-R Augmenter Maille de Boucher dedans <= | 2
 |  | Module de répétition |  | Module de connexion
Bas |  |  |  |

Utilisation des modules individuels dans le dessin:

Après l'élaboration de la technique:

Les modules Tricoter maille de reprise => et Tricoter maille de reprise <= sont des modules avec points de raccordement.
Le module n° 3 est inséré décalé. (Décaler horizontalement le module de branchement)

  • Définir des points de raccordement

Pour cela, voir également ...
  • Critères pour la sélection et l'utilisation des modules


TC-T

Enregistré sous: Modules / Technique / Augmentation / Structure deux fontures / TC-T

Jauges: Tous

Module | Utilisation
TC-T Augmenter Double fonture avec Maille de Boucher => | Augmentation vers la droite avec reprise simultanée de l'aiguille vide formée.
TC-T Augmenter Double fonture avec Maille de Boucher <= | Augmentation vers la gauche avec reprise simultanée de l'aiguille vide formée.

Les deux modules conteneurs sont constitués chacun d'un module de répétition et d'un module de branchement. Lors de l'insertion de ces modules, le module d'augmentation est toujours utilisé le nombre de fois indiqué par l'utilisateur dans la forme.
En outre, le module de reprise est utilisé une fois.

Ce module d'augmentation peut être utilisé indépendamment de la direction de tricotage.
Avec les modules dépendant de la direction TC-T>> et TC-T<<, vous obtenez une meilleure image de mailles.

Structure du module conteneur =>:

 | À gauche |  | Milieu |  | Droite
En haut | Tricoter Maille de Boucher => | 3 |  |  |
 | Module de connexion
Milieu |  |  | TC-T Augmenter Maille de Boucher => | 4 |
 |  |  | Module de répétition
Bas |  |  |  |  |

Structure du module conteneur <=:

 | À gauche | Milieu |  | Droite
En haut |  |  |  | Tricoter Maille de Boucher <= | 2
 |  |  |  | Module de connexion
Milieu |  | TC-T Augmenter Maille de Boucher <= | 1 |
 |  | Module de répétition
Bas |  |  |  |

Utilisation des modules individuels dans le dessin:

Après l'élaboration de la technique:

Les modules Tricoter maille de reprise => et Tricoter maille de reprise <= sont des modules avec points de raccordement.
Le module n° 3 est inséré décalé. (Décaler horizontalement le module de branchement)

  • Définir des points de raccordement

  • Critères pour la sélection et l'utilisation des modules


TC-T <<

Enregistré sous: Modules / Technique / Augmentation / Structure deux fontures / TC-T <<

Jauges: Tous

Module | Utilisation
TC-T Augmenter Double fonture avec Maille de Boucher => | Augmentation vers la droite avec reprise simultanée de l'aiguille vide formée.
TC-T Augmenter Double fonture avec Maille de Boucher <= | Augmentation vers la gauche avec reprise simultanée de l'aiguille vide formée.

Les deux modules conteneurs sont constitués chacun d'un module de répétition et d'un module de branchement. Lors de l'insertion de ces modules, le module d'augmentation est toujours utilisé le nombre de fois indiqué par l'utilisateur dans la forme.
En outre, le module de reprise est utilisé une fois.

Ce module d'augmentation peut uniquement être utilisé sur des rangées de tricotage se déroulant vers la gauche.
Avec les modules dépendant de la direction TC-T>> et TC-T<<, vous obtenez une meilleure image de mailles qu'avec le module indépendant de la direction TC-T.

Structure du module conteneur =>:

 | À gauche |  | Milieu |  | Droite
En haut | Tricoter Maille de Boucher => | 3 |  |  |
 | Module de connexion
Milieu |  |  | TC-T Augmenter Maille de Boucher => | 4 |
 |  |  | Module de répétition
Bas |  |  |  |  |

Structure du module conteneur <=:

 | À gauche | Milieu |  | Droite
En haut |  |  |  | Tricoter Maille de Boucher <= | 2
 |  |  |  | Module de connexion
Milieu |  | TC-T Augmenter Maille de Boucher <= | 1 |
 |  | Module de répétition
Bas |  |  |  |

Utilisation des modules individuels dans le dessin:

Après l'élaboration de la technique:

Les modules Tricoter maille de reprise => et Tricoter maille de reprise <= sont des modules avec points de raccordement.
Le module n° 3 est inséré décalé. (Décaler horizontalement le module de branchement)

  • Définir des points de raccordement


TC-T >>

Enregistré sous: Modules / Technique / Augmentation / Structure deux fontures / TC-T >>

Jauges: Tous

Module | Utilisation
TC-T Augmenter Double fonture avec Maille de Boucher => | Augmentation vers la droite avec reprise simultanée de l'aiguille vide formée.
TC-T Augmenter Double fonture avec Maille de Boucher <= | Augmentation vers la gauche avec reprise simultanée de l'aiguille vide formée.

Les deux modules conteneurs sont constitués chacun d'un module de répétition et d'un module de branchement. Lors de l'insertion de ces modules, le module d'augmentation est toujours utilisé le nombre de fois indiqué par l'utilisateur dans la forme.
En outre, le module de reprise est utilisé une fois.

Ce module d'augmentation peut uniquement être utilisé sur des rangées de tricotage se déroulant vers la droite.
Avec les modules dépendant de la direction TC-T>> et TC-T<<, vous obtenez une meilleure image de mailles qu'avec le module indépendant de la direction TC-T.

Structure du module conteneur =>:

 | À gauche |  | Milieu |  | Droite
En haut | Tricoter Maille de Boucher => | 3 |  |  |
 | Module de connexion
Milieu |  |  | TC-T Augmenter Maille de Boucher => | 4 |
 |  |  | Module de répétition
Bas |  |  |  |  |

Structure du module conteneur <=:

 | À gauche | Milieu |  | Droite
En haut |  |  |  | Tricoter Maille de Boucher <= | 2
 |  |  |  | Module de connexion
Milieu |  | TC-T Augmenter Maille de Boucher <= | 1 |
 |  | Module de répétition
Bas |  |  |  |

Utilisation des modules individuels dans le dessin:

Après l'élaboration de la technique:

Les modules Tricoter maille de reprise => et Tricoter maille de reprise <= sont des modules avec points de raccordement.
Le module n° 3 est inséré décalé. (Décaler horizontalement le module de branchement)

  • Définir des points de raccordement


TC-R-V

Enregistré sous: Modules / Technique / Augmentation / Structure deux fontures / TC-R-V

Jauges: Tous

Module | Utilisation
TC-R Augmenter Double fonture avec Maille de Boucher V-Col => | Augmentation vers la droite avec reprise simultanée de l'aiguille vide formée.
TC-R Augmenter Double fonture avec Maille de Boucher V-Col <= | Augmentation vers la gauche avec reprise simultanée de l'aiguille vide formée.

Les deux modules conteneurs sont constitués chacun d'un module de répétition et de deux modules de branchement. Lors de l'insertion de ces modules, le module d'augmentation est toujours utilisé le nombre de fois indiqué par l'utilisateur dans la forme. En outre, chaque module de reprise est utilisé une fois.

Structure du module conteneur =>:

 | À gauche |  | Milieu |  | Droite
En haut | Tricoter Maille de Boucher => | 3 |  |  |
 | Module de connexion
Milieu | TC-R Augmenter Maille de Boucher V-Col dedans => | 1 | TC-R Augmenter Maille de Boucher V-Col => | 2 |
 | Module de connexion |  | Module de répétition
Bas |  |  |  |  |

Structure du module conteneur <=:

 | À gauche | Milieu |  | Droite
En haut |  |  |  | Tricoter Maille de Boucher <= | 4
 |  |  |  | Module de connexion
Milieu |  | TC-R Augmenter Maille de Boucher V-Col <= | 5 | TC-R Augmenter Maille de Boucher V-Col dedans <= | 6
 |  | Module de répétition |  | Module de connexion
Bas |  |  |  |

Utilisation des modules individuels dans le dessin:

Après l'élaboration de la technique:

Les modules Tricoter maille de reprise => et Tricoter maille de reprise <= sont des modules avec points de raccordement.
Le module n° 3 est inséré décalé. (Décaler horizontalement le module de branchement)

  • Définir des points de raccordement


Standard

Enregistré sous: Modules / Technique / Augmentation / Structure deux fontures / Standard

Jauges: Tous

Module | Utilisation
Standard=> | Augmentation vers la droite sans report. Le dessin est élargi d'une maille au bord droit.
Standard <= | Augmentation vers la gauche sans report. Le dessin est élargi d'une maille au bord gauche.

Les deux modules conteneurs sont constitués exclusivement d'un module de départ (maille). Lors de l'insertion de ces modules, le module de maille est utilisé une fois.
Lors d'une augmentation, on doit faire attention à la direction du chariot, sinon le fil pourrait être tiré de l'aiguille d'augmentation.

Structure du module conteneur =>:

 | À gauche | Milieu | Droite
En haut |  |  | Augmentation double face => | 1
 |  |  | Module de départ
Milieu |  |  |
Bas |  |  |

Structure du module conteneur <=:

 | À gauche |  | Milieu | Droite
En haut | Augmentation double face <= | 2 |  |
 | Module de départ
Milieu |  |  |  |
Bas |  |  |  |

Utilisation des modules individuels dans le dessin:

Structure RR widening


Structure MG 1x1 à une fonture

Pour les quatre modes de tricotage structure une fonture, flottage jac, structure MG 1x1 une fonture et flottage jac MG 1x1, on utilise les mêmes modules. Dans chacun de ces dossiers, les liens vers ces modules sont présents dans la base de données de modules. Une modification d'un module se répercute donc également sur l'augmentation pour les autres modes de tricotage.

Pour MG 1x1, il faut veiller au fait qu'il faut augmenter avec un nombre pair d'aiguilles.
 | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure |  |  |
Rangée médiane |  | Module de répétition |
Rangée inférieure |  |  |

Dans les attributs de forme ou dans l'éditeur de coupe, les sous-groupes suivants sont disponibles pour sélection:

  • Méthode 1

Utilisation de structure une fonture => et structure une fonture <=.
Utilisation de structure une fonture => et structure une fonture <=.

Des modules sont disponibles jusqu'à une augmentation de deux aiguilles, une largeur d'augmentation quelconque pouvant être utilisée à chaque fois.

Les modules avec conditions de limite se trouvent avec les modules limites correspondants dans les sous-groupes ======> et <======.
Informations supplémentaires:
  • Standard


Standard

Enregistré sous: Modules / Technique / Augmentation / Structure MG 1x1 une fonture / Standard

Jauges: Tous

Module | Utilisation
Standard=> | Augmentation vers la droite sans report. Le dessin est élargi d'une maille au bord droit.
Standard <= | Augmentation vers la gauche sans report. Le dessin est élargi d'une maille au bord gauche.

Les deux modules conteneurs sont constitués exclusivement d'un module de branchement (module de reprise). Lors de l'insertion de ces modules, le module de reprise est utilisé une fois.

Structure du module conteneur =>:

 | À gauche | Milieu | Droite
En haut |  |  | Augmenter Flotté | 1
 |  |  | Module de départ
Milieu |  |  |
Bas |  |  |

Structure du module conteneur <=:

 | À gauche |  | Milieu | Droite
En haut | Augmenter Flotté | 2 |  |
 | Module de départ
Milieu |  |  |  |
Bas |  |  |  |

Utilisation des modules individuels dans le dessin:


Flottage Jac GM 1x1

Pour les quatre modes de tricotage structure une fonture, flottage jac, structure MG 1x1 une fonture et flottage jac MG 1x1, on utilise les mêmes modules. Dans chacun de ces dossiers, les liens vers ces modules sont présents dans la base de données de modules. Une modification d'un module se répercute donc également sur l'augmentation pour les autres modes de tricotage.

Pour MG 1x1, il faut veiller au fait qu'il faut augmenter avec un nombre pair d'aiguilles.
 | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure |  |  |
Rangée médiane |  | Module de répétition |
Rangée inférieure |  |  |

Dans les attributs de forme ou dans l'éditeur de coupe, les sous-groupes suivants sont disponibles pour sélection:

  • Méthode 1

Utilisation de structure une fonture => et structure une fonture <=.
Utilisation de structure une fonture => et structure une fonture <=.

Des modules sont disponibles jusqu'à une augmentation de deux aiguilles, une largeur d'augmentation quelconque pouvant être utilisée à chaque fois.

Les modules avec conditions de limite se trouvent avec les modules limites correspondants dans les sous-groupes ======> et <======.


Flottage Jac

Pour les quatre modes de tricotage structure une fonture, flottage jac, structure MG 1x1 une fonture et flottage jac MG 1x1, on utilise les mêmes modules. Dans chacun de ces dossiers, les liens vers ces modules sont présents dans la base de données de modules. Une modification d'un module se répercute donc également sur l'augmentation pour les autres modes de tricotage.

 | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure |  |  |
Rangée médiane |  | Module de répétition |
Rangée inférieure |  |  |

Dans les attributs de forme ou dans l'éditeur de coupe, les sous-groupes suivants sont disponibles pour sélection:

  • Méthode 1

Utilisation de structure une fonture => et structure une fonture <=.
Utilisation de structure une fonture => et structure une fonture <=.

Des modules sont disponibles jusqu'à une augmentation de deux aiguilles, une largeur d'augmentation quelconque pouvant être utilisée à chaque fois.

Les modules avec conditions de limite se trouvent avec les modules limites correspondants dans les sous-groupes ======> et <======.


Diminuer (k&w)

Les modules conteneurs dans le groupe de modules Technique k&w/diminution sont utilisés par le M1plus pour la diminution dans les dessins k&w.
Des modules pour la diminution des panneaux tricotés suivants sont disponibles dans des dossiers séparés:

  • Manche

  • Corps

  • Encolure

  • Manche TC-T

  • Corps TC-T

  • V derriére TC-T

Dans l'éditeur de coupe, vous pouvez sélectionner des modules du groupe de modules qui correspond au panneau tricoté actuel.
Exemple : Si vous voulez réaliser une manche, seules les méthodes de diminution du groupe de modules diminuer - manche sont proposées.

Veuillez utiliser de préférence les modules du groupe de modules positions séparées.
Informations supplémentaires:
  • Manche
  • Corps
  • Manche TC-T
  • Corps TC-T
  • V derriére TC-T
  • Masquer
  • Shape correction


Manche

Les modules conteneurs dans le groupe de modules Technique k&w/diminution/manche sont utilisés par le M1plus pour la diminution de la manche dans les dessins k&w.
Des modules sont disponibles pour les méthodes de diminution suivantes:

  • Manche devant

  • Mache devant face par face

  • Manche derriére

  • Manche derriére face par face

  • Manche en côte

  • Sleeve Rib Layers apart

  • Épaule française

  • Diminution résiduelle

Veuillez utiliser de préférence les modules du groupe de modules ... positions séparées.
Informations supplémentaires:
  • Manche devant
  • Mache devant face par face
  • Manche derriére
  • Manche derriére face par face
  • Manche en côte
  • Sleeve Rib Layers apart
  • Épaule française
  • Diminution résiduelle


Manche devant

Veuillez utiliser de préférence les modules du groupe de modules positions séparées.

Enregistré sous: Modules / Technique k&w / Diminuer / Manche / manche au-dessus

Jauges: Tous

Modules existants pour diminution =>

 |  | Manche
 | Course de chevalement | 1 | 2 | 3
Corps | 0 | Slv-Body 1 => | Slv-Body 2 => | Slv-Body 3 =>
 | 1 | Sleeve 1/1 => | Sleeve 2/1 => | Sleeve 3/1 =>
 | 2 | Sleeve 1/2 => | Sleeve 2/2 => | Sleeve 3/2 =>
 | 3 | Sleeve 1/3 => | Manche 2/3 => | Sleeve 3/3 =>

Modules existants pour diminution <=

 |  | Manche
 | Course de chevalement | 1 | 2 | 3
Corps | 0 | Slv-Body 1 <= | Slv-Body 2 <= | Slv-Body 3 <=
 | 1 | Sleeve 1/1 <= | Sleeve 2/1 <= | Sleeve 3/1 <=
 | 2 | Sleeve 1/2 <= | Sleeve 2/2 <= | Sleeve 3/2 <=
 | 3 | Sleeve 1/3 <= | Sleeve 2/3 <= | Sleeve 3/3 <=

But d'utilisation des modules:

Module | Utilisation
Manche-corps X => | Diminue la manche de X mailles vers la droite
Manche X/Y => | Diminue la manche de X mailles et le corps de Y mailles vers la droite
Manche-corps X <= | Diminue la manche de X mailles vers la gauche
Manche X/Y <= | Diminue la manche de X mailles et le corps de Y mailles vers la gauche

Les modules sont constitués d'un module de répétition et d'un module de branchement chacun. Le module de répétition est utilisé du bord extérieur de la manche jusqu'au bord du marquage du module de diminution de la manche (A et B). En outre, pour les modules manche-corps X => et manche-corps X <=, le module de branchement est inséré une fois.

Les mailles diminuées sont dans ce cas au-dessus des mailles de la manche.

Structure du module conteneur Manche-corps X =>:

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | Manche rép X => | 1 | Dégager la position X | 2
 |  | Module de répétition |  | Module de connexion
Bas |  |  |  |

Structure du module conteneur Manche-corps X <=:

 | À gauche |  | Milieu |  | Droite
En haut |  |  |  |  |
Milieu | Dégager la position X | 3 | Manche rép X <= | 4 |
 | Module de connexion |  | Module de répétition
Bas |  |  |  |  |

Structure du module conteneur Manche X/Y =>:

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | Rép manche Z => | 1 |
 |  | Module de répétition
Bas |  |  |  |

Structure du module conteneur Manche X/Y <=:

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | Manche rép Z <= | 2 |
 |  | Module de répétition
Bas |  |  |  |

Avec Z = X+Y.


Mache devant face par face

Enregistré sous: Modules / Technique k&w / Diminuer / Manche / Manche au-dessus positions séparées

Jauges: Tous

Modules existants pour Diminuer =>

 |  | Manche
 | Course de chevalement | 1 | 2 | 3
Corps | 0 | Manche 1 => L0 | Sleeve 2=> L0 | Sleeve 3 => L0
 | 1 | manche 1/1 => L0 | manche 2/1 => L0 | manche 3/1 => L0
 | 2 | manche 1/2 => L0 | Manche 1/1 => L0 | manche 3/2 => L0
 | 3 | manche 1/3 => L0 | manche 2/3 => L0 | manche 3/3 => L0

Modules existants pour diminution <=

 |  | Manche
 | Course de chevalement | 1 | 2 | 3
Corps | 0 | Manche 1 <= L0 | manche 2 <= L0 | Manche 3 <= L0
 | 1 | manche 1/1 <= L0 | manche 2/1 <= L0 | manche 3/1 <= L0
 | 2 | manche 1/2 <= L0 | manche 2/2 <= L0 | Manche 3/2 <= L0
 | 3 | manche 1/3 <= L0 | manche 2/3 <= L0 | manche 3/3 <= L0

But d'utilisation des modules:

Module | Utilisation
Manche X => L0 | Diminue uniquement la position avant de la manche de X mailles vers la droite
Manche X => L1 | Diminue uniquement la position arrière de la manche de X mailles vers la droite
Manche X/Y => L0 | Diminue la position avant de la manche de X mailles et celle du corps de Y mailles vers la droite
Manche X/Y => L1 | Diminue la position arrière de la manche de X mailles et celle du corps de Y mailles vers la droite
Manche X <= L0 | Diminue uniquement la position avant de la manche de X mailles vers la gauche
Manche X <= L1 | Diminue uniquement la position arrière de la manche de X mailles vers la gauche
Manche X/Y <= L0 | Diminue la position avant de la manche de X mailles et celle du corps de Y mailles vers la gauche
Manche X/Y <= L1 | Diminue la position arrière de la manche de X mailles et celle du corps de Y mailles vers la gauche

Les modules sont constitués d'un module de répétition et d'un module de branchement chacun. Le module de répétition est toujours utilisé du bord extérieur de la manche jusqu'au bord du module de diminution de la manche (A et B). Pour cette méthode de diminution, L0 et L1 sont reportées indépendamment l'une de l'autre
Dès lors, on a besoin de modules spécifiques pour les deux positions.

La valeur1 dans les Caractéristiques / Technique définit la séquence de la diminution:
valeur1 = 1 signifie que ce module diminue avant le module avec valeur1 = 2.

Les mailles diminuées sont au-dessus des mailles de la manche.

Structure des modules conteneurs Manche X => L0 et Manche X => L1:

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | Rép manche X => L0 Rép manche X => L1 | 1 2 | Branchement manche X => L0 | 3 4
 |  | Module de répétition |  | Module de connexion
Bas |  |  |  |

Structure des modules conteneurs Manche X <= L0 et Manche X <= L1:

 | À gauche |  | Milieu |  | Droite
En haut |  |  |  |  |
Milieu | Jonction manche X <= L0 | 5 6 | Rép manche X <= L0 Rép manche X <= L1 | 7 8 |
 | Module de connexion |  | Module de répétition
Bas |  |  |  |  |
Les modules de branchement sont des modules de rangement. Comme du côté gauche le module de branchement pour L0 range les deux positions et que le module pour L1 contient le même report optionnel, il est inutile d'utiliser le module pour L1. Pour cette raison, seul le module de branchement pour L1 apparaît du côté droit.

Structure des modules conteneurs Manche X/Y => L0 et Manche X/Y => L1:

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | Rép manche X/Y => L0 Rép manche X/Y => L1 | 1 2 | Jonction manche X/Y => L0 | 3 4
 |  | Module de répétition |  | Module de connexion
Bas |  |  |  |

Structure du module conteneur Manche X/Y <=:

 | À gauche |  | Milieu |  | Droite
En haut |  |  |  |  |
Milieu | Jonction manche X/Y <= L0 | 5 6 | Rép manche X/Y <= L0 Rép manche X/Y <= L1 | 7 8 |
 | Module de connexion |  | Module de répétition
Bas |  |  |  |  |


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module conteneur technique : Diminuer (k&w) : Manche : Manche derriére company logo
Aide en ligne M1plus Mache devant face par face Manche Manche derriére face par face .. .. http://support.stoll.com ....

Manche derriére

Veuillez utiliser de préférence les modules du groupe de modules positions séparées.

Enregistré sous: Modules / Technique k&w / Diminuer / Manche / manche en dessous

Jauges: Tous

Modules existants pour diminution =>

 |  | Manche
 | Course de chevalement | 1 | 2 | 3
Corps | 0 | Slv-Body 1 => | Slv-Body 2 => | Slv-Body 3 =>
 | 1 | Sleeve 1/1 => | Sleeve 2/1 => | Sleeve 3/1 =>
 | 2 | Sleeve 1/2 => | Sleeve 2/2 => | Sleeve 3/2 =>
 | 3 | Sleeve 1/3 => | Manche 2/3 => | Sleeve 3/3 =>

Modules existants pour diminution <=

 |  | Manche
 | Course de chevalement | 1 | 2 | 3
Corps | 0 | Slv-Body 1 <= | Slv-Body 2 <= | Slv-Body 3 <=
 | 1 | Sleeve 1/1 <= | Sleeve 2/1 <= | Sleeve 3/1 <=
 | 2 | Sleeve 1/2 <= | Sleeve 2/2 <= | Sleeve 3/2 <=
 | 3 | Sleeve 1/3 <= | Sleeve 2/3 <= | Sleeve 3/3 <=

But d'utilisation des modules:

Module | Utilisation
Manche-corps X => | Diminue la manche de X mailles vers la droite
Manche X/Y => | Diminue la manche de X mailles et le corps de Y mailles vers la droite
Manche-corps X <= | Diminue la manche de X mailles vers la gauche
Manche X/Y <= | Diminue la manche de X mailles et le corps de Y mailles vers la gauche

Les modules sont constitués d'un module de répétition et d'un module de branchement chacun. Le module de répétition est utilisé du bord extérieur de la manche jusqu'au bord du marquage du module de diminution de la manche (A et B).

En outre, le module de branchement est utilisé une fois.

Les modules de branchement sont utilisés décalés horizontalement. (Décaler horizontalement les modules de branchement).

Le module de branchement garantit que les mailles de diminution de la manche sont en dessous.

Structure du module conteneur Manche-corps X =>:

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | Manche rép X => | 1 | Manche-corps X => | 2
 |  | Module de répétition |  | Module de connexion
Bas |  |  |  |

Structure du module conteneur Manche-corps X <=:

 | À gauche |  | Milieu |  | Droite
En haut |  |  |  |  |
Milieu | Manche-corps X <= | 3 | Manche rép X <= | 4 |
 | Module de connexion |  | Module de répétition
Bas |  |  |  |  |

Structure du module conteneur Manche X/Y =>:

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | Manche rép Z => | 5 | Manche-corps X/Y => | 6
 |  | Module de répétition |  | Module de connexion
Bas |  |  |  |

Structure du module conteneur Manche X/Y <=:

 | À gauche |  | Milieu |  | Droite
En haut |  |  |  |  |
Milieu | Manche X/Y <= | 7 | Manche rép Z <= | 8 |
 | Module de connexion |  | Module de répétition
Bas |  |  |  |  |

* avec Z = X+Y.


Manche derriére face par face

Enregistré sous: Modules / Technique k&w / Diminuer / Manche / manche en dessous positions séparées

Jauges: Tous

Modules existants pour diminution =>

 |  | Manche
 | Course de chevalement | 1 | 2 | 3
Corps | 0 | Manche 1 => L0 | Sleeve 2=> L0 | Sleeve 3 => L0
 | 1 | manche 1/1 => L0 | manche 2/1 => L0 | manche 3/1 => L0
 | 2 | manche 1/2 => L0 | Manche 1/1 => L0 | manche 3/2 => L0
 | 3 | manche 1/3 => L0 | manche 2/3 => L0 | manche 3/3 => L0

Modules existants pour diminution <=

 |  | Manche
 | Course de chevalement | 1 | 2 | 3
Corps | 0 | Manche 1 <= L0 | manche 2 <= L0 | Manche 3 <= L0
 | 1 | manche 1/1 <= L0 | manche 2/1 <= L0 | manche 3/1 <= L0
 | 2 | manche 1/2 <= L0 | manche 2/2 <= L0 | Manche 3/2 <= L0
 | 3 | manche 1/3 <= L0 | manche 2/3 <= L0 | manche 3/3 <= L0

But d'utilisation des modules:

Module | Utilisation
Manche X => L0 | Diminue uniquement la position avant de la manche de X mailles vers la droite
Manche X => L1 | Diminue uniquement la position arrière de la manche de X mailles vers la droite
Manche X/Y => L0 | Diminue la position avant de la manche de X mailles et celle du corps de Y mailles vers la droite
Manche X/Y => L1 | Diminue la position arrière de la manche de X mailles et celle du corps de Y mailles vers la droite
Manche X <= L0 | Diminue uniquement la position avant de la manche de X mailles vers la gauche
Manche X <= L1 | Diminue uniquement la position arrière de la manche de X mailles vers la gauche
Manche X/Y <= L0 | Diminue la position avant de la manche de X mailles et celle du corps de Y mailles vers la gauche
Manche X/Y <= L1 | Diminue la position arrière de la manche de X mailles et celle du corps de Y mailles vers la gauche

Ces modules sont constitués d'un module de répétition et d'un module de branchement. Le module de répétition est toujours utilisé du bord extérieur de la manche jusqu'au bord du module de diminution de la manche (A et B). Pour cette méthode de diminution, L0 et L1 sont reportées indépendamment l'une de l'autre
Dès lors, on a besoin de modules spécifiques pour les deux positions.

La valeur1 dans les Caractéristiques / Technique définit la séquence de la diminution:
valeur1 = 1 signifie que ce module diminue avant le module avec valeur1 = 2.

Les mailles diminuées sont en dessous des mailles de la manche.

Structure des modules conteneurs Manche X => L0 et Manche X => L1:

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | Rép manche X => L0 Rép manche X => L1 | 1 2 | Branchement manche X => L0 | 3 4
 |  | Module de répétition |  | Module de connexion
Bas |  |  |  |

Structure des modules conteneurs Manche X <= L0 et Manche X <= L1:

 | À gauche |  | Milieu |  | Droite
En haut |  |  |  |  |
Milieu | Jonction manche X <= L0 | 5 6 | Rép manche X <= L0 Rép manche X <= L1 | 7 8 |
 | Module de connexion |  | Module de répétition
Bas |  |  |  |  |

Structure des modules conteneurs Manche X/Y => L0 et Manche X/Y => L1:

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | Rép manche X/Y => L0 Rép manche X/Y => L1 | 1 2 | Jonction manche X/Y => L0 | 3 4
 |  | Module de répétition |  | Module de connexion
Bas |  |  |  |

Structure des modules conteneurs Manche X/Y <= L0 et Manche X/Y <= L1:

 | À gauche |  | Milieu |  | Droite
En haut |  |  |  |  |
Milieu | Jonction manche X/Y <= L0 | 5 6 | Rép manche X/Y <= L0 Rép manche X/Y <= L1 | 7 8 |
 | Module de connexion |  | Module de répétition
Bas |  |  |  |  |


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module conteneur technique : Diminuer (k&w) : Manche : Manche en côte company logo
Aide en ligne M1plus Manche derriére face par face Manche Sleeve Rib Layers apart .. .. http://support.stoll.com ....

Manche en côte

Veuillez utiliser de préférence les modules du groupe de modules manche côte positions séparées.


Sleeve Rib Layers apart

Enregistré sous: Modules / Technique k&w / Diminuer / Manche / manche côte positions séparées

Jauges: Tous

Modules existants pour diminution =>

 |  | Manche
 | Course de chevalement | 1 | 2 | 3
Corps | 0 |  | Sleeve 2=> L0 |
 | 1 |  |  |
 | 2 |  | Manche 1/1 => L0 |
 | 3 |  |  |

Modules existants pour diminution <=

 |  | Manche
 | Course de chevalement | 1 | 2 | 3
Corps | 0 |  | manche 2 <= L0 |
 | 1 |  |  |
 | 2 |  | manche 2/2 <= L0 |
 | 3 |  |  |

But d'utilisation des modules:

Module | Utilisation
Sleeve 2=> L0 | Diminue uniquement la position L0 de la manche de 2 mailles vers la droite
Sleeve 2=> L1 | Diminue uniquement la position L1 de la manche de 2 mailles vers la droite
Manche 1/1 => L0 | Diminue la position L0 de la manche et du corps de 2 mailles vers la droite
Manche 1/1 => L1 | Diminue la position L1 de la manche et du corps de 2 mailles vers la droite
manche 2 <= L0 | Diminue uniquement la position L0 de la manche de 2 mailles vers la gauche
Manche 2 <= L1 | Diminue uniquement la position L1 de la manche de 2 mailles vers la gauche
manche 2/2 <= L0 | Diminue la position L0 de la manche et du corps de 2 mailles vers la gauche
Manche 1/1 <= L1 | Diminue la position L1 de la manche et du corps de 2 mailles vers la gauche

Ces modules sont constitués d'un module de répétition et d'un module de branchement. Le module de répétition est toujours utilisé sur toute la largeur du marquage du module de diminution de la manche (A et B).

La valeur1 dans les Caractéristiques / Technique définit la séquence de la diminution:
valeur1 = 1 signifie que ce module diminue avant le module avec valeur1 = 2.

En outre, le module de branchement est utilisé une fois.

Comme on diminue uniquement de 2 mailles, deux modules conteneurs différents sont utilisés en alternance.
Ceci garantit que les mailles diminuées sont en dessous.

Dans la première rangée de diminution, on utilise des modules qui ont la valeur 1001 dans le champ Valeur2 sous Technique dans les Caractéristiques.
Dans la diminution suivante, on utilise des modules qui ont la valeur 1002 dans ce champ. Dans les diminutions suivantes, ces modules conteneurs sont utilisés en alternance.

Structure du module conteneur Manche 2 => L0 (Valeur2=1001):

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | Rép manche 2 => L0 | 1 | Branchement manche 2 => L0 | 2
 |  | Module de répétition |  | Module de connexion
Bas |  |  |  |

Structure du module conteneur Manche 2 => L0 (Valeur2=1002):

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | Rép manche 2 => L0 | 5 | Branchement manche 2 => L0 | 6
 |  | Module de répétition |  | Module de connexion
Bas |  |  |  |

Structure du module conteneur Manche 2 => L1 (Valeur2=1001):

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | Rép manche 2 => L1 | 3 | Branchement manche 2 => L1 | 4
 |  | Module de répétition |  | Module de connexion
Bas |  |  |  |

Structure du module conteneur Manche 2 => L1 (Valeur2=1002):

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | Rép manche 2 => L1 | 7 | Branchement manche 2 => L1 | 8
 |  | Module de répétition |  | Module de connexion
Bas |  |  |  |

Structure du module conteneur Manche 2 <= L0 (Valeur2=1001):

 | À gauche |  | Milieu |  | Droite
En haut |  |  |  |  |
Milieu | Branchement manche 2 <= L0 | 13 | Rép manche 2 <= L0 | 14 |
 | Module de connexion |  | Module de répétition
Bas |  |  |  |  |

Structure du module conteneur Manche 2 <= L0 (Valeur2=1002):

 | À gauche |  | Milieu |  | Droite
En haut |  |  |  |  |
Milieu | Branchement manche 2 <= L0 | 9 | Rép manche 2 <= L0 | 10 |
 | Module de connexion |  | Module de répétition
Bas |  |  |  |  |

Structure du module conteneur Manche 2 <= L1 (Valeur2=1001):

 | À gauche |  | Milieu |  | Droite
En haut |  |  |  |  |
Milieu | Branchement manche 2 <= L1 | 15 | Rép manche 2 <= L1 | 16 |
 | Module de connexion |  | Module de répétition
Bas |  |  |  |  |

Structure du module conteneur Manche 2 <= L1 (Valeur2=1002):

 | À gauche |  | Milieu |  | Droite
En haut |  |  |  |  |
Milieu | Branchement manche 2 <= L1 | 11 | Rép manche 2 <= L1 | 12 |
 | Module de connexion |  | Module de répétition
Bas |  |  |  |  |
Les modules de branchement sont des modules de rangement. Comme du côté gauche le module de branchement pour L0 range les deux positions et que le module pour L1 contient le même report optionnel, il est inutile d'utiliser le module pour L1. Pour cette raison, seul le module de branchement pour L1 apparaît du côté droit.

Structure du module conteneur Manche 2/2 => L0 (Valeur2=1001):

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | Rép manche 2/2 => L0 | 1 | Branchement manche 2/2 => L0 | 2
 |  | Module de répétition |  | Module de connexion
Bas |  |  |  |

Structure du module conteneur Manche 2/2 => L0 (Valeur2=1002):

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | Rép manche 2/2 => L0 | 5 | Branchement manche 2/2 => L0 | 6
 |  | Module de répétition |  | Module de connexion
Bas |  |  |  |

Structure du module conteneur Manche 2/2 => L1 (Valeur2=1001):

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | Rép manche 2/2 => L1 | 3 | Branchement manche 2/2 => L1 | 4
 |  | Module de répétition |  | Module de connexion
Bas |  |  |  |

Structure du module conteneur Manche 2/2 => L1 (Valeur2=1002):

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | Rép manche 2/2 => L1 | 7 | Branchement manche 2/2 => L1 | 8
 |  | Module de répétition |  | Module de connexion
Bas |  |  |  |

Structure du module conteneur Manche 2/2 <= L0 (Valeur2=1001):

 | À gauche |  | Milieu |  | Droite
En haut |  |  |  |  |
Milieu | Branchement manche 2/2 <= L0 | 13 | Rép manche 2/2 <= L0 | 14 |
 | Module de connexion |  | Module de répétition
Bas |  |  |  |  |

Structure du module conteneur Manche 2/2 <= L0 (Valeur2=1002):

 | À gauche |  | Milieu |  | Droite
En haut |  |  |  |  |
Milieu | Branchement manche 2/2 <= L0 | 9 | Rép manche 2/2 <= L0 | 10 |
 | Module de connexion |  | Module de répétition
Bas |  |  |  |  |

Structure du module conteneur Manche 2/2 <= L1 (Valeur2=1001):

 | À gauche |  | Milieu |  | Droite
En haut |  |  |  |  |
Milieu | Branchement manche 2/2 <= L1 | 15 | Rép manche 2/2 <= L1 | 16 |
 | Module de connexion |  | Module de répétition
Bas |  |  |  |  |

Structure du module conteneur Manche 2/2 <= L1 (Valeur2=1001):

 | À gauche |  | Milieu |  | Droite
En haut |  |  |  |  |
Milieu | Branchement manche 2/2 <= L1 | 11 | Rép manche 2/2 <= L1 | 12 |
 | Module de connexion |  | Module de répétition
Bas |  |  |  |  |


Épaule française

Enregistré sous: Modules / Technique k&w / Diminuer / Manche / épaule française

Jauges: Tous

But d'utilisation des modules:

Module | Utilisation
L0 >V2 | Diminue la position L0 de l'épaule de 2 mailles vers la droite.
L1 >V2 | Diminue la position L1 de l'épaule de 2 mailles vers la droite.
L0 >V4 | Diminue la position L0 de l'épaule de 4 mailles vers la droite.
L1 >V4 | Diminue la position L1 de l'épaule de 4 mailles vers la droite.
L0 <V2- | Diminue la position L0 de l'épaule de 2 mailles vers la gauche.
L1 <V2- | Diminue la position L1 de l'épaule de 2 mailles vers la gauche.
L0 <V4- | Diminue la position L0 de l'épaule de 4 mailles vers la gauche.
L1 <V4- | Diminue la position L1 de l'épaule de 4 mailles vers la gauche.

La structure de ces 8 modules n'est pas identique. Ils contiennent bien tous au moins un module de répétition, mais pas le même nombre de modules de branchement.
Les modules de répétition sont toujours utilisés sur toute la largeur du marquage du module de diminution de la manche (A et B). En outre, des modules de branchement existants sont le cas échéant utilisés respectivement une fois.

Structure du module conteneur Epaule L0 >V2:

 | À gauche | Milieu | Droite
En haut |  |  |
Milieu |  | L0 > | End L0 >V2
 |  | Module de répétition | Module de connexion
Bas |  |  |

Structure du module conteneur Epaule L1 >V2:

 | À gauche | Milieu | Droite
En haut |  |  |
Milieu | Départ L1> V2 | Rep L1 >V2 | End L1 >V2
 | Module de départ | Module de répétition | Module de connexion
Bas |  |  |

Structure du module conteneur Epaule L0 >V4:

 | À gauche |  | Milieu |  | Droite
En haut |  |  |  |  |
Milieu | Départ L0 >V4 | 1 | Rep L0 >V4 | 2 | End >V4 | 3
 | Module de départ |  | Module de répétition |  | Module de connexion
Bas |  |  |  |  |

Structure du module conteneur Epaule L1 >V4:

 | À gauche |  | Milieu |  | Droite
En haut |  |  |  |  |
Milieu | Départ L1> V4 | 4 | Rep L1 >V4 | 5 | End >V4 | 6
 | Module de départ |  | Module de répétition |  | Module de connexion
Bas |  |  |  |  |

Structure du module conteneur Epaule L0 <V2:

 | À gauche | Milieu | Droite
En haut |  |  |
Milieu |  | L0 < |
 |  | Module de répétition
Bas |  |  |

Structure du module conteneur Epaule L1 <V2:

 | À gauche | Milieu | Droite
En haut |  |  |
Milieu | End L1 >V2 | Rep L1 <V2 | Départ L1<V2
 | Module de connexion | Module de répétition | Module de départ
Bas |  |  |

Structure du module conteneur Epaule L0 <V4:

 | À gauche |  | Milieu |  | Droite
En haut |  |  |  |  |
Milieu | End <V4 | 7 | Rep L0 <V4 | 8 | Départ L0<V4 | 9
 | Module de connexion |  | Module de répétition |  | Module de départ
Bas |  |  |  |  |

Structure du module conteneur Epaule L1 <V4:

 | À gauche |  | Milieu |  | Droite
En haut |  |  |  |  |
Milieu | End <V4 | 10 | Rep L1 <V4 | 11 | Départ L1<V4 | 12
 | Module de connexion |  | Module de répétition |  | Module de départ
Bas |  |  |  |  |

Utilisation des modules individuels dans le dessin:


Diminution résiduelle

Enregistré sous: Modules / Technique k&w / Diminuer / Manche / diminution restante

Jauges: Tous

But d'utilisation des modules:

Module | Utilisation
Manche 2 => #1 | Diminue la position L0 de la manche de 1 maille vers la droite à la fin
Manche 2 => #1 | Diminue la position L0 de la manche de 2 mailles vers la droite à la fin
Manche 3 => #1 | Diminue la position L0 de la manche de 3 mailles vers la droite à la fin
Manche 2 => #1 | Diminue la position L1 de la manche de 1 maille vers la droite à la fin
Manche 2 => #2 | Diminue la position L1 de la manche de 2 mailles vers la droite à la fin
Manche 3 => #2 | Diminue la position L1 de la manche de 3 mailles vers la droite à la fin
Manche 1 <= #1 | Diminue la position L0 de la manche de 1 maille vers la gauche à la fin
Manche 2 <= #1 | Diminue la position L0 de la manche de 2 mailles vers la gauche à la fin
Manche 3 <= #1 | Diminue la position L0 de la manche de 3 mailles vers la gauche à la fin
Manche 1 <= #2 | Diminue la position L1 de la manche de 1 maille vers la gauche à la fin
Manche 2 <= #2 | Diminue la position L1 de la manche de 2 mailles vers la gauche à la fin
Manche 3 <= #2 | Diminue la position L1 de la manche de 3 mailles vers la gauche à la fin

Les modules sont constitués d'un module de répétition et d'un module de branchement chacun. Le module de répétition est toujours utilisé du bord extérieur de la manche jusqu'au bord du marquage du module de diminution de la manche (A et B).
En outre, le module de branchement est utilisé une fois.

Cette diminution est utilisée lorsqu'un reste de manche subsistant après la diminution normale doit être reporté sur le corps sans tricoter.

Structure du module conteneur Manche X => #1:

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | Manche X => #1 | 1 | Ranger VY | 2
 |  | Module de répétition |  | Module de connexion
Bas |  |  |  |

Structure du module conteneur Manche X => #2:

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | Manche X => #2 | 3 | Ranger VY | 4
 |  | Module de répétition |  | Module de connexion
Bas |  |  |  |

Structure du module conteneur Manche X <= #1:

 | À gauche |  | Milieu |  | Droite
En haut |  |  |  |  |
Milieu | Ranger VY | 5 | Manche X <= #2 | 6 |
 | Module de connexion |  | Module de répétition
Bas |  |  |  |  |

Structure du module conteneur Manche X <= #2:

 | À gauche |  | Milieu |  | Droite
En haut |  |  |  |  |
Milieu | Ranger VY | 7 | Manche X <= #1 | 8 |
 | Module de connexion |  | Module de répétition
Bas |  |  |  |  |

Avec Y = 2 x X.


Corps

Les modules conteneurs dans le groupe de modules Technique k&w/diminution/corps sont utilisés par le M1plus pour la diminution du corps dans les tricots k&w.
Des modules sont disponibles pour les méthodes de diminution suivantes:

  • Corps devant

  • Corps devant face par face

  • Corps derriére

  • Corps derriére face par face

  • Corps en côte

  • Body Rib Layers apart

  • épaule

Veuillez utiliser de préférence les modules du groupe de modules ... positions séparées.
Informations supplémentaires:
  • Corps devant
  • Corps devant face par face
  • Corps derriére
  • Corps derriére face par face
  • k&w corps côte
  • Corps côte positions séparées
  • épaule
  • Encolure


Corps devant

Enregistré sous: Modules / Technique k&w / Diminuer / Corps / corps au-dessus

Jauges: Tous

Modules existants pour diminution =>

 |  | Manche
 | Course de chevalement | 1 | 2 | 3
Corps | 0 | Slv-Body 1 => | Slv-Body 2 => | Slv-Body 3 =>
 | 1 | Body 1/1 => | Body 2/1 => | Body 3/1 =>
 | 2 | Body 1/2 => | Body 2/2 => | Body 3/2 =>
 | 3 | Body 1/3 => | Body 2/3 => | Body 2/3 =>

Modules existants pour diminution <=

 |  | Manche
 | Course de chevalement | 1 | 2 | 3
Corps | 0 | Slv-Body 1 <= | Slv-Body 2 <= | Slv-Body 3 <=
 | 1 | Body 1/1 <= | Corps 3/2 <= | Body 3/1 <=
 | 2 | Body 1/2 <= | Body 2/2 <= | Corp 3/2 <=
 | 3 | Body 1/3 <= | Body 2/3 <= | Body 3/3 <=

But d'utilisation des modules:

Module | Utilisation
Manche-corps X => | Diminue le corps de X mailles vers la droite
Corps X/Y => | Diminue la manche de X mailles et le corps de Y mailles vers la droite
Manche-corps X <= | Diminue la manche de X mailles vers la gauche
Corps X/Y <= | Diminue la manche de X mailles et le corps de Y mailles vers la gauche

Les modules sont constitués d'un module de répétition et d'un module de branchement chacun.
Les mailles diminuées sont dans ce cas au-dessus des mailles du corps.

Structure du module conteneur Manche-corps X =>:

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | Manche rép X => | 1 | Manche-corps X => | 2
 |  | Module de répétition |  | Module de connexion
Bas |  |  |  |

Structure du module conteneur Manche-corps X <=:

 | À gauche |  | Milieu |  | Droite
En haut |  |  |  |  |
Milieu | Manche-corps X <= | 3 | Manche rép X <= | 4 |
 | Module de connexion |  | Module de répétition
Bas |  |  |  |  |

Ce type de module est utilisé lorsque seul le corps doit être diminué. Dans ce cas, le module de répétition est utilisé du bord extérieur de la manche jusqu'au bord intérieur du marquage du module de diminution du corps (A et B). En outre, le module de branchement est utilisé une fois.

Le module de branchement est décalé horizontalement. (Décaler horizontalement les modules de branchement).

Structure du module conteneur Corps X/Y =>:

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | Corps rép X/Y => | 5 | Corps X/Y => | 6
 |  | Module de répétition |  | Module de connexion
Bas |  |  |  |

Structure du module conteneur Corps X/Y <=:

 | À gauche |  | Milieu |  | Droite
En haut |  |  |  |  |
Milieu | Corps 3/2 <= | 7 | Corps rép X/Y <= | 8 |
 | Module de connexion |  | Module de répétition
Bas |  |  |  |  |

Ce type de module est utilisé lorsque la manche et le corps doivent être diminués. Dans ce cas, le module de répétition du module de diminution de corps est utilisé du bord extérieur du marquage du module de diminution de la manche jusqu'au bord intérieur du marquage du module de diminution de corps (A et B). En outre, le module de branchement est utilisé une fois.

Le module de branchement est décalé horizontalement. (Décaler horizontalement les modules de branchement).


Corps devant face par face

Enregistré sous: Modules / Technique k&w / Diminuer / Corps / corps au-dessus positions séparées

Jauges: Tous

Modules existants pour diminution =>

 |  | Manche
 | Course de chevalement | 1 | 2 | 3
Corps | 0 | Body 1 => L0 | Body 2 => L0 | Body 3 => L0
 | 1 | Corps 1/1 => L0 | Corps 2/1 => L0 | Corps 3/1 => L0
 | 2 | Corps 1/2 => L0 | Corps 2/2 =>L0 | Corps 3/1 => L0
 | 3 | Corps 1/3 => L0 | Corps 2/3 => L0 | Corps 3/3 => L0

Modules existants pour diminution <=

 |  | Manche
 | Course de chevalement | 1 | 2 | 3
Corps | 0 | Body1 <=L0 | Body 2 <=L0 | Body 3 <= L0
 | 1 | Body 1/1 <= L0 | Body 2/1 <=L0 | Body 3/1 <=L0
 | 2 | Body 1/2 <=L0 | Body 2/2 <=L0 | Body 3/2 <=L0
 | 3 | Body 1/3 <=L0 | Body 2/3 <=L0 | Body 3/3 <=L0

But d'utilisation des modules:

Module | Utilisation
Corps X => L0 | Diminue uniquement la position avant du corps de X mailles vers la droite
Corps X => L1 | Diminue uniquement la position arrière du corps de X mailles vers la droite
corps X/Y => L0 | Diminue la position avant de la manche de X mailles et celle du corps de Y mailles vers la droite
Corps X/Y => L1 | Diminue la position arrière de la manche de X mailles et celle du corps de Y mailles vers la droite
Corps X <= L0 | Diminue uniquement la position avant du corps de X mailles vers la gauche
Corps X <= L1 | Diminue uniquement la position arrière du corps de X mailles vers la gauche
Corps X/Y <= L0 | Diminue la position avant de la manche de X mailles et celle du corps de Y mailles vers la gauche
Corps X/Y <= L1 | Diminue la position arrière de la manche de X mailles et celle du corps de Y mailles vers la gauche

Les modules sont constitués d'un module de répétition et d'un module de branchement chacun. Pour cette méthode de diminution, L0 et L1 sont reportées indépendamment l'une de l'autre Dès lors, on a besoin de modules spécifiques pour les deux positions.
Les mailles diminuées sont au-dessus des mailles du corps.

La valeur1 dans les Caractéristiques / Technique définit la séquence de la diminution:
valeur1 = 1 signifie que ce module diminue avant le module avec valeur1 = 2.

Structure des modules conteneurs Corps X => L0 et Corps X => L1:

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | Rép corps X => L0 Rép corps X => L1 | 1 2 | Jonction corps X => L0 | 3 4
 |  | Module de répétition |  | Module de connexion
Bas |  |  |  |

Structure des modules conteneurs Corps X <= L0 et Corps X <= L1:

 | À gauche |  | Milieu |  | Droite
En haut |  |  |  |  |
Milieu | Jonction corps X <= L0 | 5 6 | Rép corps X <= L0 Rép corps X <= L1 | 7 8 |
 | Module de connexion |  | Module de répétition
Bas |  |  |  |  |

Ce type de module est utilisé lorsque seul le corps doit être diminué. Dans ce cas, le module de répétition est utilisé du bord extérieur de la manche jusqu'au bord intérieur du marquage du module de diminution du corps (A et B). En outre, le module de branchement est utilisé une fois.

Les modules de branchement sont insérés décalés horizontalement pour L1 du côté gauche et pour L0 du côté droit. (Décaler horizontalement les modules de branchement).

Structure des modules conteneurs Corps X/Y => L0 et Corps X/Y => L1:

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | Rép corps X/Y => L0 Rép corps X/Y => L1 | 1 2 | Jonction corps X/Y => L0 | 3 4
 |  | Module de répétition |  | Module de connexion
Bas |  |  |  |

Structure des modules conteneurs Corps X/Y <= L0 et Corps X/Y <= L1:

 | À gauche |  | Milieu |  | Droite
En haut |  |  |  |  |
Milieu | Jonction corps X/Y <= L0 | 5 6 | Rép corps X/Y <= L0 Rép corps X/Y <= L1 | 7 8 |
 | Module de connexion |  | Module de répétition
Bas |  |  |  |  |

Ce type de module est utilisé lorsque la manche et le corps doivent être diminués. Dans ce cas, le module de répétition du module de diminution de corps est utilisé du bord extérieur du marquage du module de diminution de la manche jusqu'au bord intérieur du marquage du module de diminution de corps (A et B).
En outre, le module de branchement est utilisé une fois.


Corps derriére

Enregistré sous: Modules / Technique k&w / Diminuer / Corps / corps en dessous

Jauges: Tous

Modules existants pour diminution =>

 |  | Manche
 | Course de chevalement | 1 | 2 | 3
Corps | 0 | Slv-Body 1 => | Slv-Body 2 => | Slv-Body 3 =>
 | 1 | Body 1/1 => | Body 2/1 => | Body 3/1 =>
 | 2 | Body 1/2 => | Body 2/2 => | Body 3/2 =>
 | 3 | Body 1/3 => | Body 2/3 => | Body 2/3 =>

Modules existants pour diminution <=

 |  | Manche
 | Course de chevalement | 1 | 2 | 3
Corps | 0 | Slv-Body 1 <= | Slv-Body 2 <= | Slv-Body 3 <=
 | 1 | Body 1/1 <= | Corps 3/2 <= | Body 3/1 <=
 | 2 | Body 1/2 <= | Body 2/2 <= | Corp 3/2 <=
 | 3 | Body 1/3 <= | Body 2/3 <= | Body 3/3 <=

But d'utilisation des modules:

Module | Utilisation
Manche-corps X => | Diminue le corps de X mailles vers la droite
Corps X/Y => | Diminue la manche de X mailles et le corps de Y mailles vers la droite
Manche-corps X <= | Diminue la manche de X mailles vers la gauche
Corps X/Y <= | Diminue la manche de X mailles et le corps de Y mailles vers la gauche

Les modules sont constitués d'un module de répétition et d'un module de branchement chacun.
Les mailles diminuées sont au-dessus des mailles du corps.

Structure du module conteneur Manche-corps X =>:

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | Manche rép X => | 1 | Dégager la position X | 2
 |  | Module de répétition |  | Module de connexion
Bas |  |  |  |

Structure du module conteneur Manche-corps X <=:

 | À gauche |  | Milieu |  | Droite
En haut |  |  |  |  |
Milieu | Dégager la position X | 3 | Manche rép X <= | 4 |
 | Module de connexion |  | Module de répétition
Bas |  |  |  |  |

Ce type de module est utilisé lorsque seul le corps doit être diminué.
Le module de répétition est utilisé du bord extérieur de la manche jusqu'au bord intérieur du marquage du module de diminution du corps (A et B). En outre, le module de branchement est utilisé une fois.

Structure du module conteneur Manche X/Y =>:

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | Corps rép X/Y => | 5 | Dégager la position Z | 6
 |  | Module de répétition |  | Module de connexion
Bas |  |  |  |

Structure du module conteneur Manche X/Y <=:

 | À gauche |  | Milieu |  | Droite
En haut |  |  |  |  |
Milieu | Dégager la position Z | 7 | Corps rép X/Y <= | 8 |
 | Module de connexion |  | Module de répétition
Bas |  |  |  |  |

Ce type de module est utilisé lorsque la manche et le corps doivent être diminués.
Le module de répétition du module de diminution de corps est utilisé du bord extérieur du marquage du module de diminution de la manche jusqu'au bord intérieur du marquage du module de diminution de corps (A et B).
En outre, le module de branchement est utilisé une fois.


Corps derriére face par face

Enregistré sous: Modules / Technique k&w / Diminuer / Corps / corps en dessous positions séparées

Jauges: Tous

Modules existants pour diminution =>

 |  | Manche
 | Course de chevalement | 1 | 2 | 3
Corps | 0 | Body 1 => L0 | Body 2 => L0 | Body 3 => L0
 | 1 | Corps 1/1 => L0 | Corps 2/1 => L0 | Corps 3/1 => L0
 | 2 | Corps 1/2 => L0 | Corps 2/2 =>L0 | Corps 3/1 => L0
 | 3 | Corps 1/3 => L0 | Corps 2/3 => L0 | Corps 3/3 => L0

Modules existants pour diminution <=

 |  | Manche
 | Course de chevalement | 1 | 2 | 3
Corps | 0 | Body1 <=L0 | Body 2 <=L0 | Body 3 <= L0
 | 1 | Body 1/1 <= L0 | Body 2/1 <=L0 | Body 3/1 <=L0
 | 2 | Body 1/2 <=L0 | Body 2/2 <=L0 | Body 3/2 <=L0
 | 3 | Body 1/3 <=L0 | Body 2/3 <=L0 | Body 3/3 <=L0

But d'utilisation des modules:

Module | Utilisation
Corps X => L0 | Diminue uniquement la position avant du corps de X mailles vers la droite
Corps X => L1 | Diminue uniquement la position arrière du corps de X mailles vers la droite
corps X/Y => L0 | Diminue la position avant de la manche de X mailles et celle du corps de Y mailles vers la droite
Corps X/Y => L1 | Diminue la position arrière de la manche de X mailles et celle du corps de Y mailles vers la droite
Corps X <= L0 | Diminue uniquement la position avant du corps de X mailles vers la gauche
Corps X <= L1 | Diminue uniquement la position arrière du corps de X mailles vers la gauche
Corps X/Y <= L0 | Diminue la position avant de la manche de X mailles et celle du corps de Y mailles vers la gauche
Corps X/Y <= L1 | Diminue la position arrière de la manche de X mailles et celle du corps de Y mailles vers la gauche

Ces modules conteneurs sont constitués d'un module de répétition et d'un module de branchement. Pour cette méthode de diminution, L0 et L1 sont reportées indépendamment l'une de l'autre
Dès lors, on a besoin de modules spécifiques pour les deux positions.
Les mailles diminuées sont en dessous des mailles du corps.

La valeur1 dans les Caractéristiques / Technique définit la séquence de la diminution:
valeur1 = 1 signifie que ce module diminue avant le module avec valeur1 = 2.

Structure des modules conteneurs Corps X => L0 et Corps X => L1:

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | Rép corps X => L0 Rép corps X => L1 | 1 2 | Jonction corps X => L0 | 3 4
 |  | Module de répétition |  | Module de connexion
Bas |  |  |  |

Structure des modules conteneurs Corps X <= L0 et Corps X <= L1:

 | À gauche |  | Milieu |  | Droite
En haut |  |  |  |  |
Milieu | Jonction corps X <= L0 | 5 6 | Rép corps X <= L0 Rép corps X <= L1 | 7 8 |
 | Module de connexion |  | Module de répétition
Bas |  |  |  |  |

Ce type de module est utilisé lorsque seul le corps doit être diminué.
Le module de répétition est utilisé du bord extérieur de la manche jusqu'au bord intérieur du marquage du module de diminution du corps (A et B). En outre, le module de branchement est utilisé une fois.

L'exemple représenté montre que seul le module de branchement du module de diminution est utilisé pour L0 du côté gauche.
Les modules de branchement sont des modules de rangement.
Comme le module de branchement pour L0 dégage les positions et que le module pour L1 contient le même report optionnel, il est inutile d'utiliser également le module pour L1. Pour la même raison, seul le module de branchement pour L1 apparaît du côté droit.

Structure des modules conteneurs Corps X/Y => L0 et Corps X/Y => L1:

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | Rép corps X/Y => L0 Rép corps X/Y => L1 | 1 2 | Jonction corps X/Y => L0 | 3 4
 |  | Module de répétition |  | Module de connexion
Bas |  |  |  |

Structure des modules conteneurs Corps X/Y <= L0 et Corps X/Y <= L1:

 | À gauche |  | Milieu |  | Droite
En haut |  |  |  |  |
Milieu | Jonction corps X/Y <= L0 | 5 6 | Rép corps X/Y <= L0 Rép corps X/Y <= L1 | 7 8 |
 | Module de connexion |  | Module de répétition
Bas |  |  |  |  |

Ce type de module est utilisé lorsque la manche et le corps doivent être diminués. Dans ce cas, le module de répétition du module de diminution de corps est utilisé du bord extérieur du marquage du module de diminution de la manche jusqu'au bord intérieur du marquage du module de diminution de corps (A et B).
En outre, le module de branchement est utilisé une fois.

Le module de branchement pour L1 du côté gauche et le module de branchement pour L1 du côté droit ont 8 mailles de largeur.
Ils sont cependant en partie écrasés par le module de branchement de l'autre position, qui n'a que 4 mailles de largeur.


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module conteneur technique : Diminuer (k&w) : Corps : k&w corps côte company logo
Aide en ligne M1plus Corps derriére face par face Corps Corps côte positions séparées .. .. http://support.stoll.com ....

k&w corps côte

Veuillez utiliser de préférence les modules du groupe de modules corps côte positions séparées.


Corps côte positions séparées

Enregistré sous: Modules / Technique k&w / Diminuer / Corps / corps côte positions séparées

Jauges: Tous

Modules existants pour diminution =>

 |  | Manche
 | Course de chevalement | 1 | 2 | 3
Corps | 0 |  | Body 2 => L0 |
 | 1 |  |  |
 | 2 |  | Corps 2/2 =>L0 |
 | 3 |  |  |

Modules existants pour diminution <=

 |  | Manche
 | Course de chevalement | 1 | 2 | 3
Corps | 0 |  | Body 2 <=L0 |
 | 1 |  |  |
 | 2 |  | Body 2/2 <=L0 |
 | 3 |  |  |

But d'utilisation des modules:

Module | Utilisation
Corps2 => L0 | Diminue uniquement la position L0 du corps de 2 mailles vers la droite
Corps 2 => L1 | Diminue uniquement la position L1 du corps de 2 mailles vers la droite
Corps 2/2 =>L0 | Diminue la position L0 de la manche et du corps de 2 mailles vers la droite
Corps 2/2 => L1 | Diminue la position L1 de la manche et du corps de 2 mailles vers la droite
Body 2 <=L0 | Diminue uniquement la position L0 du corps de 2 mailles vers la gauche
Corps 2 <= L1 | Diminue uniquement la position L1 du corps de 2 mailles vers la gauche
Body 2/2 <=L0 | Diminue la position L0 de la manche et du corps de 2 mailles vers la gauche
Corps 2/2 <= L1 | Diminue la position L1 de la manche et du corps de 2 mailles vers la gauche

Ces modules sont constitués d'un module de répétition et d'un module de branchement. Le module de répétition est toujours utilisé du bord extérieur de la manche jusqu'au bord du marquage du module de diminution du corps (A et B).

La valeur1 dans les Caractéristiques / Technique définit la séquence de la diminution:
valeur1 = 1 signifie que ce module diminue avant le module avec valeur1 = 2.

En outre, le module de branchement est utilisé une fois.

Comme on diminue uniquement de 2 mailles, deux modules conteneurs différents sont utilisés en alternance.
Ceci garantit que les mailles diminuées sont en dessous.

Dans la première rangée de diminution, on utilise des modules qui ont la valeur 1001 dans le champ Valeur2 sous Technique dans les Caractéristiques.
Dans la diminution suivante, on utilise des modules qui ont la valeur 1002 dans ce champ.
Dans les diminutions suivantes, ces modules conteneurs sont utilisés en alternance.

Structure du module conteneur Corps 2 => L0 (Valeur2=1001):

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | Rép corps 2 => L0 | 1 | Branchement corps 2 => L0 | 2
 |  | Module de répétition |  | Module de connexion
Bas |  |  |  |

Structure du module conteneur Corps 2 => L0 (Valeur2=1002):

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | Rép corps 2 => L0 | 5 | Branchement corps 2 => L0 | 6
 |  | Module de répétition |  | Module de connexion
Bas |  |  |  |

Structure du module conteneur Corps 2 => L1 (Valeur2=1001):

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | Rép corps 2 => L1 | 3 | Branchement corps 2 => L1 | 4
 |  | Module de répétition |  | Module de connexion
Bas |  |  |  |

Structure du module conteneur Corps 2 => L1 (Valeur2=1002):

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | Rép corps 2 => L1 | 7 | Branchement corps 2 => L1
 |  | Module de répétition |  | Module de connexion
Bas |  |  |  |

Structure du module conteneur Corps 2 <= L0 (Valeur2=1001):

 | À gauche |  | Milieu |  | Droite
En haut |  |  |  |  |
Milieu | Branchement corps 2 <= L0 | 11 | Rép corps 2 <= L0 | 12 |
 | Module de connexion |  | Module de répétition
Bas |  |  |  |  |

Structure du module conteneur Corps 2 <= L0 (Valeur2=1002):

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu | Branchement corps 2 <= L0 | Rép corps 2 <= L0 | 8 |
 | Module de connexion | Module de répétition
Bas |  |  |  |

Structure du module conteneur Corps 2 <= L1 (Valeur2=1001):

 | À gauche |  | Milieu |  | Droite
En haut |  |  |  |  |
Milieu | Branchement corps 2 <= L1 | 13 | Rép corps 2 <= L1 | 14 |
 | Module de connexion |  | Module de répétition
Bas |  |  |  |  |

Structure du module conteneur Corps 2 <= L0 (Valeur2=1002):

 | À gauche |  | Milieu |  | Droite
En haut |  |  |  |  |
Milieu | Branchement corps 2 <= L1 | 9 | Rép corps 2 <= L1 | 10 |
 | Module de connexion |  | Module de répétition
Bas |  |  |  |  |

Structure du module conteneur Corps 2/2 => L0 (Valeur2=1001):

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | Rép corps 2/2 => L0 | 1 | Branchement corps 2/2 => L0 | 2
 |  | Module de répétition |  | Module de connexion
Bas |  |  |  |

Structure du module conteneur Corps 2/2 => L0 (Valeur2=1002):

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | Rép corps 2/2 => L0 | 5 | Branchement corps 2/2 => L0 | 6
 |  | Module de répétition |  | Module de connexion
Bas |  |  |  |

Structure du module conteneur Corps 2/2 => L0 (Valeur2=1001):

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | Rép corps 2/2 => L1 | 3 | Branchement corps 2/2 => L1 | 4
 |  | Module de répétition |  | Module de connexion
Bas |  |  |  |

Structure du module conteneur Corps 2/2 => L1 (Valeur2=1002):

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | Rép corps 2/2 => L1 | 7 | Branchement corps 2/2 => L1 | 8
 |  | Module de répétition |  | Module de connexion
Bas |  |  |  |

Structure du module conteneur Corps 2/2 <= L0 (Valeur2=1001):

 | À gauche |  | Milieu |  | Droite
En haut |  |  |  |  |
Milieu | Branchement corps 2/2 <= L0 | 13 | Rép corps 2/2 <= L0 | 14 |
 | Module de connexion |  | Module de répétition
Bas |  |  |  |  |

Structure du module conteneur Corps 2/2 <= L0 (Valeur2=1002):

 | À gauche |  | Milieu |  | Droite
En haut |  |  |  |  |
Milieu | Branchement corps 2/2 <= L0 | 9 | Rép corps 2/2 <= L0 | 10 |
 | Module de connexion |  | Module de répétition
Bas |  |  |  |  |

Structure du module conteneur Corps 2/2 <= L1 (Valeur2=1001):

 | À gauche |  | Milieu |  | Droite
En haut |  |  |  |  |
Milieu | Branchement corps 2/2 <= L1 | 15 | Rép corps 2/2 <= L1 | 16 |
 | Module de connexion |  | Module de répétition
Bas |  |  |  |  |

Structure du module conteneur Corps 2/2 <= L1 (Valeur2=1002):

 | À gauche |  | Milieu |  | Droite
En haut |  |  |  |  |
Milieu | Branchement corps 2/2 <= L1 | 11 | Rép corps 2/2 <= L1 | 12 |
 | Module de connexion |  | Module de répétition
Bas |  |  |  |  |

Les champs marqués en gris correspondent aux modules de diminution de la manche.

Les modules de branchement des modules de diminution de la manche écrasent une partie des modules de diminution du corps.
Pour cette raison, on ne remplit pas toute la largeur A (à gauche) et B (à droite) avec des modules de diminution du corps.


épaule

Enregistré sous: Modules / Technique k&w / Diminuer / Corps / épaule

Jauges: Tous

But d'utilisation des modules:

Module | Utilisation
Epaule L#0 -> | Diminue l'épaule de 2 mailles vers la droite, si la diminution est mise sur L0.
Epaule L#1 -> | Diminue l'épaule de 2 mailles vers la droite, si la diminution est mise sur L1.
Epaule L#0 ---> | Diminue l'épaule de 3 mailles vers la droite, si la diminution est mise sur L0.
Epaule L#1 ---> | Diminue l'épaule de 3 mailles vers la droite, si la diminution est mise sur L1.
Epaule L#0 <- | Diminue l'épaule de 2 mailles vers la gauche, si la diminution est mise sur L0.
Epaule L#1 <- | Diminue l'épaule de 2 mailles vers la gauche, si la diminution est mise sur L1.
Epaule L#0 <--- | Diminue l'épaule de 3 mailles vers la gauche, si la diminution est mise sur L0.
Epaule L#1 <--- | Diminue l'épaule de 3 mailles vers la gauche, si la diminution est mise sur L1.

Les modules sont constitués de trois modules de répétition et d'un module de branchement. Les modules de répétition sont toujours utilisés du bord extérieur de la manche jusqu'au bord du marquage du module de diminution de la manche (A et B).
En outre, le module de branchement est utilisé une fois.
Cette diminution est utilisée lorsque l'épaule ne doit pas être traitée par chaînette, mais être diminuée.
A cet effet, vous définissez diminuer pour la ligne d'épaule dans l'éditeur de coupe et vous sélectionnez dans l'onglet diminuer la méthode de diminution épaule.

Structure du module conteneur Epaule L#0 ->:

 | À gauche | Milieu |  | Droite
En haut |  | -> L#1 |  |
 |  | Module de répétition
Milieu |  | Shoulder Rep 2 => |  | Epaule branchement 2 =>
 |  | Module de répétition |  | Module de connexion
Bas |  | -> L#0 | 4 |
 |  | Module de répétition

Structure du module conteneur Epaule L#1 ->:

 | À gauche | Milieu |  | Droite
En haut |  | -> L#0 | 1 |
 |  | Module de répétition
Milieu |  | Shoulder Rep 2 => | 2 | Epaule branchement 2 => | 3
 |  | Module de répétition |  | Module de connexion
Bas |  | -> L#1 | 4 |
 |  | Module de répétition

Structure du module conteneur Epaule L#0 --->:

 | À gauche | Milieu | Droite
En haut |  | -> L#1 |
 |  | Module de répétition
Milieu |  | Shoulder Rep 3 => | Epaule branchement 3 =>
 |  | Module de répétition | Module de connexion
Bas |  | -> L#0 |
 |  | Module de répétition

Structure du module conteneur Epaule L#1 --->:

 | À gauche | Milieu | Droite
En haut |  | -> L#0 |
 |  | Module de répétition
Milieu |  | Shoulder Rep 3 => | Epaule branchement 3 =>
 |  | Module de répétition | Module de connexion
Bas |  | -> L#1 |
 |  | Module de répétition

Structure du module conteneur Epaule L#0 <-:

 | À gauche |  | Milieu |  | Droite
En haut |  |  | L#1 <- | 5 |
 |  |  | Module de répétition
Milieu | Epaule branchement 2 <= | 6 | Epaule rép 2 <= | 7 |
 | Module de connexion |  | Module de répétition
Bas |  |  | Epaule L#0 <- | 8 |
 |  |  | Module de répétition

Structure du module conteneur Epaule L#1 <-:

 | À gauche | Milieu | Droite
En haut |  | L#0 <- |
 |  | Module de répétition
Milieu | Epaule branchement 2 <= | Epaule rép 2 <= |
 | Module de connexion | Module de répétition
Bas |  | Epaule L#1 <- |
 |  | Module de répétition

Structure du module conteneur Epaule L#0 <---:

 | À gauche | Milieu | Droite
En haut |  | L#1 <- |
 |  | Module de répétition
Milieu | Epaule branchement 3 <= | Epaule rép 3 <= |
 | Module de connexion | Module de répétition
Bas |  | Epaule L#0 <- |
 |  | Module de répétition

Structure du module conteneur Epaule L#1 <---:

 | À gauche | Milieu | Droite
En haut |  | L#0 <- |
 |  | Module de répétition
Milieu | Epaule branchement 3 <= | Epaule rép 3 <= |
 | Module de connexion | Module de répétition
Bas |  | Epaule L#1 <- |
 |  | Module de répétition

Utilisation des modules individuels dans le dessin:


Encolure

Les modules conteneurs dans le groupe de modules Technique k&w / Diminution / Décolleté sont utilisés par le M1plus pour la diminution du décolleté dans les tricots k&w.

Des modules sont disponibles pour les méthodes de diminution suivantes:

  • Col en V devant

  • Col en V derriére

  • Décolleté côte_L0/L1

  • Col en V devant face par face L0/L1

  • Col en V derriére Face par face L0/L1

  • Décolleté côte_L0

  • Décolleté côte_L1

Informations supplémentaires:
  • Décolleté côte_L0/L1
  • Décolleté côte_L0
  • Décolleté côte_L1


Décolleté côte_L0/L1

Enregistré sous:
Modules / Technique k&w / Diminution / Décolleté / Décolleté côte_L0/L1

Jauge : Tous

Modules existants pour diminution =>

Modules pour position 0 | Modules pour position 1
Neckline 2 => L0 | Neckline 2 => L1
Neckline 2 => L0 | Neckline 2 => L1

Modules existants pour diminution <=

Modules pour position 0 | Modules pour position 1
Neckline 2 <= L0 | Neckline 2 <= L1
Neckline 2 <= L0 | Neckline 2 <= L1

Utilisation des modules:

Module | Utilisation
Neckline 2 => L0 | Diminuer le décolleté sur L0 de 2 mailles vers la droite
Neckline 2 => L1 | Diminuer le décolleté sur L1 de 2 mailles vers la droite
Neckline 2 <= L0 | Diminuer le décolleté sur L0 de 2 mailles vers la gauche
Neckline 2 <= L1 | Diminuer le décolleté sur L1 de 2 mailles vers la gauche

Ces modules sont constitués d'un module de répétition et d'un module de branchement. Pour cette méthode de diminution, L0 et L1 sont reportées indépendamment l'une de l'autre Dès lors, on a besoin de modules spécifiques pour les deux positions.
Comme on diminue uniquement de 2 mailles, deux modules conteneurs différents sont utilisés en alternance.

Ceci garantit que les mailles diminuées sont en dessous.

Dans la première rangée de diminution, on utilise des modules qui ont la valeur 1001 dans le champ Valeur2 sous Technique dans les Caractéristiques.

Dans la diminution suivante, on utilise des modules qui ont la valeur 1002 dans ce champ.

Dans les diminutions suivantes, ces modules conteneurs sont utilisés en alternance.

Structure du module conteneur Décolleté 2 => L0 (Valeur2=1001):

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | Décolleté rép 2 => L0 (1001) | 1 | Jonction au-dessus 2 => L0 (1001) | 2
 |  | Module de répétition |  | Module de connexion
Bas |  |  |  |

Structure du module conteneur Décolleté 2 => L1 (Valeur2=1001):

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | Décolleté rép 2 => L1 (1001) | 3 | Jonction au-dessus 2 => L1 (1001) | 4
 |  | Module de répétition |  | Module de connexion
Bas |  |  |  |

Structure du module conteneur Décolleté 2 <= L0 (Valeur2=1001):

 | À gauche |  | Milieu |  | Droite
En haut |  |  |  |  |
Milieu | Jonction au-dessus 2 <= L0 (1001) | 5 | Décolleté rép 2 <= L0 (1001) | 6 |
 | Module de connexion |  | Module de répétition
Bas |  |  |  |  |

Structure du module conteneur Décolleté 2 <= L1 (Valeur2=1001):

 | À gauche |  | Milieu |  | Droite
En haut |  |  |  |  |
Milieu | Jonction au-dessus 2 <= L1 (1001) | 7 | Décolleté rép 2 <= L1 (1001) | 8 |
 | Module de connexion |  | Module de répétition
Bas |  |  |  |  |
Le module de branchement est décalé horizontalement. (Décaler horizontalement les modules de branchement).

Structure du module conteneur Décolleté 2 => L0 (Valeur2=1002):

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | Décolleté rép 2 => L0 (1002) | 1 | Jonction en dessous 2=> L0 (1002) | 2
 |  | Module de répétition |  | Module de connexion
Bas |  |  |  |

Structure du module conteneur Décolleté 2 => L1 (Valeur2=1002):

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | Décolleté rép 2 => L1 (1002) | 3 | Jonction en dessous 2=> L1 (1002) | 4
 |  | Module de répétition |  | Module de connexion
Bas |  |  |  |

Structure du module conteneur Décolleté 2 <= L0 (Valeur2=1002):

 | À gauche |  | Milieu |  | Droite
En haut |  |  |  |  |
Milieu | Jonction en dessous 2<= L0 (1002) | 5 | Décolleté rép 2 <= L0 (1002) | 6 |
 | Module de connexion |  | Module de répétition
Bas |  |  |  |  |

Structure du module conteneur Décolleté 2 <= L1 (Valeur2=1002):

 | À gauche |  | Milieu |  | Droite
En haut |  |  |  |  |
Milieu | Jonction en dessous 2<= L1 (1002) | 7 | Décolleté rép 2 <= L1 (1002) | 8 |
 | Module de connexion |  | Module de répétition
Bas |  |  |  |  |


Décolleté côte_L0

Enregistré sous:
Modules / Technique k&w / Diminution / Décolleté / Décolleté côte_L0

Jauge : Tous

Modules disponibles:

Pour diminution => | Pour diminution <=
Neckline 2 => L0 | Neckline 2 <= L0
Neckline 2 => L0 | Neckline 2 <= L0

Utilisation des modules:

Module | Utilisation
Neckline 2 => L0 | Diminuer le décolleté sur L0 de 2 mailles vers la droite
Neckline 2 <= L0 | Diminuer le décolleté sur L0 de 2 mailles vers la gauche

Ces modules sont constitués d'un module de répétition et d'un module de branchement. Pour cette méthode de diminution, seule L0 est reportée.

Comme on diminue uniquement de 2 mailles, deux modules conteneurs différents sont utilisés en alternance.

Ceci garantit que les mailles diminuées sont en dessous.

Dans la première rangée de diminution, on utilise des modules qui ont la valeur 1001 dans le champ Valeur2 sous Technique dans les Caractéristiques.

Dans la diminution suivante, on utilise des modules qui ont la valeur 1002 dans ce champ.

Dans les diminutions suivantes, ces modules conteneurs sont utilisés en alternance.

Structure du module conteneur Décolleté 2 => L0 (Valeur2=1001):

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | Décolleté rép 2 => L0 (1001) | 1 | Jonction au-dessus 2 => L0 (1001) | 2
 |  | Module de répétition |  | Module de connexion
Bas |  |  |  |

Structure du module conteneur Décolleté 2 <= L0 (Valeur2=1001):

 | À gauche |  | Milieu |  | Droite
En haut |  |  |  |  |
Milieu | Jonction au-dessus 2 <= L0 (1001) | 3 | Décolleté rép 2 <= L0 (1001) | 4 |
 | Module de connexion |  | Module de répétition
Bas |  |  |  |  |
Le module de branchement est décalé horizontalement. (Décaler horizontalement les modules de branchement).

Structure du module conteneur Décolleté 2 => L0 (Valeur2=1002):

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | Décolleté rép 2 => L0 (1002) | 1 | Jonction en dessous 2=> L0 (1002) | 2
 |  | Module de répétition |  | Module de connexion
Bas |  |  |  |

Structure du module conteneur Décolleté 2 <= L0 (Valeur2=1002):

 | À gauche |  | Milieu |  | Droite
En haut |  |  |  |  |
Milieu | Jonction en dessous 2<= L0 (1002) | 3 | Décolleté rép 2 <= L0 (1002) | 4 |
 | Module de connexion |  | Module de répétition
Bas |  |  |  |  |


Décolleté côte_L1

Enregistré sous: Modules / Technique k&w / Diminution / Décolleté / Décolleté côte_L0

Jauge : Tous

Modules disponibles:

Pour diminution => | Pour diminution <=
Neckline 2 => L1 | Neckline 2 <= L1
Neckline 2 => L1 | Neckline 2 <= L1

Utilisation des modules:

Module | Utilisation
Neckline 2 => L1 | Diminuer le décolleté sur L1 de 2 mailles vers la droite
Neckline 2 <= L1 | Diminuer le décolleté sur L1 de 2 mailles vers la gauche

Ces modules sont constitués d'un module de répétition et d'un module de branchement. Pour cette méthode de diminution, seule L1 est reportée.

Comme on diminue uniquement de 2 mailles, deux modules conteneurs différents sont utilisés en alternance.

Ceci garantit que les mailles diminuées sont en dessous.

Dans la première rangée de diminution, on utilise des modules qui ont la valeur 1001 dans le champ Valeur2 sous Technique dans les Caractéristiques.

Dans la diminution suivante, on utilise des modules qui ont la valeur 1002 dans ce champ.

Dans les diminutions suivantes, ces modules conteneurs sont utilisés en alternance.

Structure du module conteneur Décolleté 2 => L1 (Valeur2=1001):

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | Décolleté rép 2 => L1 (1001) | 1 | Jonction au-dessus 2 => L1 (1001) | 2
 |  | Module de répétition |  | Module de connexion
Bas |  |  |  |

Structure du module conteneur Décolleté 2 <= L1 (Valeur2=1001):

 | À gauche |  | Milieu |  | Droite
En haut |  |  |  |  |
Milieu | Jonction au-dessus 2 <= L1 (1001) | 3 | Décolleté rép 2 <= L1 (1001) | 4 |
 | Module de connexion |  | Module de répétition
Bas |  |  |  |  |

Le module de branchement est décalé horizontalement. (Décaler horizontalement les modules de branchement).

Structure du module conteneur Décolleté 2 => L0 (Valeur2=1002):

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | Décolleté rép 2 => L1 (1002) | 1 | Jonction en dessous 2=> L1 (1002) | 2
 |  | Module de répétition |  | Module de connexion
Bas |  |  |  |

Structure du module conteneur Décolleté 2 <= L0 (Valeur2=1002):

 | À gauche |  | Milieu |  | Droite
En haut |  |  |  |  |
Milieu | Jonction en dessous 2<= L1 (1002) | 3 | Décolleté rép 2 <= L1 (1002) | 4 |
 | Module de connexion |  | Module de répétition
Bas |  |  |  |  |


Manche TC-T

Les modules conteneurs dans le groupe de modules Technique k&w/diminution/manche TC-T sont utilisés par le M1plus pour la diminution de la manche dans les tricots k&w pour machines TC-T. Des modules sont disponibles pour les méthodes de diminution suivantes:

  • Manche au-dessus 2 TC-T (utilise 2 courses pour la diminution)

  • Manche au-dessus 4 TC-T (utilise 4 courses pour la diminution)

  • Manche underneath TC-T

  • Diminution restante TC-T

Informations supplémentaires:
  • Manche devant 2 TC-T
  • Manche devant 4 TC-T
  • Manche underneath TC-T
  • Diminution restante TC-T


Manche devant 2 TC-T

Enregistré sous: Modules / Technique k&w / Diminuer / Manche / Manche au-dessus 2 TC-T

Jauges: Tous

Modules existants pour diminution =>

 | Manche
Course de chevalement | 1 | 2 | 3
 | Manche 1 => L0 | Sleeve 2=> L0 | Sleeve 3 => L0

Modules existants pour diminution <=

 | Manche
Course de chevalement | 1 | 2 | 3
0 | Manche 1 <= L0 | manche 2 <= L0 | Manche 3 <= L0

Utilisation des modules:

Module | Utilisation
Manche X => L0 | Diminue uniquement la position avant de la manche de X mailles vers la droite
Manche X => L1 | Diminue uniquement la position arrière de la manche de X mailles vers la droite
Manche X <= L0 | Diminue uniquement la position avant de la manche de X mailles vers la gauche
Manche X <= L1 | Diminue uniquement la position arrière de la manche de X mailles vers la gauche

Ces modules conteneurs sont constitués exclusivement d'un module de répétition, qui est utilisé du bord extérieur de la manche jusqu'au bord du module de diminution de la manche (A et B).
Pour cette méthode de diminution, L0 et L1 sont reportées indépendamment l'une de l'autre
Dès lors, on a besoin de modules spécifiques pour les deux positions.

La différence avec la diminution manche au-dessus 4 TC-T est le nombre de courses.
2 TC-T utilise pour la diminution 2 courses; 4 TC-T utilise 4 courses.

Les mailles diminuées sont au-dessus des mailles de la manche.

Structure des modules conteneurs Manche X => L0 et Manche X => L1:

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | Rép manche X => L0 Rép manche X => L1 | 1 2 |
 |  | Module de répétition
Bas |  |  |  |

Structure des modules conteneurs Manche X <= L0 et Manche X <= L1:

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | Rép manche X <= L0 Rép manche X <= L1 | 3 4 |
 |  | Module de répétition
Bas |  |  |  |

Utilisation des modules dans le dessin. Dans ce cas, seule la manche est diminuée:

Utilisation des modules dans le dessin. Dans ce cas, on diminue d'abord le corps et puis la manche:


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module conteneur technique : Diminuer (k&w) : Manche TC-T : Manche devant 4 TC-T company logo
Aide en ligne M1plus Manche devant 2 TC-T Manche TC-T Manche underneath TC-T .. .. http://support.stoll.com ....

Manche devant 4 TC-T

Enregistré sous: Modules / Technique k&w / Diminuer / Manche / Manche au-dessus 4 TC-T

Jauges: Tous

Modules existants pour diminution =>

 | Manche
Course de chevalement | 1 | 2 | 3
 | Manche 1 => L0 | Sleeve 2=> L0 | Sleeve 3 => L0

Modules existants pour diminution <=

 | Manche
Course de chevalement | 1 | 2 | 3
0 | Manche 1 <= L0 | manche 2 <= L0 | Manche 3 <= L0

But d'utilisation des modules:

Module | Utilisation
Manche X => L0 | Diminue uniquement la position avant de la manche de X mailles vers la droite
Manche X => L1 | Diminue uniquement la position arrière de la manche de X mailles vers la droite
Manche X <= L0 | Diminue uniquement la position avant de la manche de X mailles vers la gauche
Manche X <= L1 | Diminue uniquement la position arrière de la manche de X mailles vers la gauche

Ces modules conteneurs sont constitués exclusivement d'un module de répétition, qui est utilisé du bord extérieur de la manche jusqu'au bord du module de diminution de la manche (A et B).
Pour cette méthode de diminution, L0 et L1 sont reportées indépendamment l'une de l'autre
Dès lors, on a besoin de modules spécifiques pour les deux positions.

La différence avec la diminution manche au-dessus 2 TC-T est le nombre de courses.
2 TC-T utilise pour la diminution 2 courses; 4 TC-T utilise 4 courses.

Les mailles diminuées sont au-dessus des mailles de la manche.

Structure des modules conteneurs Manche X => L0 et Manche X => L1:

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | Rép manche X => L0 Rép manche X => L1 | 1 2 |
 |  | Module de répétition
Bas |  |  |  |

Structure des modules conteneurs Manche X <= L0 et Manche X <= L1:

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | Rép manche X <= L0 Rép manche X <= L1 | 3 4 |
 |  | Module de répétition
Bas |  |  |  |

Utilisation des modules dans le dessin. Dans ce cas, seule la manche est diminuée:

Utilisation des modules dans le dessin. Dans ce cas, on diminue d'abord le corps et puis la manche:


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module conteneur technique : Diminuer (k&w) : Manche TC-T : Manche underneath TC-T company logo
Aide en ligne M1plus Manche devant 4 TC-T Manche TC-T Diminution restante TC-T .. .. http://support.stoll.com ....

Manche underneath TC-T

Enregistré sous: Modules / Technique k&w / Diminuer / Manche / Manche au-dessus 2 TC-T

Jauges: Tous

Modules existants pour Diminuer =>

 | Manche
Course de chevalement | 1 | 2 | 3
 | Manche 1 => L0 | Sleeve 2=> L0 | Sleeve 3 => L0

Modules existants pour diminution <=

 | Manche
Course de chevalement | 1 | 2 | 3
0 | Manche 1 <= L0 | manche 2 <= L0 | Manche 3 <= L0

Utilisation des modules:

Module | Utilisation
Manche X => L0 | Diminue uniquement la position avant de la manche de X mailles vers la droite
Manche X => L1 | Diminue uniquement la position arrière de la manche de X mailles vers la droite
Manche X <= L0 | Diminue uniquement la position avant de la manche de X mailles vers la gauche
Manche X <= L1 | Diminue uniquement la position arrière de la manche de X mailles vers la gauche

Ces modules conteneurs sont constitués de:

  • module de départ, qui est inséré une fois au bord de la manche.

  • Module de répétition, qui est toujours utilisé du bord extérieur de la manche jusqu'au bord du module de diminution de la manche (A et B).

  • Module de branchement, qui est utilisé une fois.

Pour cette méthode de diminution, L0 et L1 sont reportées indépendamment l'une de l'autre Dès lors, on a besoin de modules spécifiques pour les deux positions.

Les mailles diminuées sont en dessous des mailles de la manche.

Structure des modules conteneurs Manche X => L0 et Manche X => L1:

 | À gauche |  | Milieu |  | Droite
En haut |  |  |  |  |
Milieu | Départ manche X => L0 | 1 | Rép manche X => L0 | 3 | Fin manche X => L0 | 5
 | Départ manche X => L1 | 2 | Rép manche X => L1 | 4 | Fin manche X => L1 | 6
 | Module de départ |  | Module de répétition |  | Module de connexion |
Bas |  |  |  |  |

Structure des modules conteneurs Manche X <= L0 et Manche X <= L1:

 | À gauche |  | Milieu |  | Droite
En haut |  |  |  |  |
Milieu | Fin manche X <= L0 | 3 | Rép manche X <= L0 | 5 | Départ manche X <= L0 | 7
 | Fin manche X <= L1 | 4 | Rép manche X <= L1 | 6 | Départ manche X <= L1 | 8
 | Module de connexion |  | Module de répétition |  | Module de départ |
Bas |  |  |  |  |

Utilisation des modules dans le dessin. Dans ce cas, seule la manche est diminuée:

Les modules n° 3, 6, 7 et 10 sont insérés décalés. (Décaler horizontalement les modules de branchement).

Utilisation des modules dans le dessin. Dans ce cas, on diminue d'abord le corps et puis la manche:


Diminution restante TC-T

Enregistré sous: Modules / Technique k&w / Diminuer / Manche TC-T / diminution restante TC-T

Jauges: Tous

Utilisation des modules:

Module | Utilisation
Manche 1 => L0 | Diminue la position L0 de la manche de 1 maille vers la droite à la fin
Sleeve 2=> L0 | Diminue la position L0 de la manche de 2 mailles vers la droite à la fin
Sleeve 3 => L0 | Diminue la position L0 de la manche de 3 mailles vers la droite à la fin
Manche 1 => L1 | Diminue la position L1 de la manche de 1 maille vers la droite à la fin
Sleeve 2=> L1 | Diminue la position L1 de la manche de 2 mailles vers la droite à la fin
Sleeve 3 => L1 | Diminue la position L1 de la manche de 3 mailles vers la droite à la fin
Manche 1 <= L0 | Diminue la position L0 de la manche de 1 maille vers la gauche à la fin
manche 2 <= L0 | Diminue la position L0 de la manche de 2 mailles vers la gauche à la fin
Manche 3 <= L0 | Diminue la position L0 de la manche de 3 mailles vers la gauche à la fin
Manche 1 <= L1 | Diminue la position L1 de la manche de 1 maille vers la gauche à la fin
Manche 2 <= L1 | Diminue la position L1 de la manche de 2 mailles vers la gauche à la fin
Manche 3 <= L1 | Diminue la position L1 de la manche de 3 mailles vers la gauche à la fin

Ces modules conteneurs sont constitués exclusivement d'un module de répétition. Le module de répétition est toujours utilisé sur toute la largeur du marquage du module de diminution de la manche (A et B).

Cette diminution est utilisée lorsqu'un reste de manche subsistant après la diminution normale doit être reporté sur le corps sans tricoter.

Structure du module conteneur Manche X => L0:

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | Rép manche X => L0 | 1 |
 |  | Module de répétition
Bas |  |  |  |

Structure du module conteneur Manche X => L1:

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | Rép manche X => L1 | 2 |
 |  | Module de répétition
Bas |  |  |  |

Structure du module conteneur Manche X <= L0:

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | Rép manche <= L0 | 3 |
 |  | Module de répétition
Bas |  |  |  |

Structure du module conteneur Manche X <= L1:

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | Rép manche <= L1 | 4 |
 |  | Module de répétition
Bas |  |  |  |

Utilisation des modules individuels dans le dessin:


Corps TC-T

Les modules conteneurs dans le groupe de modules Technique k&w/diminution/corps TC-T sont utilisés par le M1plus pour la diminution du corps dans les dessins k&w pour machines TC-T. Des modules sont disponibles pour les méthodes de diminution suivantes:

  • Corps en dessous 2 TC-T (utilise 2 courses pour la diminution)

  • Corps en dessous 4 TC-T (utilise 4 courses pour la diminution)

  • Body underneath without S0 TC-T

  • épaule TC-T

Informations supplémentaires:
  • Corps en dessous 2 TC-T
  • Body underneath without S0 TC-T
  • épaule
  • Corps en dessous 4 TC-T


Corps en dessous 2 TC-T

Enregistré sous: Modules / Technique k&w / Diminuer / Manche / Manche en dessous 2 TC-T

Jauges: Tous

Modules existants pour Diminuer =>

 | Corps
Course de chevalement | 1 | 2 | 3
 | Body 1 => L0 | Corps 1 => L0 | Body 3 => L0

Modules existants pour diminution <=

 | Corps
Course de chevalement | 1 | 2 | 3
0 | Body1 <= L0 | Corps 2 <= L0 | Body 3 <= L0

Utilisation des modules:

Module | Utilisation
Corps X => L0 | Diminue uniquement la position avant du corps de X mailles vers la droite
Corps X => L1 | Diminue uniquement la position arrière du corps de X mailles vers la droite
Corps X <= L0 | Diminue uniquement la position avant du corps de X mailles vers la gauche
Corps X <= L1 | Diminue uniquement la position arrière du corps de X mailles vers la gauche

Ces modules conteneurs sont constitués exclusivement d'un module de répétition, qui est toujours utilisé du bord extérieur du module de diminution de la manche jusqu'au bord intérieur du module de diminution du corps (A et B).
Pour cette méthode de diminution, L0 et L1 sont reportées indépendamment l'une de l'autre
Dès lors, on a besoin de modules spécifiques pour les deux positions.

La différence avec la diminution corps en dessous 4 TC-T est le nombre de courses.
2 TC-T utilise pour la diminution 2 courses; 4 TC-T utilise 4 courses.

Les mailles diminuées sont en dessous des mailles du corps.

Structure des modules conteneurs Corps X => L0 et Corps X => L1:

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | Rép corps X => L0 | 1 |
 |  | Rép corps X => L1 | 2
 |  | Module de répétition
Bas |  |  |  |

Structure des modules conteneurs Corps X <= L0 et Corps X <= L1:

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | Rép corps X <= L0 | 3 |
 |  | Rép corps X <= L1 | 4
 |  | Module de répétition
Bas |  |  |  |

Utilisation des modules dans le dessin. Dans ce cas, seul le corps est diminué:

Utilisation des modules dans le dessin. Dans ce cas, on diminue d'abord le corps et puis les manches:


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module conteneur technique : Diminuer (k&w) : Corps TC-T : Body underneath without S0 TC-T company logo
Aide en ligne M1plus Corps en dessous 2 TC-T Corps TC-T épaule .. .. http://support.stoll.com ....

Body underneath without S0 TC-T

Enregistré sous: Modules / Technique k&w / Diminuer / Manche / corps en dessous sans S0 TC-T

Jauges: Tous

Modules existants pour Diminuer =>

 | Corps
Course de chevalement | 1 | 2 | 3
 | Body 1 => L0 | Corps 1 => L0 | Body 3 => L0

Modules existants pour diminution <=

 | Corps
Course de chevalement | 1 | 2 | 3
0 | Body1 <= L0 | Corps 2 <= L0 | Body 3 <= L0

Utilisation des modules:

Module | Utilisation
Corps X => L0 | Diminue uniquement la position avant du corps de X mailles vers la droite
Corps X => L1 | Diminue uniquement la position arrière du corps de X mailles vers la droite
Corps X <= L0 | Diminue uniquement la position avant du corps de X mailles vers la gauche
Corps X <= L1 | Diminue uniquement la position arrière du corps de X mailles vers la gauche

Ces modules conteneurs sont constitués exclusivement d'un module de répétition, qui est toujours utilisé du bord extérieur du module de diminution de la manche jusqu'au bord intérieur du module de diminution du corps (A et B).
Pour cette méthode de diminution, L0 et L1 sont reportées indépendamment l'une de l'autre
Dès lors, on a besoin de modules spécifiques pour les deux positions.
Avec ces modules de diminution, la diminution est possible sans rangées à vide.

Les mailles diminuées sont en dessous des mailles du corps.

Structure des modules conteneurs Corps X => L0 et Corps X => L1:

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | Rép corps X => L0 | 1 |
 |  | Rép corps X => L1 | 2
 |  | Module de répétition
Bas |  |  |  |

Structure des modules conteneurs Corps X <= L0 et Corps X <= L1:

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | Rép corps X <= L0 | 3 |
 |  | Rép corps X <= L1 | 4
 |  | Module de répétition
Bas |  |  |  |

Utilisation des modules individuels dans le dessin:


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module conteneur technique : Diminuer (k&w) : Corps TC-T : épaule company logo
Aide en ligne M1plus Body underneath without S0 TC-T Corps TC-T Corps en dessous 4 TC-T .. .. http://support.stoll.com ....

épaule

Enregistré sous: Modules / Technique k&w / Diminuer / Corps / épaule

Jauges: Tous

Utilisation des modules:

Module | Utilisation
Epaule L#0 --> | Diminue l'épaule de 2 mailles vers la droite, si la diminution est mise sur L0.
Epaule L#1 --> | Diminue l'épaule de 2 mailles vers la droite, si la diminution est mise sur L1.
Epaule L#0 ---> | Diminue l'épaule de 3 mailles vers la droite, si la diminution est mise sur L0.
Epaule L#1 ---> | Diminue l'épaule de 3 mailles vers la droite, si la diminution est mise sur L1.
Epaule L#0 <-- | Diminue l'épaule de 2 mailles vers la gauche, si la diminution est mise sur L0.
Epaule L#1 <-- | Diminue l'épaule de 2 mailles vers la gauche, si la diminution est mise sur L1.
Epaule L#0 <--- | Diminue l'épaule de 3 mailles vers la gauche, si la diminution est mise sur L0.
Epaule L#1 <--- | Diminue l'épaule de 3 mailles vers la gauche, si la diminution est mise sur L1.

Les modules conteneurs sont constitués de trois modules de répétition et d'un module de branchement.
Les modules de répétition sont toujours utilisés du bord extérieur de la manche jusqu'au bord du marquage du module de diminution de la manche (A et B). En outre, le module de branchement est utilisé une fois.

Cette diminution est utilisée lorsque l'épaule ne doit pas être traitée par chaînette, mais être diminuée.

A cet effet, vous définissez diminuer pour la ligne d'épaule dans l'éditeur de coupe et vous sélectionnez dans l'onglet diminuer la méthode de diminution épaule.

Structure du module conteneur Epaule L#0 -->:

 | À gauche | Milieu | Droite
En haut |  | -> L#1 |
 |  | Module de répétition
Milieu |  | Shoulder Rep 2 => |
 |  | Module de répétition
Bas |  | -> L#0 |
 |  | Module de répétition

Structure du module conteneur Epaule L#1 -->:

 | À gauche | Milieu |  | Droite
En haut |  | -> L#0 | 1 |
 |  | Module de répétition
Milieu |  | Shoulder Rep 2 => | 2 |
 |  | Module de répétition
Bas |  | -> L#1 | 3 |
 |  | Module de répétition

Structure du module conteneur Epaule L#0 --->:

 | À gauche | Milieu | Droite
En haut |  | -> L#1 |
 |  | Module de répétition
Milieu |  | Shoulder Rep 3 => |
 |  | Module de répétition
Bas |  | -> L#0 |
 |  | Module de répétition

Structure du module conteneur Epaule L#1 --->:

 | À gauche | Milieu | Droite
En haut |  | -> L#0 |
 |  | Module de répétition
Milieu |  | Shoulder Rep 3 => |
 |  | Module de répétition
Bas |  | -> L#1 |
 |  | Module de répétition

Structure du module conteneur Epaule L#0 <--:

 | À gauche | Milieu |  | Droite
En haut |  | L#1 <- | 5 |
 |  | Module de répétition
Milieu |  | Epaule rép 2 <= | 7 |
 |  | Module de répétition
Bas |  | Epaule L#0 <- | 8 |
 |  | Module de répétition

Structure du module conteneur Epaule L#1 <--:

 | À gauche | Milieu | Droite
En haut |  | L#0 <- |
 |  | Module de répétition
Milieu |  | Epaule rép 2 <= |
 |  | Module de répétition
Bas |  | Epaule L#1 <- |
 |  | Module de répétition

Structure du module conteneur Epaule L#0 <---:

 | À gauche | Milieu | Droite
En haut |  | L#1 <- |
 |  | Module de répétition
Milieu |  | Epaule rép 3 <= |
 |  | Module de répétition
Bas |  | Epaule L#0 <- |
 |  | Module de répétition

Structure du module conteneur Epaule L#1 <---:

 | À gauche | Milieu | Droite
En haut |  | L#0 <- |
 |  | Module de répétition
Milieu |  | Epaule rép 3 <= |
 |  | Module de répétition
Bas |  | Epaule L#1 <- |
 |  | Module de répétition

Utilisation des modules individuels dans le dessin:


Corps en dessous 4 TC-T

Enregistré sous: Modules / Technique k&w / Diminuer / Manche / Manche en dessous 4 TC-T

Jauges: Tous

Modules existants pour Diminuer =>

 | Corps
Course de chevalement | 1 | 2 | 3
 | Body 1 => L0 | Corps 1 => L0 | Body 3 => L0

Modules existants pour diminution <=

 | Corps
Course de chevalement | 1 | 2 | 3
 | Body1 <= L0 | Corps 2 <= L0 | Body 3 <= L0

Utilisation des modules:

Module | Utilisation
Corps X => L0 | Diminue uniquement la position avant du corps de X mailles vers la droite
Corps X => L1 | Diminue uniquement la position arrière du corps de X mailles vers la droite
Corps X <= L0 | Diminue uniquement la position avant du corps de X mailles vers la gauche
Corps X <= L1 | Diminue uniquement la position arrière du corps de X mailles vers la gauche

Ces modules conteneurs sont constitués exclusivement d'un module de répétition, qui est toujours utilisé du bord extérieur du module de diminution de la manche jusqu'au bord intérieur du module de diminution du corps (A et B).
Pour cette méthode de diminution, L0 et L1 sont reportées indépendamment l'une de l'autre
Dès lors, on a besoin de modules spécifiques pour les deux positions.

La différence avec la diminution corps en dessous 2 TC-T est le nombre de courses.
2 TC-T utilise pour la diminution 2 courses; 4 TC-T utilise 4 courses.

Les mailles diminuées sont en dessous des mailles du corps.

Structure des modules conteneurs Corps X => L0 et Corps X => L1:

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | Rép corps X => L0 | 1 |
 |  | Rép corps X => L1 | 2
 |  | Module de répétition
Bas |  |  |  |

Structure des modules conteneurs Corps X <= L0 et Corps X <= L1:

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | Rép corps X <= L0 | 3 |
 |  | Rép corps X <= L1 | 4
 |  | Module de répétition
Bas |  |  |  |

Utilisation des modules dans le dessin. Dans ce cas, seul le corps est diminué:

Utilisation des modules dans le dessin. Dans ce cas, on diminue d'abord le corps et puis les manches:


V derriére TC-T

Les modules conteneurs dans le groupe de modules Technique k&w/diminution/décolleté TC-T sont utilisés par le M1plus pour la diminution du décolleté dans les dessins k&w pour machines TC-T.
Des modules sont disponibles pour les méthodes de diminution suivantes:

  • Col en V derriére TC-T

Informations supplémentaires:
  • Encolure au-dessus TC-T


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module conteneur technique : Diminuer (k&w) : V derriére TC-T : Encolure au-dessus TC-T company logo
Aide en ligne M1plus V derriére TC-T .. .. http://support.stoll.com ....

Encolure au-dessus TC-T

Enregistré sous: Modules / Technique k&w / Diminuer / Encolure TC-T / Encolure au-dessus TC-T

Jauges: Tous

Modules existants pour Diminuer =>

Modules pour position 0 | Modules pour L1
Neckline 1 => L0 | Neckline 1 => L1
Neckline 2 => L0 | Neckline 2 => L1
Neckline 3 => L0 | Neckline 3 => L1

Modules existants pour diminution <=

Modules pour position 0 | Modules pour L1
Neckline 1 <= L0 | Neckline 1 <= L1
Neckline 2 <= L0 | Neckline 2 <= L1
Neckline 3 <= L0 | Neckline 3 <= L1

Utilisation des modules:

Module | Utilisation
Encolure X => L0 | Diminuer l'encolure sur L0 de X mailles vers la droite.
Encolure X => L1 | Diminuer l'encolure sur L1 de X mailles vers la droite.
Encolure X <= L0 | Diminuer l'encolure sur L0 de X mailles vers la gauche.
Encolure X <= L1 | Diminuer l'encolure sur L1 de X mailles vers la gauche.

* avec X = 1, 2 ou 3

Les modules conteneurs sont constitués exclusivement d'un module de répétition. Lors de l'insertion de ces modules, le module de répétition est utilisé le nombre de fois indiqué par l'utilisateur dans la forme.

Structure des modules conteneurs => L0:

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | Encolure X => L0 | 1 |
 |  | Module de répétition
Bas |  |  |  |

Structure des modules conteneurs <= L0:

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | Encolure X <= L0 | 2 |
 |  | Module de répétition
Bas |  |  |  |

Structure des modules conteneurs => L1:

 | À gauche | Milieu | Droite
En haut |  |  |
Milieu |  | Encolure X => L1 |
 |  | Module de répétition
Bas |  |  |

Structure des modules conteneurs <= L1:

 | À gauche | Milieu | Droite
En haut |  |  |
Milieu |  | Encolure X <= L1 |
 |  | Module de répétition
Bas |  |  |

Les modules pour L1 sont utilisés pour les encolures dans le dos du corps et correspondent au reflet dans un miroir des modules pour L0.


Masquer

Les modules conteneurs dans le groupe de modules Technique k&w/masquage sont utilisés par le M1plus pour le masquage dans les dessins k&w. Des modules sont disponibles pour les situations suivantes:

Structure à une fonture

Les modules dans ce dossier sont attribués via la boîte de dialogue Lignes à gauche/droite dans l'éditeur de coupe.

Informations supplémentaires:
  • Tricotage gousset d'épaule L1 ne pas tricoter 6 mailles
  • Abstricken Schulterspickel L1 6 Maschen nicht stricken < alle Nadeln
  • Tricotage gousset d'épaule 2x2 côte L1 ne pas tricoter 6 mailles


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module conteneur technique : Diminuer (k&w) : Masquer : Tricotage gousset d'épaule L1 ne pas tricoter 6 mailles company logo
Aide en ligne M1plus Masquer Abstricken Schulterspickel L1 6 Maschen nicht stricken < alle Nadeln .. .. http://support.stoll.com ....

Tricotage gousset d'épaule L1 ne pas tricoter 6 mailles

Jauges: Tous

Module | Utilisation
knitting off shoulder gore L1 6 stiches not knitting < | Gousset d'épaule tricotage à partir de la lisière de droite et ne pas tricoter 6 mailles à la lisière.
knitting off shoulder gore L1 6 stiches not knitting > | Gousset d'épaule tricotage à partir de la lisière de gauche et ne pas tricoter 6 mailles à la lisière.

Les modules conteneurs sont constitués d'un module de départ, qui est utilisé une seule fois, et d'un module de répétition, qui est utilisé autant de fois que nécessaire.

Le module de départ est introduit au départ des rangées de tricotage du gousset d'épaule. De la sorte, le tricotage 1x1 est supprimé dans la largeur du module de chaînette.

Structure du module conteneur Tricotage gousset d'épaule L1 ne pas tricoter 6 mailles <:

 | À gauche |  | Milieu |  | Droite
En haut |  |  |  |  |
Milieu | 6 stiches not knitting | 1 | knitting off shoulder gore L1 >< | 2 |
 | Module de départ |  | Module de répétition
Bas |  |  |  |  |

Structure du module conteneur Tricotage gousset d'épaule L1 ne pas tricoter 6 mailles >:

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | knitting off shoulder gore L1 >< | 3 | 6 stiches not knitting | 4
 |  | Module de répétition |  | Module de départ
Bas |  |  |  |

Utilisation des modules individuels dans la vue du tricot:

Vue partielle de l'utilisation des modules individuels dans le dessin:


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module conteneur technique : Diminuer (k&w) : Masquer : Abstricken Schulterspickel L1 6 Maschen nicht stricken < alle Nadeln company logo
Aide en ligne M1plus Tricotage gousset d'épaule L1 ne pas tricoter 6 mailles Masquer Tricotage gousset d'épaule 2x2 côte L1 ne pas tricoter 6 mailles .. .. http://support.stoll.com ....

Abstricken Schulterspickel L1 6 Maschen nicht stricken < alle Nadeln

Jauges: Tous

Module | Utilisation
Abstricken Schulterspickel L1 6 Maschen nicht stricken < alle Nadeln | Gousset d'épaule tricotage à partir de la lisière de droite et ne pas tricoter 6 mailles à la lisière.

Le module conteneur est constitué d'un module de départ, qui est utilisé une seule fois, et d'un module de répétition, qui est utilisé autant de fois que nécessaire.

Le module de départ est introduit au départ des rangées de tricotage du gousset d'épaule. De la sorte, le tricotage 1x1 est supprimé dans la largeur du module de chaînette.

Structure du module conteneur Tricotage gousset d'épaule L1 ne pas tricoter 6 mailles < toutes les aiguilles:

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | Maille à l'endroit | 1 | 6 stiches not knitting | 2
 |  | Module de répétition |  | Module de départ
Bas |  |  |  |

Utilisation des modules individuels dans la vue du tricot:

Vue partielle de l'utilisation des modules individuels dans le dessin:


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module conteneur technique : Diminuer (k&w) : Masquer : Tricotage gousset d'épaule 2x2 côte L1 ne pas tricoter 6 mailles company logo
Aide en ligne M1plus Abstricken Schulterspickel L1 6 Maschen nicht stricken < alle Nadeln Masquer .. .. http://support.stoll.com ....

Tricotage gousset d'épaule 2x2 côte L1 ne pas tricoter 6 mailles

Jauges: Tous

Module | Utilisation
Tricotage gousset d'épaule 2x2 côte L1 ne pas tricoter 6 mailles > | Gousset d'épaule tricotage à partir de la lisière de gauche et ne pas tricoter 6 mailles à la lisière.
Tricotage gousset d'épaule 2x2 côte L1 ne pas tricoter 6 mailles < | Gousset d'épaule tricotage à partir de la lisière de droite et ne pas tricoter 6 mailles à la lisière.

Les modules conteneurs sont constitués d'un module de départ, qui est utilisé une seule fois, et d'un module de répétition, qui est utilisé autant de fois que nécessaire.

Le module de départ est introduit au départ des rangées de tricotage du gousset d'épaule. De la sorte, le tricotage 1x1 est supprimé dans la largeur du module de chaînette.

Structure du module conteneur Tricotage gousset d'épaule 2x2 côte L1 ne pas tricoter 6 mailles >:

 | À gauche |  | Milieu |  | Droite
En haut |  |  |  |  |
Milieu | 6 stiches not knitting | 1 | Tricotage gousset d'épaule L0 2x2 côte J | 2 |
 | Module de départ |  | Module de répétition
Bas |  |  |  |  |

Structure du module conteneur Tricotage gousset d'épaule 2x2 côte L1 ne pas tricoter 6 mailles <:

 | À gauche | Milieu |  | Droite
En haut |  |  |  |
Milieu |  | Tricotage gousset d'épaule L0 2x2 côte J | 3 | 6 stiches not knitting | 4
 |  | Module de répétition |  | Module de départ
Droite |  |  |  |

Utilisation des modules individuels dans la vue du tricot:

Vue partielle de l'utilisation des modules individuels dans le dessin:


Shape correction

Enregistré sous: Modules / Technique k&w / correction de forme

Jauges: Tous

Module | Utilisation
Shape correction after gore | Tricote la zone de gousset avant la chaînette.

Structure du module conteneur:

 | À gauche | Milieu | Droite
En haut |  | L#1 |
 |  | Module de répétition
Milieu |  |  |
Bas |  | L#1 |
 |  | Module de répétition

Le module conteneur d'inversion miroir contient un module pour chacune des positions L0 et L1.
Les modules avec conditions de limite qui y sont contenus sont respectivement construits avec maille avant et maille arrière pour la position correspondante.


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module conteneur technique : Élaboration du bord intarsia company logo
Aide en ligne M1plus Diminuer (k&w) Module conteneur technique Shape correction .. .. http://support.stoll.com ....

Élaboration du bord intarsia

Les modules conteneurs dans le groupe de modules Technique k&w/Intarsia élaboration du bord sont utilisés par le M1plus pour le traitement des bords des champs intarsia. Les méthodes suivantes sont à votre disposition:

  • Entrelacement


Shape correction

Enregistré sous: Modules / Technique k&w / correction de forme

Jauges: Tous

Module | Utilisation
Shape correction after gore | Tricote la zone de gousset avant la chaînette.

Structure du module conteneur:

 | À gauche | Milieu | Droite
En haut |  | L#1 |
 |  | Module de répétition
Milieu |  |  |
Bas |  | L#1 |
 |  | Module de répétition

Le module conteneur d'inversion miroir contient un module limite pour chacune des positions L0 et L1.
Les modules avec conditions de limite qui y sont contenus sont respectivement construits à partir de maille avant et maille arrière pour la position correspondante.


Début-fin du tricotage (k&w)

Les modules conteneurs dans le groupe de modules Technique k&w/tricotage en entrée-fin du tricotage sont utilisés par le M1plus pour le tricotage en entrée et la fin du tricotage des fils dans les dessins k&w.
Des modules sont disponibles pour les situations suivantes:

  • Entrelacement avec noeud

  • Alimentation

Les modules dans ces dossiers sont attribués via la boîte de dialogue attribution des champs de fil.

Informations supplémentaires:
  • Entrelacement avec noeud
  • Alimentation


Entrelacement avec noeud

Les modules conteneurs dans le groupe de modules Technique k&w/tricotage en entrée-fin du tricotage/Entrelacement avec nœud sont utilisés par le M1plus pour le nouage des fils au bord de dessins k&w. Les modules de noeud suivants sont à votre disposition:

  • Knots 1 border

  • Noeud jonction tubulaire

  • Noeud jonction tubulaire TC-T

  • Nœud

Ces modules sont attribués dans la boîte de dialogue attribution des champs de fil sous entrelacement.

Informations supplémentaires:
  • Knots 1 border
  • Nœud connection de tuyaux
  • Nœud connection de tuyaux TC-T
  • Nœud


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module conteneur technique : Début-fin du tricotage (k&w) : Entrelacement avec noeud : Knots 1 border company logo
Aide en ligne M1plus Entrelacement avec noeud Nœud connection de tuyaux .. .. http://support.stoll.com ....

Knots 1 border

Enregistré sous: Modules / Technique k&w / Début-fin du tricotage / Entrelacement avec nœud

Jauges: Tous

Module | Utilisation
Knots 1 border | Contient tous les modules de noeud qui sont requis pour un bord ouvert ou fermé.

Structure du module conteneur Noeud 1 bord de forme:

 | À gauche |  | Milieu |  | Droite
En haut | Knots open | 2 | Knots closed #2 | 3 | Knots open #2 | 4
Milieu | Knots open #2 | 4 |  |  | Knots closed | 1
Bas | Knots closed | 1 | Knots open | 2 | Knots closed #2 | 3

Tous les modules dans ce module conteneur sont du type module conteneur d'inversion miroir et contiennent des modules de noeud pour les deux positions L0 et L1 et pour les deux bords d'une forme.

Par exemple structure de Noeud fermé:

 | À gauche | Droite
En haut | Knots closed < L1 | Knots closed > L1
Bas | Knots closed < L0 | Knots closed > L0

Si un noeud d'une rangée de fin de tricotage et un noeud d'une rangée de début de tricotage se rencontrent, on utilise pour le deuxième des deux noeuds les modules du module conteneur d'inversion miroir Noeud fermé #2.

Noeud fermé est utilisé sur un bord auquel les positions sont tricotées fermées.
Noeud ouvert est utilisé sur les bords qui sont tricotés ouverts.
Bord ouvert #2 est utilisé sur un bord ouvert, lorsque deux noeuds d'une rangée de début de tricotage et d'une rangée de fin de tricotage se rencontrent.


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module conteneur technique : Début-fin du tricotage (k&w) : Entrelacement avec noeud : Nœud connection de tuyaux company logo
Aide en ligne M1plus Knots 1 border Entrelacement avec noeud Nœud connection de tuyaux TC-T .. .. http://support.stoll.com ....

Nœud connection de tuyaux

Enregistré sous: Modules / Technique k&w / Début-fin du tricotage / Entrelacement avec nœud

Jauges: Tous

Module | Utilisation
Nœud connection de tuyaux | Entrelacer le fil après la jonction tubulaire manche-corps

Structure du module conteneur Noeud jonction tubulaire:

 | À gauche |  | Milieu |  | Droite
En haut | Nœud connection de tuyaux | 1 | Nœud connection de tuyaux #2 | 2 | Nœud connection de tuyaux #2 | 2
Milieu | Nœud connection de tuyaux #2 | 2 |  |  | Nœud connection de tuyaux | 1
Bas | Nœud connection de tuyaux | 1 | Nœud connection de tuyaux | 1 | Nœud connection de tuyaux #2 | 2

Tous les modules dans ce module conteneur sont du type module conteneur d'inversion miroir et contiennent des modules de noeud pour les deux positions L0 et L1 et pour les deux bords d'une forme.

Par exemple structure de Noeud jonction tubulaire:

 | À gauche | Droite
En haut | Noeud jonction tubulaire L1 | Noeud jonction tubulaire L1
Bas | Noeud jonction tubulaire L0 | Noeud jonction tubulaire L0

Si un noeud d'une rangée de fin de tricotage et un noeud d'une rangée de début de tricotage se rencontrent, on utilise pour le deuxième des deux noeuds les modules du module conteneur d'inversion miroir Noeud jonction tubulaire #2.


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module conteneur technique : Début-fin du tricotage (k&w) : Entrelacement avec noeud : Nœud connection de tuyaux TC-T company logo
Aide en ligne M1plus Nœud connection de tuyaux Entrelacement avec noeud Nœud .. .. http://support.stoll.com ....

Nœud connection de tuyaux TC-T

Enregistré sous: Modules / Technique k&w / Début-fin du tricotage / Entrelacement avec nœud

Jauges: Tous

Module | Utilisation
Nœud connection de tuyaux TC-T | Entrelacer le fil après la jonction tubulaire manche-corps

Structure du module conteneur Noeud jonction tubulaire TC-T:

 | À gauche |  | Milieu |  | Droite
En haut | Nœud connection de tuyaux TC-T | 1 | Nœud connection de tuyaux TC-T #2 | 2 | Nœud connection de tuyaux TC-T #2 | 2
Milieu | Nœud connection de tuyaux TC-T #2 | 2 |  |  | Nœud connection de tuyaux TC-T | 1
Bas | Nœud connection de tuyaux TC-T | 1 | Nœud connection de tuyaux TC-T | 1 | Nœud connection de tuyaux TC-T #2 | 2

Tous les modules dans ce module conteneur sont du type module conteneur d'inversion miroir et contiennent des modules de noeud pour les deux positions L0 et L1 et pour les deux bords d'une forme.

Par exemple structure de Noeud jonction tubulaire TC-T:

 | À gauche | Droite
En haut | Noeud jonction tubulaire TC-T L1 | Noeud jonction tubulaire TC-T L1
Bas | Noeud jonction tubulaire TC-T L0 | Noeud jonction tubulaire TC-T L0

Si un noeud d'une rangée de fin de tricotage et un noeud d'une rangée de début de tricotage se rencontrent, on utilise pour le deuxième des deux noeuds les modules du module conteneur d'inversion miroir Noeud jonction tubulaire TC-T #2.


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module conteneur technique : Début-fin du tricotage (k&w) : Entrelacement avec noeud : Nœud company logo
Aide en ligne M1plus Nœud connection de tuyaux TC-T Entrelacement avec noeud .. .. http://support.stoll.com ....

Nœud

Enregistré sous: Modules / Technique k&w / Début-fin du tricotage / Noeud

Jauges: Tous

Module | Utilisation
Nœud | Noeud pour entrelacement d'un fil au bord de la forme

Structure du module conteneur d'inversion miroir:

 | À gauche |  | Droite
En haut | Noeud L1 | 2 | Noeud L1 | 2
Bas | Noeud L0 | 1 | Noeud L0 | 1

Ce module conteneur d'inversion miroir contient un module pour chacune des positions L0 et L1.

Utilisation des modules dans le dessin:


Alimentation

Les modules conteneurs dans le groupe de modules Technique k&w/tricotage en entrée-fin du tricotage/alimentation sont utilisés par le M1plus pour le tricotage en entrée de fils dans les dessins k&w.
Les modules d'alimentation suivants sont à votre disposition:

  • castoff in front off L0

  • Castoff rear L1

Ces modules sont attribués dans la boîte de dialogue attribution des champs de fil sous alimentation.

Informations supplémentaires:
  • castoff in front off L0
  • Castoff rear L1


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module conteneur technique : Début-fin du tricotage (k&w) : Alimentation : castoff in front off L0 company logo
Aide en ligne M1plus Alimentation Castoff rear L1 .. .. http://support.stoll.com ....

castoff in front off L0

Enregistré sous: Modules / Technique k&w / Début-fin du tricotage / Alimentation / démailler avant L0

Jauges: Tous

Module | Utilisation
castoff in front off L0 | Alimenter le fil avant la position L0.

Structure du module conteneur:

 | À gauche |  | Milieu | Droite
En haut | Knit-in/out 2 REP | 3 |  | Activé-Désactivé 1+2 bord | 6
Milieu | Knit-in/out 1 REP | 2 |  | Activé-Désactivé 1+2 bord | 5
Bas | Collect-Lock | 1 |  | Collect-Lock | 4

Ce module conteneur contient exclusivement des modules limites qui s'adaptent à la situation donnée:
Les modules de répétition 1-3 sont utilisés sur toute la largeur de l'alimentation.

  • Le module 1 définit le report.

  • Le module 2 définit les rangées de tricotage et le démaillage.

  • Le module 3 alimente si nécessaire un deuxième fil immédiatement après.

  • Les modules 4, 5 et 6 sont uniquement utilisés aux deux bords de l'alimentation. Le module 4 n'utilise pas de report dans ce cas, parce que celui-ci n'est pas nécessaire.

  • Castoff rear L1


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module conteneur technique : Début-fin du tricotage (k&w) : Alimentation : Castoff rear L1 company logo
Aide en ligne M1plus castoff in front off L0 Alimentation .. .. http://support.stoll.com ....

Castoff rear L1

Enregistré sous: Modules / Technique k&w / Début-fin du tricotage / Alimentation / démailler derrière L1

Jauges: Tous

Module | Utilisation
Castoff rear L1 | Garantit l'alimentation d'un fil derrière la position L1.

Structure du module conteneur:

 | À gauche |  | Milieu | Droite
En haut | Knit-in/out 2 REP L1 | 3 |  | Activé-Désactivé 1+2 bord | 6
Milieu | Knit-in/out 1 REP L1 | 2 |  | Activé-Désactivé 1+2 bord | 5
Bas | Collect-Lock REP L1 | 1 |  | Collect-Lock | 4

Ce module conteneur contient exclusivement des modules limites qui s'adaptent à la situation donnée:
Les modules de répétition 1-3 sont utilisés sur toute la largeur de l'alimentation.

  • Le module 1 définit le report.

  • Le module 2 définit les rangées de tricotage et le démaillage.

  • Le module 3 alimente si nécessaire un deuxième fil immédiatement après.

  • Les modules 4, 5 et 6 sont uniquement utilisés aux deux bords de l'alimentation. Le module 4 n'utilise pas de report dans ce cas, parce que celui-ci n'est pas nécessaire.

  • castoff in front off L0


Nœud pour rayure

Structure du module conteneur Nœud pour rayure et utilisation des modules individuels:

 | À gauche | Milieu | Droite
En haut | Nœud Arrêt | Nœud Arrêt | Nœud Arrêt
Milieu | Nœud Marche |  | Nœud Arrêt
Bas | Nœud Marche | Nœud Marche | Nœud Marche

Ce module contient deux modules conteneurs de réflexion différents, qui sont utilisés respectivement avant et après la rayure.

Nœud Arrêt (avant la rayure)

knot for stripes in

Nœud Arrêt (après la rayure)

Knot for stripes out


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module conteneur technique : Critères pour la sélection et l'utilisation des modules company logo
Aide en ligne M1plus Nœud pour rayure Module conteneur technique Décaler des modules de branchement .. .. http://support.stoll.com ....

Critères pour la sélection et l'utilisation des modules

Module | Critère | Remarque
Module conteneur technique | Direction | Critère pour la sélection à l'intérieur du dossier.
 | Chevalement max. admissible | Critère pour la sélection à l'intérieur du dossier.
Module de branchement à l'intérieur du module conteneur d'inversion miroir | Valeur 1 | Le module est décalé horizontalement.
Ces critères sont introduits dans l'onglet Technique de la boîte de dialogue Caractéristiques de: <nom de module>.


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module conteneur technique : Décaler des modules de branchement company logo
Aide en ligne M1plus Critères pour la sélection et l'utilisation des modules Module conteneur technique .. .. http://support.stoll.com ....

Décaler des modules de branchement

Décaler horizontalement le module de branchement:

  1. Insérer un module de branchement sur le bord de forme de gauche dans le dessin.
    Le module de branchement est inséré vers la droite à partir du bord de gauche du bord de forme.
    Du côté droit, la même chose se produit, mais inversé miroir.
  2. Dans la boîte de dialogue Caractéristiques de: <nom de module>, appeler l'onglet Technique pour le module avec conditions de limite.
  3. Entrer la valeur de décalage dans le champ d'entrée Valeur 1 de la rubrique Caractéristiques générales de modules.
    Une valeur positive entraîne un décalage vers la droite, une valeur négative un décalage vers la gauche. La valeur doit être introduite dans les caractéristiques.
    • Par exemple, pour la manche de gauche, le module de branchement n'est pas inséré au bord de la forme, mais décalé de 4 aiguilles vers la gauche. Pour la manche droite, le module de branchement est inséré décalé de 4 aiguilles vers la droite.


Module limite

Un module limite respecte l'occupation des aiguilles précédentes et met en oeuvre de manière autonome les transitions nécessaires du dessin vers le module correspondant. Un module limite est uniquement utilisé dans le dessin comme élément d'un module avec condition(s) de limite.
Un module avec condition(s) de limite peut uniquement être inséré dans le dessin en cas de correspondance de l'occupation des aiguilles du module et du dessin.

Vous pouvez vous faire afficher l'occupation des aiguilles dans le dessin avec la fonction Afficher l'occupation des aiguilles, dans le menu contextuel de la vue technique.
Exemple pour un module limite
Exemple pour un module limite
Ce module est contenu dans la base de données dans le sous-groupe multi gauge grossier/Eléments du groupe de modules Stoll et a le nom de module v_li_124,24.

L'occupation des aiguilles du module limite est visible au-dessus des actions de report:

Représentation | Signification
 | L'aiguille est occupée (maille ou cueillage)
 | L'aiguille est vide
 | Ne pas vérifier l'occupation des aiguilles
Symbole pour module limite dans le coin inférieur droit d'une image de module limite.

  • Réaliser un module limite

  • Réaliser un module avec condition(s) de limite


Module conteneur d'inversion miroir

Module conteneur pour le mode de fonctionnement k&w, constitué de 4 modules individuels. Il y a respectivement un module individuel pour les positions de tricotage avant et arrière, ainsi qu'un module individuel inversé miroir horizontalement pour chaque position de tricotage. Pour dessiner, on peut sélectionner un module individuel quelconque du module conteneur.

Position de tricotage arrière | Position de tricotage arrière - inversé miroir horizontalement
Position de tricotage avant | Position de tricotage avant - inversé miroir horizontalement

  • Dessiner avec un module conteneur d'inversion miroir

  • Nouveau module conteneur d'inversion miroir (boîte de dialogue)


Module avec condition(s) de limite

Un module avec condition(s) de limite contient un module simple et un ou plusieurs modules limites. Ces modules limites deviennent alors des conditions de limite. Celles-ci sont représentées dans l'éditeur de modules avec l'occupation des aiguilles des modules limites sur fond rouge.

Exemple de module avec conditions de limite.
Exemple de module avec conditions de limite.
Ce module est contenu dans la base de données dans le sous-groupe multi gauge grossier/MG_Eléments de liaison du groupe de modules Stoll et a le nom de module MG_Maille v avec report.
Exemple de module limite qui est présent dans ce module avec conditions de limite.
Exemple de module limite qui est présent dans ce module avec conditions de limite.
Ce module est contenu dans la base de données dans le sous-groupe multi gauge grossier/Eléments du groupe de modules Stoll et a le nom de module v_li_124,24.
Du côté gauche de la ligne d'état est affiché le nom du module limite, au-dessus duquel le pointeur de la souris se trouve dans l'éditeur de modules. De ce fait, vous savez toujours quels modules limites ont été utilisés à l'intérieur du module avec conditions de limite.

Lors de l'insertion du module avec conditions de limite, les conditions de limite sont comparées de bas en haut avec l'occupation des aiguilles après l'élaboration de la rangée de dessin précédente. Les actions de report de la condition de limite qui est la première à correspondre à cette occupation des aiguilles sont insérées dans le dessin. Si aucune condition de limite ne correspond, aucune action de report n'est insérée.

Exemple de résultat après le dessin avec le module avec condition(s) de limite. Les actions de report ont été automatiquement insérées et le module avec condition de limite a été placé quatre fois l'un à côté de l'autre.
Exemple de résultat après le dessin avec le module avec condition(s) de limite. Les actions de report ont été automatiquement insérées et le module avec condition de limite a été placé quatre fois l'un à côté de l'autre.
Dans la Barre de modules et dans l'explorateur de modules, vous reconnaissez un module avec condition(s) de limite à la barre rouge horizontale au bord inférieur de l'image du module.

  • Réaliser un module avec condition(s) de limite

  • Réaliser un module limite


Generateurs de Jacquard

Avec les générateurs jacquard, on crée à partir d'une zone sélectionnée dans le dessin un jacquard avec lien correspondant de l'envers. Les générateurs jacquard ne peuvent pas être réalisés ni modifiés par l'utilisateur.

Avec la fonction Editer dans le menu contextuel de l'explorateur de modules, on peut créer un module jacquard supplémentaire à partir d'un générateur jacquard. Ce module peut être édité.

  • Créer des zones jacquard dans le dessin

  • Elaborer un jacquard couleur à partir d'une image

  • Jacquard (boîte de dialogue)

Informations supplémentaires:
  • Flottage
  • Rayure
  • Piqué
  • Réseau
  • Réseau 1x1
  • Réseau 1x2
  • Réseau 1x3
  • Relief réseau
  • Flotté sans rptr


Flottage

Un jacquard une fonture est généré avec flottages à l'envers. Ce faisant, la zone sélectionnée est remplie sur la fonture avant avec l'action d'aiguille maille avec report indépendamment des actions d'aiguilles dans le dessin.

Si le champ d'option Endroit devant est activé dans les caractéristiques de module, l'image jacquard est générée sur la fonture arrière.

  • Caractéristiques de: <nom de module> (boîte de dialogue)

  • Jacquard (boîte de dialogue)


Rayure

Un jacquard double fonture avec rayure sur l'envers est généré.

Si le champ d'option Endroit arrière est activé dans les caractéristiques de module, l'image jacquard est générée sur la fonture arrière et la rayure sur l'envers sur la fonture avant.

  • Caractéristiques de: <nom de module>

  • Jacquard (boîte de dialogue)


Piqué

Un jacquard double fonture avec envers piqué est généré.

Si le champ d'option Endroit arrière est activé dans les caractéristiques de module, l'image jacquard est générée sur la fonture arrière et le piqué sur l'envers sur la fonture avant.

  • Caractéristiques de: <nom de module> (boîte de dialogue)

  • Jacquard (boîte de dialogue)


Réseau

Un réseau est généré à l'envers. Ce faisant, toutes les aiguilles reçoivent un élément de liaison. Le rapport des mailles de la fonture avant à la fonture arrière reste également pour plusieurs couleurs équilibré du fait de l'utilisation de flottages. En fonction du nombre de couleurs, il en découle des envers différents. Dans le cas de 2 couleurs p. ex., on génère un tubulaire croisé.

Si le champ d'option Endroit arrière est activé dans les caractéristiques de module, l'image jacquard est générée sur la fonture arrière et l'envers du réseau sur la fonture avant.

  • Caractéristiques de: <nom de module> (boîte de dialogue)

  • Jacquard (boîte de dialogue)


Réseau 1x1

Un réseau 1x1 est formé. Cela signifie qu'une aiguille occupée s'échange avec une aiguille vide. Le rapport des mailles de la fonture avant à la fonture arrière reste également pour plusieurs couleurs équilibré du fait de l'utilisation de flottages. En fonction du nombre de couleurs, il en découle des envers différents.

Si le champ d'option Endroit arrière est activé dans les caractéristiques de module, l'image jacquard est générée sur la fonture arrière et l'envers du réseau sur la fonture avant.

  • Caractéristiques de: <nom de module>

  • Jacquard (boîte de dialogue)


Réseau 1x2

Un réseau 1x2 est formé. Cela signifie qu'une aiguille occupée s'échange avec deux aiguilles vides. Le rapport des mailles de la fonture avant à la fonture arrière reste également pour plusieurs couleurs équilibré du fait de l'utilisation de flottages. En fonction du nombre de couleurs, il en découle des envers différents.

Si le champ d'option Endroit arrière est activé dans les caractéristiques de module, l'image jacquard est générée sur la fonture arrière et l'envers du réseau sur la fonture avant.

  • Caractéristiques de: <nom de module>

  • Jacquard (boîte de dialogue)


Réseau 1x3

Un réseau 1x3 est formé. Cela signifie qu'une aiguille occupée s'échange avec trois aiguilles vides. Le rapport des mailles de la fonture avant à la fonture arrière reste également pour plusieurs couleurs équilibré du fait de l'utilisation de flottages. En fonction du nombre de couleurs, il en découle des envers différents.

Si le champ d'option Endroit arrière est activé dans les caractéristiques de module, l'image jacquard est générée sur la fonture arrière et l'envers du réseau sur la fonture avant.

  • Caractéristiques de: <nom de module>

  • Jacquard (boîte de dialogue)


Relief réseau

Un réseau est généré avec toutes les aiguilles à l'envers. En fonction du nombre de couleurs, il en découle des envers différents. Dans la zone de la dernière couleur reconnue dans le dessin, on tricote seulement sur la fonture arrière. De la sorte, des mailles sont partiellement reportées sur la fonture arrière. Lors de la détermination de la dernière couleur, le tricot est parcouru rangée par rangée de bas en haut et de gauche à droite. Après l'affectation du générateur jacquard, cette couleur est enlevée du dessin.

Dessinez le dessin de telle façon qu'une prise de mailles propre soit garantie sur la fonture avant après la zone de report.
En modifiant la séquence de couleurs dans la boîte de dialogue Jacquard, vous pouvez influencer la zone de report après coup.

  • Caractéristiques de: <nom de module>

  • Jacquard (boîte de dialogue)


Flotté sans rptr

Un jacquard une fonture est généré avec flottages à l'envers. Ce faisant, la zone sélectionnée est remplie sur la fonture avant avec l'action d'aiguille maille (sans report) indépendamment des actions d'aiguilles dans le dessin.

Si le champ d'option Endroit devant est activé dans les caractéristiques de module, l'image jacquard est générée sur la fonture arrière.
Utilisez ce générateur lors d'un bourrelet jacquard.

  • Caractéristiques de: <nom de module> (boîte de dialogue)

  • Jacquard (boîte de dialogue)


Module jacquard

Pour un module jacquard, vous pouvez définir vous-même la séquence. Il se distingue en outre d'un générateur jacquard de la base de données de modules en ceci qu'il est uniquement déterminé pour un certain nombre de couleurs.

  • Créer un module jacquard

Informations supplémentaires:
  • Séquences du système pour jacquard 2 couleurs
  • Séquences du système pour jacquard 3 couleurs
  • Séquences du système pour jacquard 4 couleurs
  • Séquences du système pour jacquard 5 couleurs
  • Séquences du système pour jacquard 6 couleurs


Séquences du système pour jacquard 2 couleurs

Désignation | Nombre de systèmes
1Y | 1
1Y | 2
1Y | 3
2Y | 3
1Y | 4
2Y | 4
1Y | 6
2Y | 6
Y3 | 6
Informations supplémentaires:
  • 1Y pour machines à 4 systèmes (jacquards 2 couleurs)
  • 1Y pour machines à 6 systèmes (jacquards 2 couleurs)
  • 1Y pour machines à 2 systèmes (jacquards 2 couleurs)
  • 2Y pour machines à 4 systèmes (jacquards 2 couleurs)
  • 2Y pour machines à 6 systèmes (jacquards 2 couleurs)
  • 1Y pour machines à 3 systèmes (jacquards 2 couleurs)
  • 1Y pour machines à 1 systèmes (jacquards 2 couleurs)
  • 2Y pour machines à 3 systèmes (jacquards 2 couleurs)
  • 3Y pour machines à 6 systèmes (jacquards 2 couleurs)


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module jacquard : Séquences du système pour jacquard 2 couleurs : 1Y pour machines à 4 systèmes (jacquards 2 couleurs) company logo
Aide en ligne M1plus Séquences du système pour jacquard 2 couleurs 1Y pour machines à 6 systèmes (jacquards 2 couleurs) .. .. http://support.stoll.com ....

1Y pour machines à 4 systèmes (jacquards 2 couleurs)

Rangée | Séquence | Description
4 | -2->> | Couleur 2 vers la droite
3 | -1->> | Couleur 1 vers la droite
2 | <<-2- | Couleur 2 vers la gauche
1 | <<-1- | Couleur 1 vers la gauche
Séquence du système (couleur 1 = bleu, couleur 2 = rouge).
Séquence du système (couleur 1 = bleu, couleur 2 = rouge).

Utilisation des guide-fil

À gauche | Droite
 | Couleur 2
 | Couleur 1
Pour une machine à 2, 3 ou 6 systèmes, on utilise la même séquence en cas d'utilisation de 1 guide-fil par couleur.


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module jacquard : Séquences du système pour jacquard 2 couleurs : 1Y pour machines à 6 systèmes (jacquards 2 couleurs) company logo
Aide en ligne M1plus 1Y pour machines à 4 systèmes (jacquards 2 couleurs) Séquences du système pour jacquard 2 couleurs 1Y pour machines à 2 systèmes (jacquards 2 couleurs) .. .. http://support.stoll.com ....

1Y pour machines à 6 systèmes (jacquards 2 couleurs)

Rangée | Séquence | Description
4 | -2->> | Couleur 2 vers la droite
3 | -1->> | Couleur 1 vers la droite
2 | <<-2- | Couleur 2 vers la gauche
1 | <<-1- | Couleur 1 vers la gauche
Séquence du système (couleur 1 = bleu, couleur 2 = rouge).
Séquence du système (couleur 1 = bleu, couleur 2 = rouge).

Utilisation des guide-fil

À gauche | Droite
 | Couleur 2
 | Couleur 1
Pour une machine à 2, 3 ou 4 systèmes, on utilise la même séquence en cas d'utilisation de 1 guide-fil par couleur.


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module jacquard : Séquences du système pour jacquard 2 couleurs : 1Y pour machines à 2 systèmes (jacquards 2 couleurs) company logo
Aide en ligne M1plus 1Y pour machines à 6 systèmes (jacquards 2 couleurs) Séquences du système pour jacquard 2 couleurs 2Y pour machines à 4 systèmes (jacquards 2 couleurs) .. .. http://support.stoll.com ....

1Y pour machines à 2 systèmes (jacquards 2 couleurs)

Rangée | Séquence | Description
4 | -2->> | Couleur 2 vers la droite
3 | -1->> | Couleur 1 vers la droite
2 | <<-2- | Couleur 2 vers la gauche
1 | <<-1- | Couleur 1 vers la gauche
Séquence du système (couleur 1 = bleu, couleur 2 = rouge).
Séquence du système (couleur 1 = bleu, couleur 2 = rouge).

Utilisation des guide-fil

À gauche | Droite
 | Couleur 2
 | Couleur 1
Pour une machine à 2, 3 ou 6 systèmes, on utilise la même séquence en cas d'utilisation de 1 guide-fil par couleur.


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module jacquard : Séquences du système pour jacquard 2 couleurs : 2Y pour machines à 4 systèmes (jacquards 2 couleurs) company logo
Aide en ligne M1plus 1Y pour machines à 2 systèmes (jacquards 2 couleurs) Séquences du système pour jacquard 2 couleurs 2Y pour machines à 6 systèmes (jacquards 2 couleurs) .. .. http://support.stoll.com ....

2Y pour machines à 4 systèmes (jacquards 2 couleurs)

Rangée | Séquence | Description
8 | -2->> | Couleur 2 vers la droite
7 | -1->> | Couleur 1 vers la droite
6 | -2->> | Couleur 2 vers la droite
5 | -1->> | Couleur 1 vers la droite
4 | <<-2- | Couleur 2 vers la gauche
3 | <<-1- | Couleur 1 vers la gauche
2 | <<-2- | Couleur 2 vers la gauche
1 | <<-1- | Couleur 1 vers la gauche
Séquence du système (couleur 1 = bleu, couleur 2 = rouge).
Séquence du système (couleur 1 = bleu, couleur 2 = rouge).

Utilisation des guide-fil

À gauche | Droite
 | Couleur 2
 | Couleur 2
 | Couleur 1
 | Couleur 1
Pour une machine à 6 systèmes, on utilise la même séquence en cas d'utilisation de 2 guide-fil par couleur.


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module jacquard : Séquences du système pour jacquard 2 couleurs : 2Y pour machines à 6 systèmes (jacquards 2 couleurs) company logo
Aide en ligne M1plus 2Y pour machines à 4 systèmes (jacquards 2 couleurs) Séquences du système pour jacquard 2 couleurs 1Y pour machines à 3 systèmes (jacquards 2 couleurs) .. .. http://support.stoll.com ....

2Y pour machines à 6 systèmes (jacquards 2 couleurs)

Rangée | Séquence | Description
8 | -2->> | Couleur 2 vers la droite
7 | -1->> | Couleur 1 vers la droite
6 | -2->> | Couleur 2 vers la droite
5 | -1->> | Couleur 1 vers la droite
4 | <<-2- | Couleur 2 vers la gauche
3 | <<-1- | Couleur 1 vers la gauche
2 | <<-2- | Couleur 2 vers la gauche
1 | <<-1- | Couleur 1 vers la gauche
Séquence du système (couleur 1 = bleu, couleur 2 = rouge).
Séquence du système (couleur 1 = bleu, couleur 2 = rouge).

Utilisation des guide-fil

À gauche | Droite
 | Couleur 2
 | Couleur 2
 | Couleur 1
 | Couleur 1
Pour une machine à 4 systèmes, on utilise la même séquence en cas d'utilisation de 2 guide-fil par couleur.


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module jacquard : Séquences du système pour jacquard 2 couleurs : 1Y pour machines à 3 systèmes (jacquards 2 couleurs) company logo
Aide en ligne M1plus 2Y pour machines à 6 systèmes (jacquards 2 couleurs) Séquences du système pour jacquard 2 couleurs 1Y pour machines à 1 systèmes (jacquards 2 couleurs) .. .. http://support.stoll.com ....

1Y pour machines à 3 systèmes (jacquards 2 couleurs)

Rangée | Séquence | Description
4 | -2->> | Couleur 2 vers la droite
3 | -1->> | Couleur 1 vers la droite
2 | <<-2- | Couleur 2 vers la gauche
1 | <<-1- | Couleur 1 vers la gauche
Séquence du système (couleur 1 = bleu, couleur 2 = rouge).
Séquence du système (couleur 1 = bleu, couleur 2 = rouge).

Utilisation des guide-fil

À gauche | Droite
 | Couleur 2
 | Couleur 1
Pour une machine à 2, 3 ou 6 systèmes, on utilise la même séquence en cas d'utilisation de 1 guide-fil par couleur.


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module jacquard : Séquences du système pour jacquard 2 couleurs : 1Y pour machines à 1 systèmes (jacquards 2 couleurs) company logo
Aide en ligne M1plus 1Y pour machines à 3 systèmes (jacquards 2 couleurs) Séquences du système pour jacquard 2 couleurs 2Y pour machines à 3 systèmes (jacquards 2 couleurs) .. .. http://support.stoll.com ....

1Y pour machines à 1 systèmes (jacquards 2 couleurs)

Rangée | Séquence | Description
6 | -0->> | Course à vide vers la droite
5 | <<-2- | Couleur 2 vers la gauche
4 | -1->> | Couleur 1 vers la droite
3 | <<-0- | Course à vide vers la gauche
2 | -2->> | Couleur 2 vers la droite
1 | <<-1- | Couleur 1 vers la gauche
Séquence du système (couleur 1 = bleu, couleur 2 = rouge).
Séquence du système (couleur 1 = bleu, couleur 2 = rouge).

Utilisation des guide-fil

À gauche | Droite
Couleur 2 | Couleur 1


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module jacquard : Séquences du système pour jacquard 2 couleurs : 2Y pour machines à 3 systèmes (jacquards 2 couleurs) company logo
Aide en ligne M1plus 1Y pour machines à 1 systèmes (jacquards 2 couleurs) Séquences du système pour jacquard 2 couleurs 3Y pour machines à 6 systèmes (jacquards 2 couleurs) .. .. http://support.stoll.com ....

2Y pour machines à 3 systèmes (jacquards 2 couleurs)

Rangée | Séquence | Description
16 | -2->> | Couleur 2 vers la droite
15 | -1->> | Couleur 1 vers la droite
14 | <<-2- | Couleur 2 vers la gauche
13 | <<-1- | Couleur 1 vers la gauche
12 | <<-2- | Couleur 2 vers la gauche
11 | -1->> | Couleur 1 vers la droite
10 | -2->> | Couleur 2 vers la droite
9 | -1->> | Couleur 1 vers la droite
8 | <<-2- | Couleur 2 vers la gauche
7 | <<-1- | Couleur 1 vers la gauche
6 | -2->> | Couleur 2 vers la droite
5 | -1->> | Couleur 1 vers la droite
4 | -2->> | Couleur 2 vers la droite
3 | <<-1- | Couleur 1 vers la gauche
2 | <<-2- | Couleur 2 vers la gauche
1 | <<-1- | Couleur 1 vers la gauche
Séquence du système (couleur 1 = bleu, couleur 2 = rouge).
Séquence du système (couleur 1 = bleu, couleur 2 = rouge).

Utilisation des guide-fil

À gauche | Droite
Couleur 2 | Couleur 2
 | Couleur 1
 | Couleur 1


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module jacquard : Séquences du système pour jacquard 2 couleurs : 3Y pour machines à 6 systèmes (jacquards 2 couleurs) company logo
Aide en ligne M1plus 2Y pour machines à 3 systèmes (jacquards 2 couleurs) Séquences du système pour jacquard 2 couleurs .. .. http://support.stoll.com ....

3Y pour machines à 6 systèmes (jacquards 2 couleurs)

Rangée | Séquence | Description
12 | -2->> | Couleur 2 vers la droite
11 | -1->> | Couleur 1 vers la droite
10 | -2->> | Couleur 2 vers la droite
9 | -1->> | Couleur 1 vers la droite
8 | -2->> | Couleur 2 vers la droite
7 | -1->> | Couleur 1 vers la droite
6 | <<-2- | Couleur 2 vers la gauche
5 | <<-1- | Couleur 1 vers la gauche
4 | <<-2- | Couleur 2 vers la gauche
3 | <<-1- | Couleur 1 vers la gauche
2 | <<-2- | Couleur 2 vers la gauche
1 | <<-1- | Couleur 1 vers la gauche
Séquence du système (couleur 1 = bleu, couleur 2 = rouge).
Séquence du système (couleur 1 = bleu, couleur 2 = rouge).

Utilisation des guide-fil

À gauche | Droite
 | Couleur 2
 | Couleur 2
 | Couleur 2
 | Couleur 1
 | Couleur 1
 | Couleur 1


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module jacquard : Séquences du système pour jacquard 3 couleurs company logo
Aide en ligne M1plus Séquences du système pour jacquard 2 couleurs Module jacquard Séquences du système pour jacquard 4 couleurs .. .. http://support.stoll.com ....

Séquences du système pour jacquard 3 couleurs

Désignation | Nombre de systèmes
1Y | 1
1Y | 2
2Y | 2
1Y | 3
1Y | 4
2Y | 4
1Y | 6
2Y | 6
Informations supplémentaires:
  • 1Y pour machines à 6 systèmes (jacquards 3 couleurs)
  • 2Y pour machines à 6 systèmes (jacquards 3 couleurs)
  • 1Y pour machines à 4 systèmes (jacquards 3 couleurs)
  • 2Y pour machines à 4 systèmes (jacquards 3 couleurs)
  • 2Y pour machines à 2 systèmes (jacquards 3 couleurs)
  • 1Y pour machines à 3 systèmes (jacquards 3 couleurs)
  • 1Y pour machines à 1 systèmes (jacquards 3 couleurs)
  • 1Y pour machines à 2 systèmes (jacquards 3 couleurs)


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module jacquard : Séquences du système pour jacquard 3 couleurs : 1Y pour machines à 6 systèmes (jacquards 3 couleurs) company logo
Aide en ligne M1plus Séquences du système pour jacquard 3 couleurs 2Y pour machines à 6 systèmes (jacquards 3 couleurs) .. .. http://support.stoll.com ....

1Y pour machines à 6 systèmes (jacquards 3 couleurs)

Rangée | Séquence | Description
6 | -3->> | Couleur 3 vers la droite
5 | -2->> | Couleur 2 vers la droite
4 | -1->> | Couleur 1 vers la droite
3 | <<-3- | Couleur 3 vers la gauche
2 | <<-2- | Couleur 2 vers la gauche
1 | <<-1- | Couleur 1 vers la gauche
Séquence du système (couleur 1 = bleu, couleur 2 = rouge, couleur 3 = vert).
Séquence du système (couleur 1 = bleu, couleur 2 = rouge, couleur 3 = vert).

Utilisation des guide-fil

À gauche | Droite
 | Couleur 3
 | Couleur 2
 | Couleur 1
Pour une machine à 3 ou 4 systèmes, on utilise la même séquence en cas d'utilisation de 1 guide-fil par couleur.


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module jacquard : Séquences du système pour jacquard 3 couleurs : 2Y pour machines à 6 systèmes (jacquards 3 couleurs) company logo
Aide en ligne M1plus 1Y pour machines à 6 systèmes (jacquards 3 couleurs) Séquences du système pour jacquard 3 couleurs 1Y pour machines à 4 systèmes (jacquards 3 couleurs) .. .. http://support.stoll.com ....

2Y pour machines à 6 systèmes (jacquards 3 couleurs)

Rangée | Séquence | Description
12 | -3->> | Couleur 3 vers la droite
11 | -2->> | Couleur 2 vers la droite
10 | -1->> | Couleur 1 vers la droite
9 | -3->> | Couleur 3 vers la droite
8 | -2->> | Couleur 2 vers la droite
7 | -1->> | Couleur 1 vers la droite
6 | <<-3- | Couleur 3 vers la gauche
5 | <<-2- | Couleur 2 vers la gauche
4 | <<-1- | Couleur 1 vers la gauche
3 | <<-3- | Couleur 3 vers la gauche
2 | <<-2- | Couleur 2 vers la gauche
1 | <<-1- | Couleur 1 vers la gauche
Séquence du système (couleur 1 = bleu, couleur 2 = rouge, couleur 3 = vert).
Séquence du système (couleur 1 = bleu, couleur 2 = rouge, couleur 3 = vert).

Utilisation des guide-fil

À gauche | Droite
 | Couleur 3
 | Couleur 3
 | Couleur 2
 | Couleur 2
 | Couleur 1
 | Couleur 1


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module jacquard : Séquences du système pour jacquard 3 couleurs : 1Y pour machines à 4 systèmes (jacquards 3 couleurs) company logo
Aide en ligne M1plus 2Y pour machines à 6 systèmes (jacquards 3 couleurs) Séquences du système pour jacquard 3 couleurs 2Y pour machines à 4 systèmes (jacquards 3 couleurs) .. .. http://support.stoll.com ....

1Y pour machines à 4 systèmes (jacquards 3 couleurs)

Rangée | Séquence | Description
6 | -3->> | Couleur 3 vers la droite
5 | -2->> | Couleur 2 vers la droite
4 | -1->> | Couleur 1 vers la droite
3 | <<-3- | Couleur 3 vers la gauche
2 | <<-2- | Couleur 2 vers la gauche
1 | <<-1- | Couleur 1 vers la gauche
Séquence du système (couleur 1 = bleu, couleur 2 = rouge, couleur 3 = vert).
Séquence du système (couleur 1 = bleu, couleur 2 = rouge, couleur 3 = vert).

Utilisation des guide-fil

À gauche | Droite
 | Couleur 3
 | Couleur 2
 | Couleur 1
Pour une machine à 3 ou 6 systèmes, on utilise la même séquence en cas d'utilisation de 1 guide-fil par couleur.


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module jacquard : Séquences du système pour jacquard 3 couleurs : 2Y pour machines à 4 systèmes (jacquards 3 couleurs) company logo
Aide en ligne M1plus 1Y pour machines à 4 systèmes (jacquards 3 couleurs) Séquences du système pour jacquard 3 couleurs 2Y pour machines à 2 systèmes (jacquards 3 couleurs) .. .. http://support.stoll.com ....

2Y pour machines à 4 systèmes (jacquards 3 couleurs)

Rangée | Séquence | Description
24 | -3->> | Couleur 3 vers la droite
23 | -2->> | Couleur 2 vers la droite
22 | -1->> | Couleur 1 vers la droite
21 | -3->> | Couleur 3 vers la droite
20 | <<-2- | Couleur 2 vers la gauche
19 | <<-1- | Couleur 1 vers la gauche
18 | <<-3- | Couleur 3 vers la gauche
17 | <<-2- | Couleur 2 vers la gauche
16 | -1->> | Couleur 1 vers la droite
15 | -3->> | Couleur 3 vers la droite
14 | -2->> | Couleur 2 vers la droite
13 | -1->> | Couleur 1 vers la droite
12 | <<-3- | Couleur 3 vers la gauche
11 | <<-2- | Couleur 2 vers la gauche
10 | <<-1- | Couleur 1 vers la gauche
9 | <<-3- | Couleur 3 vers la gauche
8 | -2->> | Couleur 2 vers la droite
7 | -1->> | Couleur 1 vers la droite
6 | -3->> | Couleur 3 vers la droite
5 | -2->> | Couleur 2 vers la droite
4 | <<-1- | Couleur 1 vers la gauche
3 | <<-3- | Couleur 3 vers la gauche
2 | <<-2- | Couleur 2 vers la gauche
1 | <<-1- | Couleur 1 vers la gauche
Séquence du système (couleur 1 = bleu, couleur 2 = rouge, couleur 3 = vert).
Séquence du système (couleur 1 = bleu, couleur 2 = rouge, couleur 3 = vert).

Utilisation des guide-fil

À gauche | Droite
 | Couleur 3
 | Couleur 3
Couleur 2 | Couleur 2
 | Couleur 1
 | Couleur 1


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module jacquard : Séquences du système pour jacquard 3 couleurs : 2Y pour machines à 2 systèmes (jacquards 3 couleurs) company logo
Aide en ligne M1plus 2Y pour machines à 4 systèmes (jacquards 3 couleurs) Séquences du système pour jacquard 3 couleurs 1Y pour machines à 3 systèmes (jacquards 3 couleurs) .. .. http://support.stoll.com ....

2Y pour machines à 2 systèmes (jacquards 3 couleurs)

Rangée | Séquence | Description
12 | -3->> | Couleur 3 vers la droite
11 | -2->> | Couleur 2 vers la droite
10 | <<-1- | Couleur 1 vers la gauche
9 | <<-3- | Couleur 3 vers la gauche
8 | -2->> | Couleur 2 vers la droite
7 | -1->> | Couleur 1 vers la droite
6 | <<-3- | Couleur 3 vers la gauche
5 | <<-2- | Couleur 2 vers la gauche
4 | -1->> | Couleur 1 vers la droite
3 | -3->>- | Couleur 3 vers la droite
2 | <<-2- | Couleur 2 vers la gauche
1 | <<-1- | Couleur 1 vers la gauche
Séquence du système (couleur 1 = bleu, couleur 2 = rouge, couleur 3 = vert).
Séquence du système (couleur 1 = bleu, couleur 2 = rouge, couleur 3 = vert).

Utilisation des guide-fil

À gauche | Droite
Couleur 3 | Couleur 3
 | Couleur 2
 | Couleur 2
Couleur 1 | Couleur 1


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module jacquard : Séquences du système pour jacquard 3 couleurs : 1Y pour machines à 3 systèmes (jacquards 3 couleurs) company logo
Aide en ligne M1plus 2Y pour machines à 2 systèmes (jacquards 3 couleurs) Séquences du système pour jacquard 3 couleurs 1Y pour machines à 1 systèmes (jacquards 3 couleurs) .. .. http://support.stoll.com ....

1Y pour machines à 3 systèmes (jacquards 3 couleurs)

Rangée | Séquence | Description
6 | -3->> | Couleur 3 vers la droite
5 | -2->> | Couleur 2 vers la droite
4 | -1->> | Couleur 1 vers la droite
3 | <<-3- | Couleur 3 vers la gauche
2 | <<-2- | Couleur 2 vers la gauche
1 | <<-1- | Couleur 1 vers la gauche
Séquence du système (couleur 1 = bleu, couleur 2 = rouge, couleur 3 = vert).
Séquence du système (couleur 1 = bleu, couleur 2 = rouge, couleur 3 = vert).

Utilisation des guide-fil

À gauche | Droite
 | Couleur 3
 | Couleur 2
 | Couleur 1
Pour une machine à 4 ou 6 systèmes, on utilise la même séquence en cas d'utilisation de 1 guide-fil par couleur.


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module jacquard : Séquences du système pour jacquard 3 couleurs : 1Y pour machines à 1 systèmes (jacquards 3 couleurs) company logo
Aide en ligne M1plus 1Y pour machines à 3 systèmes (jacquards 3 couleurs) Séquences du système pour jacquard 3 couleurs 1Y pour machines à 2 systèmes (jacquards 3 couleurs) .. .. http://support.stoll.com ....

1Y pour machines à 1 systèmes (jacquards 3 couleurs)

Rangée | Séquence | Description
6 | -3->> | Couleur 3 vers la droite
5 | <<-2- | Couleur 2 vers la gauche
4 | -1->> | Couleur 1 vers la droite
3 | <<-3- | Couleur 3 vers la gauche
2 | -2->> | Couleur 2 vers la droite
1 | <<-1- | Couleur 1 vers la gauche
Séquence du système (couleur 1 = bleu, couleur 2 = rouge, couleur 3 = vert).
Séquence du système (couleur 1 = bleu, couleur 2 = rouge, couleur 3 = vert).

Utilisation des guide-fil

À gauche | Droite
 | Couleur 3
Couleur 2 |
 | Couleur 1


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module jacquard : Séquences du système pour jacquard 3 couleurs : 1Y pour machines à 2 systèmes (jacquards 3 couleurs) company logo
Aide en ligne M1plus 1Y pour machines à 1 systèmes (jacquards 3 couleurs) Séquences du système pour jacquard 3 couleurs .. .. http://support.stoll.com ....

1Y pour machines à 2 systèmes (jacquards 3 couleurs)

Rangée | Séquence | Description
8 | -0->> | Course à vide vers la droite
7 | <<-3- | Couleur 3 vers la gauche
6 | -2->> | Couleur 2 vers la droite
5 | -1->> | Couleur 1 vers la droite
4 | <<-0- | Course à vide vers la gauche
3 | -3->>- | Couleur 3 vers la droite
2 | <<-2- | Couleur 2 vers la gauche
1 | <<-1- | Couleur 1 vers la gauche
Séquence du système (couleur 1 = bleu, couleur 2 = rouge, couleur 3 = vert).
Séquence du système (couleur 1 = bleu, couleur 2 = rouge, couleur 3 = vert).

Utilisation des guide-fil

À gauche | Droite
Couleur 3 |
 | Couleur 2
 | Couleur 1


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module jacquard : Séquences du système pour jacquard 4 couleurs company logo
Aide en ligne M1plus Séquences du système pour jacquard 3 couleurs Module jacquard Séquences du système pour jacquard 5 couleurs .. .. http://support.stoll.com ....

Séquences du système pour jacquard 4 couleurs

Désignation | Nombre de systèmes
1Y | 1
1Y | 2
1Y | 3
2Y | 3
1Y | 4
1Y | 6
2Y | 6
Informations supplémentaires:
  • 1Y pour machines à 6 systèmes (jacquards 4 couleurs)
  • 1Y pour machines à 6 systèmes (jacquards 4 couleurs)
  • 1Y pour machines à 4 systèmes (jacquards 4 couleurs)
  • 1Y pour machines à 4 systèmes (jacquards 4 couleurs)
  • 1Y pour machines à 4 systèmes (jacquards 4 couleurs)
  • 1Y pour machines à 1 systèmes (jacquards 4 couleurs)
  • 1Y pour machines à 2 systèmes (jacquards 4 couleurs)


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module jacquard : Séquences du système pour jacquard 4 couleurs : 1Y pour machines à 6 systèmes (jacquards 4 couleurs) company logo
Aide en ligne M1plus Séquences du système pour jacquard 4 couleurs 1Y pour machines à 6 systèmes (jacquards 4 couleurs) .. .. http://support.stoll.com ....

1Y pour machines à 6 systèmes (jacquards 4 couleurs)

Rangée | Séquence | Description
32 | -4->> | Couleur 4 vers la droite
31 | -3->> | Couleur 3 vers la droite
30 | -2->> | Couleur 2 vers la droite
29 | -1->> | Couleur 1 vers la droite
28 | <<-4- | Couleur 4 vers la gauche
27 | <<-3- | Couleur 3 vers la gauche
26 | <<-2- | Couleur 2 vers la gauche
25 | <<-1- | Couleur 1 vers la gauche
24 | <<-4- | Couleur 4 vers la gauche
23 | <<-3- | Couleur 3 vers la gauche
22 | -2->> | Couleur 2 vers la droite
21 | -1->> | Couleur 1 vers la droite
20 | -4->> | Couleur 4 vers la droite
19 | -3->> | Couleur 3 vers la droite
18 | -2->> | Couleur 2 vers la droite
17 | -1->> | Couleur 1 vers la droite
16 | <<-4- | Couleur 4 vers la gauche
15 | <<-3- | Couleur 3 vers la gauche
14 | <<-2- | Couleur 2 vers la gauche
13 | <<-1- | Couleur 1 vers la gauche
12 | -4->> | Couleur 4 vers la droite
11 | -3->> | Couleur 3 vers la droite
10 | -2->> | Couleur 2 vers la droite
9 | -1->> | Couleur 1 vers la droite
8 | -4->> | Couleur 4 vers la droite
7 | -3->> | Couleur 3 vers la droite
6 | <<-2- | Couleur 2 vers la gauche
5 | <<-1- | Couleur 1 vers la gauche
4 | <<-4- | Couleur 4 vers la gauche
3 | <<-3- | Couleur 3 vers la gauche
2 | <<-2- | Couleur 2 vers la gauche
1 | <<-1- | Couleur 1 vers la gauche
Séquence du système (couleur 1 = bleu, couleur 2 = rouge, couleur 3 = vert, couleur 4 = brun).
Séquence du système (couleur 1 = bleu, couleur 2 = rouge, couleur 3 = vert, couleur 4 = brun).

Utilisation des guide-fil

À gauche | Droite
Couleur 4 | Couleur 4
Couleur 3 | Couleur 3
 | Couleur 2
 | Couleur 2
 | Couleur 1
 | Couleur 1


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module jacquard : Séquences du système pour jacquard 4 couleurs : 1Y pour machines à 6 systèmes (jacquards 4 couleurs) company logo
Aide en ligne M1plus 1Y pour machines à 6 systèmes (jacquards 4 couleurs) Séquences du système pour jacquard 4 couleurs 1Y pour machines à 4 systèmes (jacquards 4 couleurs) .. .. http://support.stoll.com ....

1Y pour machines à 6 systèmes (jacquards 4 couleurs)

Rangée | Séquence | Description
8 | -4->> | Couleur 4 vers la droite
7 | -3->> | Couleur 3 vers la droite
6 | -2->> | Couleur 2 vers la droite
5 | -1->> | Couleur 1 vers la droite
4 | <<-4- | Couleur 4 vers la gauche
3 | <<-3- | Couleur 3 vers la gauche
2 | <<-2- | Couleur 2 vers la gauche
1 | <<-1- | Couleur 1 vers la gauche
Séquence du système (couleur 1 = bleu, couleur 2 = rouge, couleur 3 = vert, couleur 4 = brun).
Séquence du système (couleur 1 = bleu, couleur 2 = rouge, couleur 3 = vert, couleur 4 = brun).

Utilisation des guide-fil

À gauche | Droite
 | Couleur 4
 | Couleur 3
 | Couleur 2
 | Couleur 1
Pour une machine à 4 ou 6 systèmes, on utilise la même séquence en cas d'utilisation de 1 guide-fil par couleur.


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module jacquard : Séquences du système pour jacquard 4 couleurs : 1Y pour machines à 4 systèmes (jacquards 4 couleurs) company logo
Aide en ligne M1plus 1Y pour machines à 6 systèmes (jacquards 4 couleurs) Séquences du système pour jacquard 4 couleurs 1Y pour machines à 4 systèmes (jacquards 4 couleurs) .. .. http://support.stoll.com ....

1Y pour machines à 4 systèmes (jacquards 4 couleurs)

Rangée | Séquence | Description
8 | -4->> | Couleur 4 vers la droite
7 | -3->> | Couleur 3 vers la droite
6 | -2->> | Couleur 2 vers la droite
5 | -1->> | Couleur 1 vers la droite
4 | <<-4- | Couleur 4 vers la gauche
3 | <<-3- | Couleur 3 vers la gauche
2 | <<-2- | Couleur 2 vers la gauche
1 | <<-1- | Couleur 1 vers la gauche
Séquence du système (couleur 1 = bleu, couleur 2 = rouge, couleur 3 = vert, couleur 4 = brun).
Séquence du système (couleur 1 = bleu, couleur 2 = rouge, couleur 3 = vert, couleur 4 = brun).

Utilisation des guide-fil

À gauche | Droite
 | Couleur 4
 | Couleur 3
 | Couleur 2
 | Couleur 1


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module jacquard : Séquences du système pour jacquard 4 couleurs : 1Y pour machines à 4 systèmes (jacquards 4 couleurs) company logo
Aide en ligne M1plus 1Y pour machines à 4 systèmes (jacquards 4 couleurs) Séquences du système pour jacquard 4 couleurs 1Y pour machines à 4 systèmes (jacquards 4 couleurs) .. .. http://support.stoll.com ....

1Y pour machines à 4 systèmes (jacquards 4 couleurs)

Rangée | Séquence | Description
10 | <<-4- | Couleur 4 vers la gauche
9 | -3->> | Couleur 3 vers la droite
8 | <<-0- | Course à vide vers la gauche
7 | -2->> | Couleur 2 vers la droite
6 | -1->> | Couleur 1 vers la droite
5 | <<-4- | Couleur 4 vers la gauche
4 | <<-3- | Couleur 3 vers la gauche
3 | -0->> | Course à vide vers la droite
2 | <<-2- | Couleur 2 vers la gauche
1 | <<-1- | Couleur 1 vers la gauche
Séquence du système (couleur 1 = bleu, couleur 2 = rouge, couleur 3 = vert, couleur 4 = brun).
Séquence du système (couleur 1 = bleu, couleur 2 = rouge, couleur 3 = vert, couleur 4 = brun).

Utilisation des guide-fil

À gauche | Droite
 | Couleur 4
 | Couleur 3
 | Couleur 2
 | Couleur 1
Pour une machine à 2 ou 3 systèmes, on utilise la même séquence en cas d'utilisation de 1 guide-fil par couleur.


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module jacquard : Séquences du système pour jacquard 4 couleurs : 1Y pour machines à 4 systèmes (jacquards 4 couleurs) company logo
Aide en ligne M1plus 1Y pour machines à 4 systèmes (jacquards 4 couleurs) Séquences du système pour jacquard 4 couleurs 1Y pour machines à 1 systèmes (jacquards 4 couleurs) .. .. http://support.stoll.com ....

1Y pour machines à 4 systèmes (jacquards 4 couleurs)

Rangée | Séquence | Description
16 | -4->> | Couleur 4 vers la droite
15 | -3->> | Couleur 3 vers la droite
14 | <<-2- | Couleur 2 vers la gauche
13 | <<-1- | Couleur 1 vers la gauche
12 | <<-4- | Couleur 4 vers la gauche
11 | -3->> | Couleur 3 vers la droite
10 | -2->> | Couleur 2 vers la droite
9 | -1->> | Couleur 1 vers la droite
8 | <<-4- | Couleur 4 vers la gauche
7 | <<-3- | Couleur 3 vers la gauche
6 | -2->> | Couleur 2 vers la droite
5 | -1->> | Couleur 1 vers la droite
4 | -4->> | Couleur 4 vers la droite
3 | <<-3- | Couleur 3 vers la gauche
2 | <<-2- | Couleur 2 vers la gauche
1 | <<-1- | Couleur 1 vers la gauche
Séquence du système (couleur 1 = bleu, couleur 2 = rouge, couleur 3 = vert, couleur 4 = brun).
Séquence du système (couleur 1 = bleu, couleur 2 = rouge, couleur 3 = vert, couleur 4 = brun).

Utilisation des guide-fil

À gauche | Droite
Couleur 4 | Couleur 4
 | Couleur 3
 | Couleur 3
Couleur 2 | Couleur 2
Couleur 1 | Couleur 1


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module jacquard : Séquences du système pour jacquard 4 couleurs : 1Y pour machines à 1 systèmes (jacquards 4 couleurs) company logo
Aide en ligne M1plus 1Y pour machines à 4 systèmes (jacquards 4 couleurs) Séquences du système pour jacquard 4 couleurs 1Y pour machines à 2 systèmes (jacquards 4 couleurs) .. .. http://support.stoll.com ....

1Y pour machines à 1 systèmes (jacquards 4 couleurs)

Rangée | Séquence | Description
10 | -0->> | Course à vide vers la droite
9 | <<-4- | Couleur 4 vers la gauche
8 | -3->> | Couleur 3 vers la droite
7 | <<-2- | Couleur 2 vers la gauche
6 | -1->> | Couleur 1 vers la droite
5 | <<-0- | Course à vide vers la gauche
4 | -4->> | Couleur 4 vers la droite
3 | <<-3- | Couleur 3 vers la gauche
2 | -2->> | Couleur 2 vers la droite
1 | <<-1- | Couleur 1 vers la gauche
Séquence du système (couleur 1 = bleu, couleur 2 = rouge, couleur 3 = vert, couleur 4 = brun).
Séquence du système (couleur 1 = bleu, couleur 2 = rouge, couleur 3 = vert, couleur 4 = brun).

Utilisation des guide-fil

À gauche | Droite
Couleur 4 |
 | Couleur 3
Couleur 2 |
 | Couleur 1


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module jacquard : Séquences du système pour jacquard 4 couleurs : 1Y pour machines à 2 systèmes (jacquards 4 couleurs) company logo
Aide en ligne M1plus 1Y pour machines à 1 systèmes (jacquards 4 couleurs) Séquences du système pour jacquard 4 couleurs .. .. http://support.stoll.com ....

1Y pour machines à 2 systèmes (jacquards 4 couleurs)

Rangée | Séquence | Description
10 | <<-4- | Couleur 4 vers la gauche
9 | -3->> | Couleur 3 vers la droite
8 | <<-0- | Course à vide vers la gauche
7 | -2->> | Couleur 2 vers la droite
6 | -1->> | Couleur 1 vers la droite
5 | <<-4- | Couleur 4 vers la gauche
4 | <<-3- | Couleur 3 vers la gauche
3 | -0->> | Course à vide vers la droite
2 | <<-2- | Couleur 2 vers la gauche
1 | <<-1- | Couleur 1 vers la gauche
Séquence du système (couleur 1 = bleu, couleur 2 = rouge, couleur 3 = vert, couleur 4 = brun).
Séquence du système (couleur 1 = bleu, couleur 2 = rouge, couleur 3 = vert, couleur 4 = brun).

Utilisation des guide-fil

À gauche | Droite
 | Couleur 4
 | Couleur 3
 | Couleur 2
 | Couleur 1
Pour une machine à 2 ou 3 systèmes, on utilise la même séquence en cas d'utilisation de 1 guide-fil par couleur.


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module jacquard : Séquences du système pour jacquard 5 couleurs company logo
Aide en ligne M1plus Séquences du système pour jacquard 4 couleurs Module jacquard Séquences du système pour jacquard 6 couleurs .. .. http://support.stoll.com ....

Séquences du système pour jacquard 5 couleurs

Désignation | Nombre de systèmes
1Y | 1
1Y | 2
1Y | 3
1Y | 4
2Y | 4
1Y | 6
Informations supplémentaires:
  • 1Y pour machines à 6 systèmes (jacquards 5 couleurs)
  • 1Y pour machines à 4 systèmes (jacquards 5 couleurs)
  • 2Y pour machines à 4 systèmes (jacquards 5 couleurs)
  • 1Y pour machines à 2 systèmes (jacquards 5 couleurs)
  • 1Y pour machines à 3 systèmes (jacquards 5 couleurs)
  • 1Y pour machines à 1 systèmes (jacquards 5 couleurs)


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module jacquard : Séquences du système pour jacquard 5 couleurs : 1Y pour machines à 6 systèmes (jacquards 5 couleurs) company logo
Aide en ligne M1plus Séquences du système pour jacquard 5 couleurs 1Y pour machines à 4 systèmes (jacquards 5 couleurs) .. .. http://support.stoll.com ....

1Y pour machines à 6 systèmes (jacquards 5 couleurs)

Rangée | Séquence | Description
10 | -5->> | Couleur 5 vers la droite
9 | -4->> | Couleur 4 vers la droite
8 | -3->> | Couleur 3 vers la droite
7 | -2->> | Couleur 2 vers la droite
6 | -1->> | Couleur 1 vers la droite
5 | <<-5- | Couleur 5 vers la gauche
4 | <<-4- | Couleur 4 vers la gauche
3 | <<-3- | Couleur 3 vers la gauche
2 | <<-2- | Couleur 2 vers la gauche
1 | <<-1- | Couleur 1 vers la gauche
Séquence du système (couleur 1 = bleu, couleur 2 = rouge, couleur 3 = vert, couleur 4 = brun, couleur 5 = bleu clair).
Séquence du système (couleur 1 = bleu, couleur 2 = rouge, couleur 3 = vert, couleur 4 = brun, couleur 5 = bleu clair).

Utilisation des guide-fil

À gauche | Droite
 | Couleur 5
 | Couleur 4
 | Couleur 3
 | Couleur 2
 | Couleur 1


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module jacquard : Séquences du système pour jacquard 5 couleurs : 1Y pour machines à 4 systèmes (jacquards 5 couleurs) company logo
Aide en ligne M1plus 1Y pour machines à 6 systèmes (jacquards 5 couleurs) Séquences du système pour jacquard 5 couleurs 2Y pour machines à 4 systèmes (jacquards 5 couleurs) .. .. http://support.stoll.com ....

1Y pour machines à 4 systèmes (jacquards 5 couleurs)

Rangée | Séquence | Description
12 | -5->> | Couleur 5 vers la droite
11 | -4->> | Couleur 4 vers la droite
10 | <<-0- | Course à vide vers la gauche
9 | -3->> | Couleur 3 vers la droite
8 | -2->> | Couleur 2 vers la droite
7 | -1->> | Couleur 1 vers la droite
6 | <<-5- | Couleur 5 vers la gauche
5 | <<-4- | Couleur 4 vers la gauche
4 | -0->> | Course à vide vers la droite
3 | <<-3- | Couleur 3 vers la gauche
2 | <<-2- | Couleur 2 vers la gauche
1 | <<-1- | Couleur 1 vers la gauche
Séquence du système (couleur 1 = bleu, couleur 2 = rouge, couleur 3 = vert, couleur 4 = brun, couleur 5 = bleu clair).
Séquence du système (couleur 1 = bleu, couleur 2 = rouge, couleur 3 = vert, couleur 4 = brun, couleur 5 = bleu clair).

Utilisation des guide-fil

À gauche | Droite
 | Couleur 5
 | Couleur 4
 | Couleur 3
 | Couleur 2
 | Couleur 1
Pour une machine à 3 ou 4 systèmes, on utilise la même séquence en cas d'utilisation de 1 guide-fil par couleur.


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module jacquard : Séquences du système pour jacquard 5 couleurs : 2Y pour machines à 4 systèmes (jacquards 5 couleurs) company logo
Aide en ligne M1plus 1Y pour machines à 4 systèmes (jacquards 5 couleurs) Séquences du système pour jacquard 5 couleurs 1Y pour machines à 2 systèmes (jacquards 5 couleurs) .. .. http://support.stoll.com ....

2Y pour machines à 4 systèmes (jacquards 5 couleurs)

Rangée | Séquence | Description
40 | -5->> | Couleur 5 vers la droite
39 | -4->> | Couleur 4 vers la droite
38 | -3->> | Couleur 3 vers la droite
37 | -2->> | Couleur 2 vers la droite
36 | <<-1- | Couleur 1 vers la gauche
35 | <<-5- | Couleur 5 vers la gauche
34 | <<-4- | Couleur 4 vers la gauche
33 | <<-3- | Couleur 3 vers la gauche
32 | -2->> | Couleur 2 vers la droite
31 | -1->> | Couleur 1 vers la droite
30 | -5->> | Couleur 5 vers la droite
29 | -4->> | Couleur 4 vers la droite
28 | <<-3- | Couleur 3 vers la gauche
27 | <<-2- | Couleur 2 vers la gauche
26 | <<-1- | Couleur 1 vers la gauche
25 | <<-5- | Couleur 5 vers la gauche
24 | -4->> | Couleur 4 vers la droite
23 | -3->> | Couleur 3 vers la droite
22 | -2->> | Couleur 2 vers la droite
21 | -1->> | Couleur 1 vers la droite
20 | <<-5- | Couleur 5 vers la gauche
19 | <<-4- | Couleur 4 vers la gauche
18 | <<-3- | Couleur 3 vers la gauche
17 | <<-2- | Couleur 2 vers la gauche
16 | -1->> | Couleur 1 vers la droite
15 | -5->> | Couleur 5 vers la droite
14 | -4->> | Couleur 4 vers la droite
13 | -3->> | Couleur 3 vers la droite
12 | <<-2- | Couleur 2 vers la gauche
11 | <<-1- | Couleur 1 vers la gauche
10 | <<-5- | Couleur 5 vers la gauche
9 | <<-4- | Couleur 4 vers la gauche
8 | -3->> | Couleur 3 vers la droite
7 | -2->> | Couleur 2 vers la droite
6 | -1->> | Couleur 1 vers la droite
5 | -5->> | Couleur 5 vers la droite
4 | <<-4- | Couleur 4 vers la gauche
3 | <<-3- | Couleur 3 vers la gauche
2 | <<-2- | Couleur 2 vers la gauche
1 | <<-1- | Couleur 1 vers la gauche
Séquence du système (couleur 1 = bleu, couleur 2 = rouge, couleur 3 = vert, couleur 4 = brun, couleur 5 = bleu clair).
Séquence du système (couleur 1 = bleu, couleur 2 = rouge, couleur 3 = vert, couleur 4 = brun, couleur 5 = bleu clair).

Utilisation des guide-fil

À gauche | Droite
Couleur 5 | Couleur 5
 | Couleur 4
 | Couleur 4
Couleur 3 | Couleur 3
 | Couleur 2
 | Couleur 2
Couleur 1 | Couleur 1


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module jacquard : Séquences du système pour jacquard 5 couleurs : 1Y pour machines à 2 systèmes (jacquards 5 couleurs) company logo
Aide en ligne M1plus 2Y pour machines à 4 systèmes (jacquards 5 couleurs) Séquences du système pour jacquard 5 couleurs 1Y pour machines à 3 systèmes (jacquards 5 couleurs) .. .. http://support.stoll.com ....

1Y pour machines à 2 systèmes (jacquards 5 couleurs)

Rangée | Séquence | Description
10 | -5->> | Couleur 5 vers la droite
9 | <<-4- | Couleur 4 vers la gauche
8 | <<-3- | Couleur 3 vers la gauche
7 | -2->> | Couleur 2 vers la droite
6 | -1->> | Couleur 1 vers la droite
5 | <<-5- | Couleur 5 vers la gauche
4 | -4->> | Couleur 4 vers la droite
3 | -3->> | Couleur 3 vers la droite
2 | <<-2- | Couleur 2 vers la gauche
1 | <<-1- | Couleur 1 vers la gauche
Séquence du système (couleur 1 = bleu, couleur 2 = rouge, couleur 3 = vert, couleur 4 = brun, couleur 5 = bleu clair).
Séquence du système (couleur 1 = bleu, couleur 2 = rouge, couleur 3 = vert, couleur 4 = brun, couleur 5 = bleu clair).

Utilisation des guide-fil

À gauche | Droite
 | Couleur 5
Couleur 4 |
Couleur 3 |
 | Couleur 2
 | Couleur 1


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module jacquard : Séquences du système pour jacquard 5 couleurs : 1Y pour machines à 3 systèmes (jacquards 5 couleurs) company logo
Aide en ligne M1plus 1Y pour machines à 2 systèmes (jacquards 5 couleurs) Séquences du système pour jacquard 5 couleurs 1Y pour machines à 1 systèmes (jacquards 5 couleurs) .. .. http://support.stoll.com ....

1Y pour machines à 3 systèmes (jacquards 5 couleurs)

Rangée | Séquence | Description
12 | -5->> | Couleur 5 vers la droite
11 | -4->> | Couleur 4 vers la droite
10 | <<-0- | Course à vide vers la gauche
9 | -3->> | Couleur 3 vers la droite
8 | -2->> | Couleur 2 vers la droite
7 | -1->> | Couleur 1 vers la droite
6 | <<-5- | Couleur 5 vers la gauche
5 | <<-4- | Couleur 4 vers la gauche
4 | -0->> | Course à vide vers la droite
3 | <<-3- | Couleur 3 vers la gauche
2 | <<-2- | Couleur 2 vers la gauche
1 | <<-1- | Couleur 1 vers la gauche
Séquence du système (couleur 1 = bleu, couleur 2 = rouge, couleur 3 = vert, couleur 4 = brun, couleur 5 = bleu clair).
Séquence du système (couleur 1 = bleu, couleur 2 = rouge, couleur 3 = vert, couleur 4 = brun, couleur 5 = bleu clair).

Utilisation des guide-fil

À gauche | Droite
 | Couleur 5
 | Couleur 4
 | Couleur 3
 | Couleur 2
 | Couleur 1
Pour une machine à 3 ou 4 systèmes, on utilise la même séquence en cas d'utilisation de 1 guide-fil par couleur.


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module jacquard : Séquences du système pour jacquard 5 couleurs : 1Y pour machines à 1 systèmes (jacquards 5 couleurs) company logo
Aide en ligne M1plus 1Y pour machines à 3 systèmes (jacquards 5 couleurs) Séquences du système pour jacquard 5 couleurs .. .. http://support.stoll.com ....

1Y pour machines à 1 systèmes (jacquards 5 couleurs)

Rangée | Séquence | Description
10 | -5->> | Couleur 5 vers la droite
9 | <<-4- | Couleur 4 vers la gauche
8 | -3->> | Couleur 3 vers la droite
7 | <<-2- | Couleur 2 vers la gauche
6 | -1->> | Couleur 1 vers la droite
5 | <<-5- | Couleur 5 vers la gauche
4 | -4->> | Couleur 4 vers la droite
3 | <<-3- | Couleur 3 vers la gauche
2 | -2->> | Couleur 2 vers la droite
1 | <<-1- | Couleur 1 vers la gauche
Séquence du système (couleur 1 = bleu, couleur 2 = rouge, couleur 3 = vert, couleur 4 = brun, couleur 5 = bleu clair).
Séquence du système (couleur 1 = bleu, couleur 2 = rouge, couleur 3 = vert, couleur 4 = brun, couleur 5 = bleu clair).

Utilisation des guide-fil

À gauche | Droite
 | Couleur 5
Couleur 4 |
 | Couleur 3
Couleur 2 |
 | Couleur 1


Séquences du système pour jacquard 6 couleurs

Désignation | Nombre de systèmes
1Y | 1
1Y | 2
1Y | 3
1Y | 4
2Y | 4
1Y | 6
Informations supplémentaires:
  • 1Y pour machines à 6 systèmes (jacquards 6 couleurs)
  • 2Y pour machines à 4 systèmes (jacquards 6 couleurs)
  • 1Y pour machines à 4 systèmes (jacquards 6 couleurs)
  • 1Y pour machines à 3 systèmes (jacquards 6 couleurs)
  • 1Y pour machines à 2 systèmes (jacquards 6 couleurs)
  • 1Y pour machines à 1 systèmes (jacquards 6 couleurs)


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module jacquard : Séquences du système pour jacquard 6 couleurs : 1Y pour machines à 6 systèmes (jacquards 6 couleurs) company logo
Aide en ligne M1plus Séquences du système pour jacquard 6 couleurs 2Y pour machines à 4 systèmes (jacquards 6 couleurs) .. .. http://support.stoll.com ....

1Y pour machines à 6 systèmes (jacquards 6 couleurs)

Rangée | Séquence | Description
12 | -6->> | Couleur 6 vers la droite
11 | -5->> | Couleur 5 vers la droite
10 | -4->> | Couleur 4 vers la droite
9 | -3->> | Couleur 3 vers la droite
8 | -2>> | Couleur 2 vers la droite
7 | -1->> | Couleur 1 vers la droite
6 | <<-6- | Couleur 6 vers la gauche
5 | <<-5- | Couleur 5 vers la gauche
4 | <<-4- | Couleur 4 vers la gauche
3 | <<-3- | Couleur 3 vers la gauche
2 | <<-2- | Couleur 2 vers la gauche
1 | <<-1- | Couleur 1 vers la gauche
Séquence du système (couleur 1 = bleu, couleur 2 = rouge, couleur 3 = vert, couleur 4 = brun, couleur 5 = bleu clair, couleur 6 = gris).
Séquence du système (couleur 1 = bleu, couleur 2 = rouge, couleur 3 = vert, couleur 4 = brun, couleur 5 = bleu clair, couleur 6 = gris).

Utilisation des guide-fil

À gauche | Droite
 | Couleur 6
 | Couleur 5
 | Couleur 4
 | Couleur 3
 | Couleur 2
 | Couleur 1


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module jacquard : Séquences du système pour jacquard 6 couleurs : 2Y pour machines à 4 systèmes (jacquards 6 couleurs) company logo
Aide en ligne M1plus 1Y pour machines à 6 systèmes (jacquards 6 couleurs) Séquences du système pour jacquard 6 couleurs 1Y pour machines à 4 systèmes (jacquards 6 couleurs) .. .. http://support.stoll.com ....

2Y pour machines à 4 systèmes (jacquards 6 couleurs)

Rangée | Séquence | Description
24 | -6->> | Couleur 6 vers la droite
23 | -5->> | Couleur 5 vers la droite
22 | -4->> | Couleur 4 vers la droite
21 | -3->> | Couleur 3 vers la droite
20 | <<-2- | Couleur 2 vers la gauche
19 | <<-1- | Couleur 1 vers la gauche
18 | <<-6- | Couleur 6 vers la gauche
17 | <<-5- | Couleur 5 vers la gauche
16 | -4->> | Couleur 4 vers la droite
15 | -3->> | Couleur 3 vers la droite
14 | -2>> | Couleur 2 vers la droite
13 | -1->> | Couleur 1 vers la droite
12 | <<-6- | Couleur 6 vers la gauche
11 | <<-5- | Couleur 5 vers la gauche
10 | <<-4- | Couleur 4 vers la gauche
9 | <<-3- | Couleur 3 vers la gauche
8 | -2>> | Couleur 2 vers la droite
7 | -1->> | Couleur 1 vers la droite
6 | -6->> | Couleur 6 vers la droite
5 | -5->> | Couleur 5 vers la droite
4 | <<-4- | Couleur 4 vers la gauche
3 | <<-3- | Couleur 3 vers la gauche
2 | <<-2- | Couleur 2 vers la gauche
1 | <<-1- | Couleur 1 vers la gauche
Séquence du système (couleur 1 = bleu, couleur 2 = rouge, couleur 3 = vert, couleur 4 = brun, couleur 5 = bleu clair, couleur 6 = gris).
Séquence du système (couleur 1 = bleu, couleur 2 = rouge, couleur 3 = vert, couleur 4 = brun, couleur 5 = bleu clair, couleur 6 = gris).

Utilisation des guide-fil

À gauche | Droite
Couleur 6 | Couleur 6
Couleur 5 | Couleur 5
 | Couleur 4
 | Couleur 4
 | Couleur 3
 | Couleur 3
Couleur 2 | Couleur 2
Couleur 1 | Couleur 1


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module jacquard : Séquences du système pour jacquard 6 couleurs : 1Y pour machines à 4 systèmes (jacquards 6 couleurs) company logo
Aide en ligne M1plus 2Y pour machines à 4 systèmes (jacquards 6 couleurs) Séquences du système pour jacquard 6 couleurs 1Y pour machines à 3 systèmes (jacquards 6 couleurs) .. .. http://support.stoll.com ....

1Y pour machines à 4 systèmes (jacquards 6 couleurs)

Rangée | Séquence | Description
14 | -6->> | Couleur 6 vers la droite
13 | -5->> | Couleur 5 vers la droite
12 | -4->> | Couleur 4 vers la droite
11 | <<-0- | Course à vide vers la gauche
10 | -3->> | Couleur 3 vers la droite
9 | -2>> | Couleur 2 vers la droite
8 | -1->> | Couleur 1 vers la droite
7 | <<-6- | Couleur 6 vers la gauche
6 | <<-5- | Couleur 5 vers la gauche
5 | <<-4- | Couleur 4 vers la gauche
4 | -0->> | Course à vide vers la droite
3 | <<-3- | Couleur 3 vers la gauche
2 | <<-2- | Couleur 2 vers la gauche
1 | <<-1- | Couleur 1 vers la gauche
Séquence du système (couleur 1 = bleu, couleur 2 = rouge, couleur 3 = vert, couleur 4 = brun, couleur 5 = bleu clair, couleur 6 = gris).
Séquence du système (couleur 1 = bleu, couleur 2 = rouge, couleur 3 = vert, couleur 4 = brun, couleur 5 = bleu clair, couleur 6 = gris).

Utilisation des guide-fil

À gauche | Droite
 | Couleur 6
 | Couleur 5
 | Couleur 4
 | Couleur 3
 | Couleur 2
 | Couleur 1
Pour une machine à 3 ou 4 systèmes, on utilise la même séquence en cas d'utilisation de 1 guide-fil par couleur.


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module jacquard : Séquences du système pour jacquard 6 couleurs : 1Y pour machines à 3 systèmes (jacquards 6 couleurs) company logo
Aide en ligne M1plus 1Y pour machines à 4 systèmes (jacquards 6 couleurs) Séquences du système pour jacquard 6 couleurs 1Y pour machines à 2 systèmes (jacquards 6 couleurs) .. .. http://support.stoll.com ....

1Y pour machines à 3 systèmes (jacquards 6 couleurs)

Rangée | Séquence | Description
14 | -6->> | Couleur 6 vers la droite
13 | -5->> | Couleur 5 vers la droite
12 | -4->> | Couleur 4 vers la droite
11 | <<-0- | Course à vide vers la gauche
10 | -3->> | Couleur 3 vers la droite
9 | -2>> | Couleur 2 vers la droite
8 | -1->> | Couleur 1 vers la droite
7 | <<-6- | Couleur 6 vers la gauche
6 | <<-5- | Couleur 5 vers la gauche
5 | <<-4- | Couleur 4 vers la gauche
4 | -0->> | Course à vide vers la droite
3 | <<-3- | Couleur 3 vers la gauche
2 | <<-2- | Couleur 2 vers la gauche
1 | <<-1- | Couleur 1 vers la gauche
Séquence du système (couleur 1 = bleu, couleur 2 = rouge, couleur 3 = vert, couleur 4 = brun, couleur 5 = bleu clair, couleur 6 = gris).
Séquence du système (couleur 1 = bleu, couleur 2 = rouge, couleur 3 = vert, couleur 4 = brun, couleur 5 = bleu clair, couleur 6 = gris).

Utilisation des guide-fil

À gauche | Droite
 | Couleur 6
 | Couleur 5
 | Couleur 4
 | Couleur 3
 | Couleur 2
 | Couleur 1
Pour une machine à 3 ou 4 systèmes, on utilise la même séquence en cas d'utilisation de 1 guide-fil par couleur.


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module jacquard : Séquences du système pour jacquard 6 couleurs : 1Y pour machines à 2 systèmes (jacquards 6 couleurs) company logo
Aide en ligne M1plus 1Y pour machines à 3 systèmes (jacquards 6 couleurs) Séquences du système pour jacquard 6 couleurs 1Y pour machines à 1 systèmes (jacquards 6 couleurs) .. .. http://support.stoll.com ....

1Y pour machines à 2 systèmes (jacquards 6 couleurs)

Rangée | Séquence | Description
12 | -6->> | Couleur 6 vers la droite
11 | -5->> | Couleur 5 vers la droite
10 | <<-4- | Couleur 4 vers la gauche
9 | <<-3- | Couleur 3 vers la gauche
8 | -2>> | Couleur 2 vers la droite
7 | -1->> | Couleur 1 vers la droite
6 | <<-6- | Couleur 6 vers la gauche
5 | <<-5- | Couleur 5 vers la gauche
4 | -4->> | Couleur 4 vers la droite
3 | -3->> | Couleur 3 vers la droite
2 | <<-2- | Couleur 2 vers la gauche
1 | <<-1- | Couleur 1 vers la gauche
Séquence du système (couleur 1 = bleu, couleur 2 = rouge, couleur 3 = vert, couleur 4 = brun, couleur 5 = bleu clair, couleur 6 = gris).
Séquence du système (couleur 1 = bleu, couleur 2 = rouge, couleur 3 = vert, couleur 4 = brun, couleur 5 = bleu clair, couleur 6 = gris).

Utilisation des guide-fil

À gauche | Droite
 | Couleur 6
 | Couleur 5
Couleur 4 |
Couleur 3 |
 | Couleur 2
 | Couleur 1


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Types de modules : Module jacquard : Séquences du système pour jacquard 6 couleurs : 1Y pour machines à 1 systèmes (jacquards 6 couleurs) company logo
Aide en ligne M1plus 1Y pour machines à 2 systèmes (jacquards 6 couleurs) Séquences du système pour jacquard 6 couleurs .. .. http://support.stoll.com ....

1Y pour machines à 1 systèmes (jacquards 6 couleurs)

Rangée | Séquence | Description
14 | -0->> | Course à vide vers la droite
13 | <<-6- | Couleur 6 vers la gauche
12 | -5->> | Couleur 5 vers la droite
11 | <<-4- | Couleur 4 vers la gauche
10 | -3->> | Couleur 3 vers la droite
9 | <<-2- | Couleur 2 vers la gauche
8 | -1>> | Couleur 1 vers la droite
7 | <<-0- | Course à vide vers la gauche
6 | -6->> | Couleur 6 vers la droite
5 | <<-5- | Couleur 5 vers la gauche
4 | -4->> | Couleur 4 vers la droite
3 | <<-3- | Couleur 3 vers la gauche
2 | -2->> | Couleur 2 vers la droite
1 | <<-1- | Couleur 1 vers la gauche
Séquence du système (couleur 1 = bleu, couleur 2 = rouge, couleur 3 = vert, couleur 4 = brun, couleur 5 = bleu clair, couleur 6 = gris).
Séquence du système (couleur 1 = bleu, couleur 2 = rouge, couleur 3 = vert, couleur 4 = brun, couleur 5 = bleu clair, couleur 6 = gris).

Utilisation des guide-fil

À gauche | Droite
Couleur 6 |
 | Couleur 5
Couleur 4 |
 | Couleur 3
Couleur 2 |
 | Couleur 1


Module local

Un module local est un module qui n'est pas mémorisé dans la base de données. Vous le reconnaissez au caractère L dans le coin supérieur gauche de l'image du lien de module dans la barre d'outils Modules. Vous obtenez un module local lorsque vous créez un module avec la fonction Créer un module à partir de la sélection [image] ou Faire une copie locale au dessin. Ces modules apparaissent dans le groupe de modules <Nom de dessin>.
Un lien avec un module local du groupe de modules <Nom de dessin> ne peut pas être effacée si ce dernier est contenu dans le dessin. Si on essaie de l'effacer, une remarque correspondante apparaît.
Si un module local est inséré dans un autre dessin, une copie de ce module avec le nom Copie de <Nom du module local> est placée dans le dessin de destination. Avec la fonction Enregistrer dans la base de données du menu contextuel de la barre d'outils Modules, vous pouvez enregistrer le module local dans la base de données.

Des parties de dessin locales sont élaborées avec les fonctions Copier, Couper et Image dans presse-papiers.... Celles-ci apparaissent également dans le groupe de modules <Nom du dessin> et sont également enregistrées avec la fonction Enregistrer dans la base de données.
Pour cela, voir également ...
  • Liens de modules


Parties de dessin

Les zones de dessin qui ont été mémorisées temporairement avec les fonctions Copier et/ou Couper apparaissent localement à l'intérieur de la barre d'outils Modules dans le groupe du module <Nom du dessin> et sont appelées partie de dessin. La caractéristique d'une partie de dessin locale est le L dans le coin supérieur gauche de l'image. Une partie de dessin locale est uniquement disponible pour le dessin actif.
Avec la fonction Mémoriser dans la base de données du menu contextuel de la barre d'outils Modules, vous pouvez mémoriser la partie de dessin dans la base de données de modules. Celle-ci est alors disponible dans le groupe du module Utilisateur/<Nom de l'utilisateur>/Parties de dessin à l'intérieur de l'explorateur de modules de la banque de données et est également affichée dans la barre d'outils Modules dans le groupe du module Parties de dessin. De la sorte, elle peut être utilisée pour d'autres dessins.
Avec la fonction Fichier / Importation / Image comme partie de dessin, vous pouvez importer des images. Celles-ci deviennent automatiquement des parties de dessin et sont enregistrées dans la base de données dans le groupe de modules parties de dessin.
Si des modules locaux se trouvent à l'intérieur d'une partie de dessin locale, ceux-ci sont mémorisés dans le groupe de modules Utilisateur/modules requis par des parties de dessin.
Avec les fonctions Insérer et Insérer miroir dans le menu Éditer, la partie de dessin peut être réinsérée à une autre position dans le dessin.
Les modules contenus dans une partie de dessin restent maintenus et sont également insérés dans le dessin.
Lorsqu'une partie de dessin est sélectionnée, la touche Entrée fait apparaître la boîte de dialogue Reprise de données, dans laquelle vous pouvez sélectionner les données qui doivent être reprises dans le dessin à partir de la partie de dessin.
Les parties de dessin ont le symbole [image] dans le coin inférieur droit.

Avec la fonction Rechercher et remplacer, les parties de dessin peuvent être recherchées dans le dessin et remplacées par une partie de dessin modifiée.
Pour cela, voir également ...
  • Copier
  • Découper
  • Modules
  • Enregistrer dans la base de données
  • Les explorateurs de modules de la base de données et du dessin
  • Image comme partie de dessin...
  • Module local
  • Coller
  • Insérer miroir
  • Module/partie de dessin: reprise des données
  • Rechercher et remplacer...


Elaborer des modules multiples

Dans le menu contextuel des boîtes de dialogue Nouveau module à combinaison, Nouveau module à pas, Nouveau module conteneur technique et Nouveau module conteneur de réflexion, les fonctions suivantes sont disponibles:

  • Supprimer

  • Editer

  • Ne pas créer d'inversion miroir (uniquement pour le module conteneur d'inversion miroir)

  • Explorateur

I. Supprimer un module de la boîte de dialogue:

  1. Cliquer avec le bouton de droite de la souris sur le module qui doit être supprimé dans la boîte de dialogue.
    • Le menu contextuel apparaît.
  2. Cliquer sur la fonction Supprimer.
    • Le module est supprimé de la boîte de dialogue.

II. Editer un module de la boîte de dialogue:

  1. Cliquer avec le bouton de droite de la souris sur le module qui doit être édité dans la boîte de dialogue.
    • Le menu contextuel apparaît.
  2. Cliquer sur la fonction Editer.
    • L'éditeur de modules est lancé avec le module sur lequel vous avez cliqué.

III. Ne pas créer d'inversion miroir pour le module conteneur d'inversion miroir:

  1. Cliquer avec le bouton de droite de la souris à un endroit quelconque de la boîte de dialogue.
    • Le menu contextuel apparaît.
  2. Cliquer sur la fonction Ne pas créer d'inversion miroir.
    • Les modules réfléchis dans la colonne de droite sont remplacés par le caractère suivant:

      L'image du lien de module contient comme caractéristique le symbole [image] dans le coin inférieur droit.

IV. Afficher le module dans l'explorateur de modules:

  1. Cliquer avec le bouton de droite de la souris sur un module dans la boîte de dialogue.
    • Le menu contextuel apparaît.
  2. Cliquer sur la fonction Explorateur.
    • L'explorateur de modules s'ouvre, le module sur lequel vous avez cliqué étant sélectionné.
Bouton de commande | Fonction
OK | La boîte de dialogue se ferme. Le nouveau module est élaboré et apparaît dans la barre d'outils Modules et dans l'explorateur de modules. Si un module existant a été édité, les modifications sont acceptées.
Annuler | La boîte de dialogue se ferme sans élaborer de module ou sans reprendre les modifications apportées à un module.


Créer des modules et arrangements

Vous pouvez créer un module ou un arrangement de la manière suivante:

  • Créer dans l'éditeur

  • A partir du dessin ou d'une sélection dans le dessin

  • Par copie et élaboration

Informations supplémentaires:
  • Editer le module
  • Créer un module dans l'éditeur de modules
  • Créer un module jacquard
  • Créer un module à partir de la sélection
  • Créer un Color Arrangement à partir de la sélection
  • Créer un Module Arrangement à partir de la sélection
  • Créer un module de combinaison
  • Créer un module à gradations
  • Créer un module conteneur technique
  • Créer un module conteneur d'inversion miroir
  • Réaliser un module limite
  • Réaliser un module avec condition(s) de limite
Pour cela, voir également ...
  • Faire une copie


Editer le module

Cette fonction est également disponible dans la barre d'outils Modules et dans l'explorateur de modules.

Editer un module ou un arrangement:

  1. Cliquer sur le module ou l'arrangement avec le bouton de droite de la souris.
  2. Appeler la fonction Editer un module dans le menu contextuel.
    • L'éditeur de module ou un éditeur d'arrangement apparaît.
D'un double clic sur le module ou l'arrangement, vous ouvrez également l'éditeur de module ou un éditeur d'arrangement.
La palette colorée de la barre d'outils Couleurs de dessin n'est pas mémorisée avec le module, mais uniquement le numéro de couleur.

Si vous sélectionnez cette fonction pour un générateur jacquard, la boîte de dialogue Indiquer le nombre de couleurs du générateur apparaît, dans laquelle vous pouvez élaborer un module jacquard supplémentaire à partir du générateur jacquard.

Pour cela, voir également ...
  • Créer des modules et arrangements


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Créer des modules et arrangements : Créer un module dans l'éditeur de modules company logo
Aide en ligne M1plus Editer le module Créer des modules et arrangements Créer un module jacquard .. .. http://support.stoll.com ....

Créer un module dans l'éditeur de modules

Créer un nouveau module dans l'éditeur de modules:

  1. Appeler la fonction Nouveau / Module... dans le menu Module.
    • La boîte de dialogue Nouveau module apparaît.
  2. Entrer le nom du module.

      3. - ou -

    • Introduire plus tard le nom de module dans la boîte de dialogue Caractéristiques.
  3. Introduire le nombre de rangées et de colonnes nécessaires pour le nouveau module.
  4. Sélectionner un module dans la liste déroulante.
  5. Cliquer sur le bouton de commande OK dans la boîte de dialogue Nouveau module.
    • La boîte de dialogue Caractéristiques de: <nom du module> apparaît.
      Si aucun nom de module n'a encore été introduit, Caractéristiques de: sansnom x apparaît dans la barre de titre. Le x représente un nombre qui est automatiquement incrémenté pour chaque nouveau module. Au redémarrage du programme, le comptage recommence à 1.
  6. Introduire les caractéristiques de module.
  7. Cliquer sur le bouton de commande OK dans la boîte de dialogue Caractéristiques de: <nom du module>.
    • L'éditeur de modules apparaît.
  8. Pour élaborer un module avec fontures supplémentaires, insérer les fontures supplémentaires avec la fonction Commuter sur 4 fontures (TC4) ou Commuter sur 4 fontures (TC-R) dans le menu Module.
  9. Dessiner le nouveau module à l'aide des actions d'aiguilles et/ou de modules préexistants.
  10. Introduire les paramètres de module et les données de rangées techniques.
  11. Dans la vue du tricot, adapter la représentation des mailles avec la fonction Modifier la représentation des mailles dans le menu Affichage.
    • Les mailles déformées dans le module sont adaptées.
  12. Appeler la fonction Fermer le fichier dans le menu Fichier.

      13. - ou -

    • Cliquer sur le bouton de commande Closing X au bord droit de la barre de titre.
    • L'interrogation si le module doit être mémorisé ou non dans la base de données apparaît.
  13. Cliquer sur le bouton de commande Oui.
    • Une indication apparaît pour signaler que le module est mémorisé dans le groupe de modules Nouveaux modules.
  14. Cliquer sur le bouton de commande OK.
    Si vous cliquez sur le bouton de commande Non, le module n'est pas mémorisé.
  15. Dans l'explorateur de modules, déplacer le module du groupe de modules Nouveaux modules dans le groupe de modules désiré.
    Vous pouvez sélectionner le module dans la barre d'outils Modules, onglet Modules de la base de données Modulleiste Datenbank-Module, s'il est affecté au groupe de modules Favoris (réglette de modules).
Si vous introduisez le nom de module dans la boîte de dialogue Nouveau module, celui-ci apparaît dans toutes les langues. Si le nom de module est introduit seulement dans la boîte de dialogue Caractéristiques de: <nom du module>, celui-ci n'apparaît alors que dans la langue sélectionnée.
Les rangées de report résultant des actions d'aiguilles avec conditions de départ ne sont pas mémorisées avec le module. C'est pourquoi aucun paramètre n'est affecté à ces rangées. Les actions de report sont insérées automatiquement lors de l'insertion des modules dans le dessin et apparaissent dans le dessin.
La palette colorée de la barre d'outils Couleurs de fil n'est pas mémorisée non plus avec le module, seulement le numéro de couleur. La couleur est représentée dans l'image du lien de module au moment de la mémorisation. Lors de l'édition ultérieure du module dans l'éditeur de modules, la couleur utilisée est celle de la palette colorée momentanément définie. Il se peut dès lors que la représentation des couleurs de modules soit différente dans l'éditeur de modules et dans la barre d'outils Modules.
Un module peut également comprendre des zones transparentes. Si on dessine avec ce module dans le dessin, le dessin n'est pas écrasé par les paires d'aiguilles avec les zones transparentes.
Pour cela, voir également ...
  • grouper en une rangée de dessin (sélection)
  • Zones transparentes dans le module
  • Activer modifier (représentation des mailles)
  • 4 fontures (TC-T/TC-R/TC4)


Créer un module jacquard

Pour un module jacquard, vous pouvez définir vous-même la séquence du jacquard. Afin de le distinguer d'un générateur jacquard, ce module est également appelé tableau jacquard.

Créer un module jacquard:

  1. Appeler la fonction Nouveau / Module jacquard dans le menu Module.
    • La boîte de dialogue Définition de module jacquard apparaît.
  2. Définir les paramètres dans la boîte de dialogue.
    Au moins les paramètres suivants doivent être introduits:
    - Nombre de couleurs jacquard
    - Rangées de dessin par couleur
    - Colonnes par couleur
    - Changer le côté endroit du jacquard
    En option, on peut également introduire le nom du module.
    De plus, vous pouvez sélectionner un générateur jacquard comme modèle. Dans ce cas, vous ne devez plus introduire que le nombre de couleurs jacquard.
  3. Fermer la boîte de dialogue avec le bouton de commande OK.
    • L'éditeur de modules apparaît, dans lequel la séquence désirée peut maintenant être dessinée avec les actions d'aiguilles.
    Veillez à ce que les couleurs de fils soient désactivées.
    Vous pouvez également utiliser d'autres couleurs, mais vous devez alors vous assurer que la nouvelle couleur soit utilisée sur toute la largeur.
    Le nombre de rangées et de colonnes ne peut pas être modifié.
    Exemple :
 | Case à cocher avec relief activée
 | Couleurs Jacquard = 2
 | Rangées de dessin = 2
 | Colonnes par couleur = 4
    Le module est divisé en blocs de fonds colorés différents, dans lesquels les séquences doivent être dessinées. Chaque bloc sert à dessiner la séquence pour une couleur (fond = alternativement gris clair et gris foncé).
    Si la case à cocher avec relief est activée, un bloc supplémentaire (fond = vert foncé) est affiché, dans lequel la séquence pour le relief peut être dessinée.
  4. Introduire les paramètres de module et les données de rangées techniques.
  5. Appeler la fonction Fermer le fichier dans le menu Fichier.

      6. - ou -

    • Cliquer sur le bouton de commande Closing X au bord droit de la barre de titre.
    • Une fenêtre apparaît avec la question si le module doit être mémorisé dans la base de données.
  6. Cliquer sur le bouton de commande Oui.
    • La boîte de dialogue Caractéristiques de: <nom du module> apparaît.
  7. Entrée des caractéristiques de module.
    Si on ne travaille pas sur toute la largeur du dessin avec le module jacquard, vous devez définir pour le déroulement technique quel mode de tricotage est utilisé avec le module jacquard. Ceci est nécessaire afin de pouvoir utiliser automatiquement la prise de réseau correcte.
    Pour les modules jacquard avec le mode de tricotage réseau Jac, vous devez indiquer en plus de quel type d'envers du réseau il s'agit pour le module jacquard.
    A cet effet, vous sélectionnez un des réglages suivants dans la liste déroulante Envers du réseau de l'onglet Technique de la rubrique Jacquard:
    - Pas de prise de réseau nécessaire
    - Réseau 1x1
    - Réseau 1x2
    - Réseau 1x3
    - Réseau plein
  8. Cliquer sur le bouton de commande OK.
    • Une indication apparaît pour signaler que le module est mémorisé dans le groupe de modules Nouveaux modules.
  9. Cliquer sur le bouton de commande OK.
    Si vous cliquez sur le bouton de commande Non, le module disparaît sans être mémorisé dans la base de données.
  10. Dans l'explorateur de modules, déplacer le module dans le groupe de modules approprié.
    Du groupe de modules Nouveaux modules dans le sous-groupe du groupe de modules Jacquard avec le nombre de couleurs correspondant.
De ce fait, le module peut être sélectionné dans la rubrique Caractéristiques jacquard de la boîte de dialogue Jacquard et peut ainsi être attribué à une zone de dessin.
Pour cela, voir également ...
  • Module jacquard...
  • Définition de module jacquard
  • Generateurs de Jacquard
  • Onglet Technique
  • Caractéristiques jacquard
  • Module jacquard


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Créer des modules et arrangements : Créer un module à partir de la sélection company logo
Aide en ligne M1plus Créer un module jacquard Créer des modules et arrangements Créer un Color Arrangement à partir de la sélection .. .. http://support.stoll.com ....

Créer un module à partir de la sélection

Vous pouvez créer un module à partir d'une zone quelconque d'un dessin. Vous pouvez définir si des rangées à vide, non insérées par l'utilisateur, éventuellement présentes dans cette zone doivent également être reprises dans le module ou non. La reprise de ces rangées à vide est surtout utilisée lorsque des modules contenant de telles rangées doivent être placés l'un à côté de l'autre après l'élaboration de la technique. Par défaut, ces rangées ne sont pas reprises.

I. Créer un nouveau module à partir d'un dessin:

  1. Sélectionner la zone dans le dessin qui doit être mémorisée comme module.
    2. La sélection ne doit pas être rectangulaire. Dans ce cas, il apparaît des zones transparentes. Si une action de report durant le chevalement est coupée par la sélection, on vérifie si l'aiguille reportante ou l'aiguille réceptrice se trouve en dehors de la sélection. Si la réception se situe en dehors, l'action d'aiguille est également mémorisée et restaurée lors de l'insertion. Si le report a lieu en dehors, l'action d'aiguille est supprimée lors de l'enregistrement.
  2. Appeler la fonction Créer un module à partir de la sélection dans le menu Module.

      3. - ou -

    • Cliquer sur le symbole [image] dans la barre d'outils Standard.

      • - ou -

    • Appuyer sur la combinaison de touches Ctrl + Majuscule + M.
    • L'image du lien de module apparaît dans la barre d'outils Modules sous Modulleiste lokale Module.
      Elle a un L dans le coin supérieur gauche.
      Le module reçoit le nom de module # <numéro de suite>.
      L'éditeur de modules s'ouvre simultanément avec le module.

    On parle dans ce cas d'un module local.
    Celui-ci est présent dans le dessin, mais n'est pas mémorisé dans la base de données.
    La sélection à partir de laquelle le module a été élaboré n'est pas automatiquement remplacée par le nouveau module.

  3. Fermer l'éditeur de modules.
  4. Appeler la fonction Enregistrer dans la base de données dans le menu contextuel du module dans la barre d'outils Modules.
    • Le module est mémorisé dans l'explorateur de modules dans le groupe de modules sous Nouveaux modules.
Si on a utilisé une machine avec fontures supplémentaires pour le dessin, le module est automatiquement converti à deux fontures lors de l'élaboration si les fontures supplémentaires ne contiennent pas d'actions d'aiguilles et si la fonture avant n'a pas de chevalement.

II. Reprendre également les rangées à vide, non insérées par l'utilisateur, se trouvant dans le module:

  1. Cliquer sur le symbole tb tooloptions arrow à côté du symbole [image] dans la barre d'outils Standard.
    • Les fonctions Standard et avec toutes les rangées à vide apparaissent.
  2. Dans la liste, cliquer sur la fonction avec toutes les rangées à vide.
    • Le symbole devient [image].
      Vous pouvez maintenant copier le module comme décrit plus haut.
    Lors de l'élaboration d'un module à partir d'un dessin, un rapport du dessin n'est pas repris dans le module.
    La palette colorée de la barre d'outils Couleurs de fil n'est pas mémorisée avec le module, mais uniquement le numéro de couleur.
Pour cela, voir également ...
  • Zones transparentes dans le module
  • Module local
  • Sélection de zone


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Créer des modules et arrangements : Créer un Color Arrangement à partir de la sélection company logo
Aide en ligne M1plus Créer un module à partir de la sélection Créer des modules et arrangements Créer un Module Arrangement à partir de la sélection .. .. http://support.stoll.com ....

Créer un Color Arrangement à partir de la sélection

La situation:
à partir des champs de fils ou de guide-fils dessinés l'un à côté de l'autre, on obtient une séquence de rangées de tricotage différentes. Cette séquence de tricotage pourrait conduire à des résultats indésirables.
Avec une disposition ciblée des rangées de tricotage, vous pouvez prédéfinir directement la séquence de tricotage.

Le Color Arrangement d'une sélection est une proposition du M1plus pour la séquence de tricotage. Par la sélection, vous déterminez d'abord l'étendue et la séquence des couleurs dans le Color Arrangement.
Via les colonnes de commande dans le Color Arrangement, vous déterminez les paramètres correspondants des différentes actions. Les données des colonnes de commande CA ne sont plus écrasées ultérieurement par le M1plus.
Les segments dans la zone d'exécution sont ainsi repris dans le dessin comme les couleurs se présentent de gauche à droite et de bas en haut dans la zone d'exécution.
Cela signifie : Les indications d'un segment peuvent être écrasées par le segment suivant (situé à droite).

Le contrôle Sintral vérifie si un Color Arrangement peut être tricoté de cette façon.

Créer un Color Arrangement à partir de la sélection:

  1. Créer un dessin dans le mode de conception.
  2. Dessiner deux champs de couleur l'un à côté de l'autre.
    3. KRA aus Selektion - Ausgangssituation
  3. Sélectionner une rangée de tricotage avec tous les champs de fils ou de guide-fils différents.
    4. KRA aus Selektion - Selektion
    Vous pouvez créer des Color Arrangements également sur des zones de rangées non continues.
  4. Cliquer sur l'icône [image] dans la barre d'outils Standard.

      5. - ou -

    • Appeler la fonction Créer à partir de la sélection / Color Arrangement dans le menu Module.
    Editeur CA avec Color Arrangement de la sélection
    Editeur CA avec Color Arrangement de la sélection
    Les couleurs de recherche sont disposées dans la zone de recherche comme les couleurs se présentent de gauche à droite et de bas en bas dans la sélection.
    Selon le dessin, il peut être utile de sélectionner une zone ou une seule rangée avec toutes les couleurs désirées comme base du Color Arrangement.
  5. Sélectionner le symbole Décaler [image] dans la barre d'outils Outils de dessin.
  6. Dans la boîte de dialogue Caractéristiques d'outils, activer l'option Rangée.
    Werkzeug-Eigenschaften Verschieben
  7. Cliquer sur le segment de couleur qui doit être décalé.
  8. Placer le curseur sur la rangée désirée.
  9. Cliquer sur la rangée désirée.
    • Le segment sélectionné est décalé dans la rangée sur laquelle on a cliqué.
  10. Répéter le décalage pour tous les champs désirés.
    CA aus Selektion - CA editiert
  11. Editer des segments individuels avec les fonctions de la barre d'outils Color Arrangement.
  12. Insérer des rangées supplémentaires avec Zusatzreihe definieren de la barre d'outils Color Arrangement et leur attribuer des fonctions.
  13. Vous pouvez ensuite sélectionner des rangées à vide et les supprimer avec la touche Suppr.
  14. Grouper les rangées dans la zone d'exécution de telle façon que le groupement correspond aux rangées de dessin qui doivent être arrangées.
  15. Fermer l'Editeur de Color Arrangement.
    Confirmer l'interrogation Accepter la modification? avec Oui.
    • Le Color Arrangement est automatiquement inséré dans la colonne de commande de la zone de dessin sélectionnée.
      CA aus Selektion - in Steuerspalte
      Le Color Arrangement est enregistré avec le dessin et peut être sélectionné dans l'onglet Color Arrangements locaux de la barre d'outils Modules.
Pour les zones Intarsia avec multigauge, vous introduisez l'entrelacement dans la boîte de dialogue Attribution des champs de fil, ceci n'étant pas possible de manière fiable avec un Color Arrangement.


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Créer des modules et arrangements : Créer un Module Arrangement à partir de la sélection company logo
Aide en ligne M1plus Créer un Color Arrangement à partir de la sélection Créer des modules et arrangements Créer un module de combinaison .. .. http://support.stoll.com ....

Créer un Module Arrangement à partir de la sélection

La situation:
A partir de modules de structure dessinés l'un à côté de l'autre, on obtient des processus de report différents. Lors de l'élargissement des modules, ces processus de report sont automatiquement décomposés en une séquence de rangées techniques. Cette séquence pourrait conduire à une déformation de la maille indésirable du fait de grande courses de chevalement.
Avec une disposition ciblée des processus de report, vous pouvez éviter la déformation de la maille.

Créer un Module Arrangement à partir d'une sélection:

  1. Créer un dessin dans le mode de conception.
  2. Dessiner des modules de structure.
  3. Sélectionner une rangée de tricotage avec des processus de report différents.
    4. Vous pouvez créer des Module Arrangements également sur des zones de rangées non continues.
  4. Cliquer sur l'icône [image] dans la barre d'outils Standard.

      5. - ou -

    • Appeler la fonction Créer à partir de la sélection / Module Arrangement dans le menu Module.
    Editeur MA avec Module Arrangement de la sélection
    Editeur MA avec Module Arrangement de la sélection
    Les réglages dans le menu Module / Insérer des modules (réglages) déterminent d'abord la priorité de chevalement dans le Module Arrangement.
    Les réglages dans le menu Module / Insérer des modules (réglages) déterminent d'abord la priorité de chevalement dans le Module Arrangement.
  5. Sélectionner le symbole Décaler [image] dans la barre d'outils Outils de dessin.
  6. Dans la boîte de dialogue Caractéristiques d'outils, activer l'option Rangée.
    Werkzeug-Eigenschaften Verschieben
  7. Cliquer sur les processus de report aran qui sont fortement déformés par les processus de report de torsade qui suivent.
  8. Déplacer le curseur entièrement vers le haut dans la colonne.
  9. Cliquer sur la barre jaune au-dessus de la dernière rangée.
    • Les processus de report sélectionnés sont déplacés dans une rangée supplémentaire.
  10. Répéter le décalage pour tous les processus de report désirés.
  11. Vous pouvez ensuite sélectionner des rangées à vide et les supprimer avec la touche Suppr.
    Les processus de report des modules aran MA aus Selektion Aran viennent maintenant après le report de torsade.
    12. MA aus Selektion bearbeitet
  12. Fermer l'éditeur MA.
    Confirmer l'interrogation Accepter la modification? avec Oui.
    • Le Module Arrangement est automatiquement inséré dans la colonne de commande de la zone de dessin sélectionnée.
      MA aus Selektion in Steuerspalte
      Le Module Arrangement est enregistré avec le dessin et peut être sélectionné dans l'onglet Module Arrangement locaux de la barre d'outils Modules.
Afin de pouvoir commander la séquence des processus de report de modules, vous pouvez également tirer ceux-ci par Glisser-Coller dans un nouveau Module Arrangement vide.
Pour cela, voir également ...
  • Editeur de Module Arrangement


Créer un module de combinaison

Créer un module de combinaison:

  1. Appeler la fonction Nouveau / Module à combinaison dans le menu Module.
  2. La boîte de dialogue Nouveau module à combinaison apparaît.
  3. Dans la Barre de modules ou l', sélectionner un module et le placer dans un champ de la boîte de dialogue.

      4. - ou -

    • Par Glisser-Coller, amener le module dans la boîte de dialogue.
    • L'image du module apparaît dans le champ dans lequel le module a été placé. Le nom du module est affiché en dessous de l'image. La largeur du module est automatiquement inscrite dans le champ d'entrée situé en dessous. Pour les modules dans la rangée inférieure et dans la rangée supérieure, la hauteur des modules respectifs doit être identique. : Si vous restez avec le pointeur de la souris sur le module dans la boîte de dialogue, la taille du module est affichée en plus du nom du module. Le premier chiffre donne alors le nombre d'aiguilles du module et le deuxième chiffre le nombre de rangées du dessin.
  4. Modifier les valeurs dans les champs d'entrée.

      5. - ou -

    • Laisser les valeurs telles qu'elles sont affichées.
  5. Cliquer sur le bouton de commande OK.
    • L'image du module à combinaison apparaît comme module local dans la réglette de modules. A cet effet, l'entrée <Nom du dessin> soit être sélectionnée dans la liste déroulante. Si la valeur modifiée est plus petite que la largeur du module, les modules sont utilisés avec superposition.
      On peut attribuer la valeur 0 aux modules de la colonne de gauche et de la colonne de droite. De la sorte, ces modules ne sont pas insérés dans le dessin lors du dessin.
      Si aucun dessin n'était ouvert lors de l'élaboration du module de combinaison, une interrogation apparaît pour demander si le module de combinaison doit être mémorisé dans la base de données de modules. Dans ce cas, le module apparaît dans l'explorateur de modules dans le groupe de modules Nouveaux modules.

Les images des modules de combinaison ont le symbole [image] dans le coin inférieur droit.

Pour cela, voir également ...
  • Nouveau module de combinaison
  • Dessiner avec un module de combinaison


Créer un module à gradations

Créer un module à gradations:

  1. Appeler la fonction Elaborer un module à gradations dans le menu Module.
    • La boîte de dialogue Nouveau module à pas apparaît.
  2. Dans la barre d'outils Modules ou l'explorateur de modules, sélectionner un module et le placer dans un champ vide de la boîte de dialogue.

      3. - ou -

    • Par Glisser-Coller, amener le module dans la boîte de dialogue.
    • L'image du module apparaît dans le champ dans lequel le module a été placé. Le nom du module est affiché en dessous de l'image. La largeur du module ou la hauteur du module en nombre de rangées de tricotage est automatiquement inscrite dans le champ d'entrée correspondant. Ce module est constitué d'au maximum 3 modules individuels superposés. Le module de départ est inséré dans la rangée inférieure, le module de répétition dans la rangée moyenne et le module de fin dans la rangée supérieure. Seuls des modules à 1 rangée de dessin sont autorisés.
      Vous pouvez placer les modules en diagonale de gauche à droite ou en diagonale de droite à gauche dans la boîte de dialogue. Si vous avez utilisé un module de départ ou un module de fin, la direction est fixée et la boîte de dialogue indique où des modules peuvent encore être placés dans la boîte de dialogue. Aux positions auxquelles aucun module ne peut être utilisé apparaît l'image suivante:
      : Si vous restez avec le pointeur de la souris sur le module dans la boîte de dialogue, la taille du module est affichée en plus du nom du module. Le premier chiffre donne alors le nombre d'aiguilles du module et le deuxième chiffre le nombre de rangées du dessin.
  3. Modifier les valeurs dans les champs d'entrée.

      4. - ou -

    • Laisser les valeurs telles qu'elles sont affichées.
      Dans les champs d'entrée, vous indiquez à quel écartement respectif les modules peuvent être insérés dans le dessin.
  4. Cliquer sur le bouton de commande OK.
    • L'image du module apparaît comme module local dans la barre d'outils Modules. A cet effet, l'entrée <Nom du dessin> soit être sélectionnée dans la liste déroulante. Si aucun dessin n'était ouvert lors de l'élaboration du module à gradations, une interrogation apparaît pour demander si le module à gradations doit être mémorisé dans la base de données de modules. Dans ce cas, le module apparaît dans l'explorateur de modules dans le groupe de modules Nouveaux modules.

Les images des modules à gradations ont le symbole [image] dans le coin inférieur droit.

Pour cela, voir également ...
  • Nouveau module à gradations
  • Dessiner avec un module à gradations


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Créer des modules et arrangements : Créer un module conteneur technique company logo
Aide en ligne M1plus Créer un module à gradations Créer des modules et arrangements Créer un module conteneur d'inversion miroir .. .. http://support.stoll.com ....

Créer un module conteneur technique

Créer un module conteneur technique:

  1. Appeler la fonction Elaborer un module conteneur technique dans le menu Module.
    • La boîte de dialogue Nouveau module conteneur technique apparaît.
  2. Dans la barre d'outils Modules ou l'explorateur de modules, sélectionner un module et le placer dans un champ de la boîte de dialogue.

      3. - ou -

    • Par Glisser-Coller, amener le module dans la boîte de dialogue.
    • L'image du module apparaît dans le champ dans lequel le module a été placé. Le nom du module est affiché en dessous de l'image. : Si vous restez avec le pointeur de la souris sur le module dans la boîte de dialogue, la taille du module est affichée en plus du nom du module. Le premier chiffre donne alors le nombre d'aiguilles du module et le deuxième chiffre le nombre de rangées du dessin.
  3. Cliquer sur le bouton de commande OK.
    • L'image du module conteneur apparaît comme module local dans la barre d'outils Modules. A cet effet, l'entrée <Nom du dessin> soit être sélectionnée dans la liste déroulante. Si aucun dessin n'était ouvert lors de l'élaboration du module conteneur, une interrogation apparaît pour demander si le module conteneur doit être mémorisé dans la base de données de modules. Dans ce cas, le module apparaît dans l'explorateur de modules dans le groupe de modules Nouveaux modules.

Les images des modules conteneurs techniques ont le symbole [image] dans le coin inférieur droit.

Pour cela, voir également ...
  • Nouveau module conteneur technique
  • Module conteneur technique


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Créer des modules et arrangements : Créer un module conteneur d'inversion miroir company logo
Aide en ligne M1plus Créer un module conteneur technique Créer des modules et arrangements Réaliser un module limite .. .. http://support.stoll.com ....

Créer un module conteneur d'inversion miroir

Créer un module conteneur d'inversion miroir:

    • Pour le module individuel utilisé pour le module conteneur d'inversion miroir, la case à cocher module knit and wear de l'onglet technique de la boîte de dialogue Caractéristiques de: <nom de module> doit être cochée.
    • Le module peut uniquement posséder la position de tricotage devant (L0).
  1. Appeler la fonction Nouveau / Elaborer un module conteneur de réflexion dans le menu Module.
    • La boîte de dialogue Nouveau module conteneur de réflexion apparaît.
  2. Dans la barre d'outils Modules ou l'explorateur de modules, sélectionner un module et le placer dans le champ inférieur gauche de la boîte de dialogue.

      3. - ou -

    • Par Glisser-Coller, amener le module dans la boîte de dialogue.
    • L'image du module (= module original) apparaît. Le module réfléchi horizontalement pour la position de tricotage L0 et les deux modules pour la position de tricotage L1 sont automatiquement générés et affichés dans la boîte de dialogue. Ceux-ci sont identifiés par le symbole [image] dans le coin inférieur droit. Le nom du module respectif est affiché en dessous des images. Si le module original se termine par _0<, les fins de nom des modules générés automatiquement sont modifiées comme suit par le M1plus:
    Original | De M1plus
_1< | _1>
_0< | _0>

    La fin de nom contient des informations sur la position de tricotage et l'inversion miroir:
    0 = position de tricotage 0 (devant)
    1 = position de tricotage 1 (derrière)
    < = non inversé (colonne de gauche dans la boîte de dialogue)
    > = inversé (colonne de droite dans la boîte de dialogue)
    Le module conteneur contient le nom du module original sans la fin de nom _0<.

    : Si vous restez avec le pointeur de la souris sur le module dans la boîte de dialogue, la taille du module est affichée en plus du nom du module. Le premier chiffre donne alors le nombre d'aiguilles du module et le deuxième chiffre le nombre de rangées du dessin.
  3. Cliquer sur le bouton de commande OK.
    • L'image du module conteneur apparaît dans l'explorateur de modules dans le groupe de modules Nouveaux modules.

Lors de la conversion du module de la position de tricotage devant à la position de tricotage derrière, le design est repris en transparence. Cela signifie que, pour un croisement de la torsade de gauche à droite dans la position de tricotage devant, celui-ci apparaît comme croisement de droite à à gauche dans la position de tricotage derrière.
Si vous avez également besoin du croisement de gauche à droite dans la position de tricotage arrière, utilisez le module inversé miroir de la position de tricotage arrière.
Si des modules d'inversion miroir sont automatiquement créés dans un conteneur d'inversion miroir, les icones de remplacement pour la vue icone sont également inversées miroir.

Les images des modules conteneurs d'inversion miroir ont le symbole [image] dans le coin inférieur droit.

Vous pouvez également utiliser un autre module pour les modules générés automatiquement. Ce faisant, on doit veiller à ce qui suit:

  • Seuls des modules k&w peuvent être utilisés.

  • Seuls des modules avec une position de tricotage peuvent être utilisés.

  • Dans la rangée inférieure, seuls des modules avec position de tricotage avant peuvent être utilisés.

  • Dans la rangée supérieure, seuls des modules avec position de tricotage arrière peuvent être utilisés.

  • Les modules individuels doivent tous avoir le même nombre de rangées de dessin.

Pour cela, voir également ...
  • Inversion miroir d'un nouveau module conteneur
  • Dessiner avec un module conteneur d'inversion miroir


Réaliser un module limite

Créer un module limite:

  1. Appeler la fonction Nouveau / Module dans le menu Module.
    • La boîte de dialogue Nouveau module apparaît.
  2. Entrer un nom de module.

      3. - ou -

    • Introduire plus tard le nom de module dans la boîte de dialogue Caractéristiques de: <nom du module>.
    Si vous introduisez le nom de module dans la boîte de dialogue Nouveau module, ce nom apparaît dans toutes les langues. Vous pouvez également introduire le nom de module seulement dans la boîte de dialogue Caractéristiques de: <nom du module>, celui-ci n'apparaît alors que dans la langue sélectionnée.
    Les modules limites n'ont pas d'éléments d'entrelacement pouvant être affichés dans l'explorateur de modules ou dans la barre d'outils Modules. Un nom de module représentatif facilite la reconnaissance des modules.
  3. Introduire le nombre de rangées et de colonnes nécessaires pour le nouveau module.
  4. Sélectionner le module Rien dans la liste déroulante.
    5. Comme les modules limites sont uniquement constitués d'actions de report, vous obtenez une feuille des aiguilles vide de la taille que vous avez indiquée.
  5. Cliquer sur le bouton de commande OK dans la boîte de dialogue Nouveau module.
    • La boîte de dialogue Caractéristiques de: <nom du module> apparaît. Si aucun nom de module n'a encore été introduit, Caractéristiques de: sansnom x apparaît dans la barre de titre. Le x représente un nombre qui est automatiquement incrémenté pour chaque nouveau module. Au redémarrage du programme, le comptage recommence à 1.
  6. Introduire les caractéristiques de module.
  7. Cliquer sur le bouton de commande OK dans la boîte de dialogue Caractéristiques de: <nom du module>.
    • L'éditeur de modules apparaît.
  8. Dessiner les actions de report.
  9. Introduire les paramètres de module et les données de rangées techniques.
    10. Les rangées de report résultant des actions d'aiguilles avec conditions de départ ne sont pas mémorisées avec le module. Aussi ne devriez-vous pas affecter de paramètres à ces rangées. Les actions de report sont insérées automatiquement lors de l'insertion des modules dans le dessin et apparaissent ainsi dans le dessin.
    La palette colorée de la barre d'outils Couleurs de dessin n'est pas mémorisée non plus avec le module, seulement le numéro de couleur. La couleur est représentée dans l'image du lien de module au moment de la mémorisation. Lors de l'édition ultérieure du module dans l'éditeur de modules, la couleur utilisée est celle de la palette colorée momentanément définie. Il peut dès lors arriver que la représentation des couleurs de modules soit différente dans l'éditeur de modules et dans la barre d'outils Modules.
  10. Grouper toutes les rangées techniques en une rangée de dessin.
  11. Appeler la fonction Insérer rangée pour conditions de limites dans le menu Module.
    • Une rangée jaune est insérée après la dernière rangée. Celle-ci est appelée ligne de condition de limite. Les colonnes de commande sont également mises sur fond jaune dans ces rangées.
    Si plusieurs conditions de limite sont nécessaires pour une paire d'aiguilles, une nouvelle ligne doit être insérée pour chacune de ces conditions de limite.
    Si la nouvelle ligne de condition de limite doit être insérée en dessous d'une ligne existante, celle-ci doit être sélectionnée avant l'appel de la fonction Insérer rangée pour conditions de limite.
  12. Dessiner l'occupation des aiguilles dans la rangée jaune avec les symboles [image] [image] [image] de la barre d'outils Actions d'aiguilles.
    Indiquez l'occupation des aiguilles pour laquelle les actions de report présentes dans le module limite doivent être dessinées dans le dessin lors de l'insertion dans le dessin du module avec condition(s) de limite. Pour les aiguilles pour lesquelles aucune occupation n'est indiquée, l'occupation des aiguilles n'est pas contrôlée lors de l'insertion du module dans le dessin. Ceci a donc la même signification que le symbole [image] Ne pas contrôler l'occupation des aiguilles.
  13. Appeler la fonction Fermer le fichier dans le menu Fichier.

      14. - ou -

    • Cliquer sur le bouton de commande Closing X au bord droit de la barre de titre.

      • - ou -

    • L'interrogation si le module doit être mémorisé ou non dans la base de données apparaît.
  14. Cliquer sur le bouton de commande Oui.
    • Une indication apparaît pour signaler que le module est mémorisé dans le groupe de modules Nouveaux modules.
  15. Cliquer sur le bouton de commande OK.
    Si vous cliquez sur le bouton de commande Non, le module disparaît sans être mémorisé dans la base de données.
Créez un groupe de modules propre pour les modules avec conditions de limite.
Déplacez-y le nouveau module avec conditions de limite depuis le groupe de modules Nouveaux modules.
Pour cela, voir également ...
  • Module limite
  • Insérer une rangée pour conditions de limite
  • grouper en une rangée de dessin (sélection)
  • Liens de modules


Réaliser un module avec condition(s) de limite

Vous avez deux possibilités pour créer un module avec condition(s) de limite:

  • Vous insérez les conditions de limite dans un module existant.

  • Vous créez un nouveau module et vous ajoutez les conditions de limite à celui-ci.

Elaboration d'un module et insertion de condition(s) de limite:

  1. Appeler la fonction Nouveau / Module dans le menu Module.
    • La boîte de dialogue Nouveau module apparaît.
  2. Entrer un nom de module.

      3. - ou -

    • Entrer plus tard le nom de module dans la boîte de dialogue Caractéristiques de: <nom du module>.
    Si vous introduisez le nom de module dans la boîte de dialogue Nouveau module, celui-ci apparaît dans toutes les langues. Vous pouvez également introduire le nom de module seulement dans la boîte de dialogue Caractéristiques de: <nom du module>, celui-ci n'apparaît alors que dans la langue sélectionnée.
  3. Introduire le nombre de rangées et de colonnes nécessaires pour le nouveau module.
  4. Sélectionner un module dans la liste déroulante.
  5. Cliquer sur le bouton de commande OK dans la boîte de dialogue Nouveau module.
    • La boîte de dialogue Caractéristiques de: <nom du module> apparaît.
      Si aucun nom de module n'a encore été introduit, Caractéristiques de: sansnom x apparaît dans la barre de titre. Le x représente un nombre qui est automatiquement incrémenté pour chaque nouveau module. Au redémarrage du programme, le comptage recommence à 1.
  6. Introduire les caractéristiques de module.
  7. Cliquer sur le bouton de commande OK.
    • L'éditeur de modules apparaît.
  8. Dessiner le nouveau module à l'aide des actions d'aiguilles et/ou de modules préexistants.
  9. Introduire les paramètres de module et les données de rangées techniques.
    10. Les rangées de report résultant des actions d'aiguilles avec conditions de départ ne sont pas mémorisées avec le module. Aussi ne devriez-vous pas affecter de paramètres à ces rangées. Les actions de report sont insérées automatiquement lors de l'insertion des modules dans le dessin et apparaissent ainsi dans le dessin.
    La palette colorée de la barre d'outils Couleurs de dessin n'est pas mémorisée non plus avec le module, seulement le numéro de couleur. La couleur est représentée dans l'image du lien de module au moment de la mémorisation. Lors de l'édition ultérieure du module dans l'éditeur de modules, la couleur utilisée est celle de la palette colorée momentanément définie. Il peut dès lors arriver que la représentation des couleurs de modules soit différente dans l'éditeur de modules et dans la barre d'outils Modules.
  10. Appeler la fonction Insérer rangée pour module limite dans le menu Module.
    • Une rangée rouge est insérée devant la première rangée. Cette rangée est appelée ligne de module limite. Les colonnes de commande sont également mises sur fond rouge dans ces rangées.
    Si plusieurs conditions de limite sont nécessaires pour une paire d'aiguilles, une ligne pour le module limite doit être insérée pour chacune de ces conditions de limite.
    Si la nouvelle ligne de module limite doit être insérée au-dessus d'une ligne existante, celle-ci doit être sélectionnée avant l'appel de la fonction Insérer rangée pour module limite.
  11. Appeler la fonction Explorateur de modules dans le menu Module.
  12. Sélectionner le module limite désiré dans l'explorateur de modules et le placer dans une rangée rouge.
    13. Un module limite peut être placé plusieurs fois l'une à côté de l'autre dans une ligne de module limite. A cet effet, le symbole [image] de la barre d'outils Outils de dessin est automatiquement actif lors de la sélection d'un module limite.
    On peut également placer des modules limites différents dans une ligne de module limite. La ligne de module limite ne doit pas être remplie sur toute sa largeur.
  13. Fermer l'explorateur de modules.
  14. Dans la vue du tricot, adapter la représentation des mailles avec la fonction Représentation des mailles dans le module / Activer modifier dans le menu Affichage.
    Pour un module dans lequel des mailles sont étirées, vous pouvez adapter l'étirage des mailles dans la vue tricot. Si les conditions de limite ont été ajoutées à un module existant et que l'ajustage a déjà été exécuté pour le module existant, cette étape n'est plus nécessaire ici.
  15. Appeler la fonction Fermer le fichier dans le menu Fichier.

      16. - ou -

    • Cliquer sur le bouton de commande Closing X au bord droit de la barre de titre.
    • Une fenêtre apparaît avec la question si le module doit être mémorisé dans la base de données.
  16. Cliquer sur le bouton de commande Oui.
    • Une indication apparaît pour signaler que le module est mémorisé dans le groupe de modules Nouveaux modules.
  17. Cliquer sur le bouton de commande OK.
    Si vous cliquez sur le bouton de commande Non, le module disparaît sans être mémorisé dans la base de données.
Créez un groupe de modules propre pour les modules avec conditions de limite.
Déplacez-y le nouveau module avec conditions de limite depuis le groupe de modules Nouveaux modules.
Placez ce groupe de modules dans le groupe de modules Favoris (barre d'outils Modules) si vous voulez que le module puisse être sélectionné dans la barre d'outils Modules.
Pour cela, voir également ...
  • Module limite
  • Insérer une rangée pour module limite
  • Liens de modules
  • Activer modifier (représentation des mailles)


Editer et enregistrer des modules

Les modules de la base de données de modules peuvent être protégés contre l'écriture.
Les modules protégés contre l'écriture peuvent également être édités et enregistrés sous un autre nom.

Les modifications aux modules d'un dessin élargi agissent seulement après un nouvel élargissement.

Editer et enregistrer un module de la base de données de modules:

  1. Ouvrir un module d'un double clic dans l'éditeur de modules.
  2. Editer le module.
  3. Appeler la fonction Enregistrer dans le menu Fichier.
  4. Confirmer avec oui l'interrogation si une copie du module doit être créée dans la base de données.
    • Le nom de module est automatiquement précédé du préfixe Copie de .
      Les modifications dans le module copié sont sans effet sur le module sélectionné à l'origine.
      Le lien de module avec le nouveau module apparaît dans le groupe de modules Nouveaux modules.
  5. Appeler la fonction Fermer le fichier dans le menu Fichier.

      6. - ou -

    • Cliquer sur le bouton de commande Closing X au bord droit de la barre de titre.
  6. Appeler la fonction Caractéristiques dans le menu Fichier.
    • La boîte de dialogue Caractéristiques de: <copie de...> apparaît.
  7. Adapter les caractéristiques et le nom du module.
  8. Confirmer et fermer la boîte de dialogue avec OK.
  9. Confirmer avec oui l'interrogation si les données de module modifiées doivent être enregistrées.
Pour cela, voir également ...
  • Caractéristiques de: <nom de module/groupe de modules>


Insérer des modules (mode technique)

Les modules peuvent être insérés dans le dessin dans la représentation de rangées techniques et dans la représentation de rangées de dessin. Cela n'est pas possible dans la représentation de gousset.
Lors de l'insertion du module, il se produit un ajustage des couleurs lorsque le symbole [image] est activé dans la barre d'outils Couleurs du module. Si la couleur de la rangée technique du module est présente dans la rangée du dessin, celle-ci est également placée sur la rangée de même couleur.
Dans la Représentation de rangées techniques [image], vous pouvez en outre déterminer au sein de la première rangée de dessin à partir de quelle rangée technique le module doit être inséré, en cliquant sur la rangée technique. Si la rangée technique de même couleur se trouve en dessous de la rangée sur laquelle vous avez cliqué, aucun ajustage des couleurs ne peut avoir lieu dans cette rangée de dessin.

Vous trouverez des informations plus détaillées sur l'ajustage des couleurs au chapitre Signification des couleurs en mode technique.

Avec la fonction Définir une rangée de référence dans le menu Éditer, vous pouvez également définir pour les rangées de dessin situées après la première rangée de dessin quelle rangée technique du module doit être placée sur quelle rangée technique dans le dessin.

Placer un module sur une rangée technique déterminée du dessin:

    • A cet effet, la représentation de rangées techniques [image] doit être active.
  1. Sélectionner un module.
    • Le symbole [image] dans la barre d'outils Outils de dessin est automatiquement activé.
      L'écho du module est visible.
  2. Placer le module sur rangée technique désirée. La position sur laquelle on clique décrit le coin inférieur gauche du module.

Avec la fonction [image] Insérer des modules sans alignement dans la barre d'outils Données de modules, vous pouvez insérer un module indépendamment des rangées du dessin.

Informations supplémentaires:
  • Dessiner avec des modules
  • Créer des zones jacquard dans le dessin
  • Ajustage des rangées
  • Signification des couleurs dans le mode conception
  • Signification des couleurs dans le mode technique
  • Priorité de chevalement (exemple)
Pour cela, voir également ...
  • Echo des fonctions de dessin
  • Sans alignement - Ne pas modifier le groupement dans le dessin
  • Définir une rangée de référence


Dessiner avec des modules

En sélectionnant un module dans la Barre de modules ou dans l'explorateur de modules, on dessine avec ce module dans le dessin en fonction du symbole sélectionné dans la barre d'outils Outils de dessin.

Fonction | Destination
Crayon | Le bouton de la souris étant enfoncé, les modules sont insérés dans le dessin suivant une ligne quelconque. Utilisez cet outil lorsque vous voulez insérer le module individuellement.
Ligne | Le module est répété plusieurs fois à l'intérieur d'une ligne.
Rectangle/Carré | Le module sélectionné est inséré dans le dessin à l'intérieur d'un rectangle ou d'un carré. Pour insérer dans un carré, vous devez simultanément maintenir la touche Majuscule enfoncée.
Polygone | Le module sélectionné est inséré dans le dessin à l'intérieur d'un polygone.
Ellipse/Cercle | Le module sélectionné est inséré dans le dessin à l'intérieur d'un cercle ou d'une ellipse. Pour insérer dans un cercle, vous devez simultanément maintenir enfoncée la touche Majuscule.
Remplir avec la baguette magique | Remplir des modules dans une zone sélectionnée avec la baguette magique.
Remplir des sélections | Remplir des modules dans une sélection existante.
Copie multiple | Insérer des modules de manière répétée dans le dessin suivant un intervalle que vous pouvez définir.
Dans le menu Sélection, la fonction Dessin avec sélection peut être activée et désactivée.
Si la fonction est activée, la zone dessinée est automatiquement sélectionnée.

Dessiner avec un module:

  1. Cliquer sur le module désiré dans la barre de modules ou dans l'explorateur de modules.
    • Une action d'aiguille éventuellement active est désactivée. Simultanément, l'écho du module est visible.
  2. Cliquer sur l'outil de dessin désiré.

      3. - ou -

    • Conserver l'outil de dessin activé.
  3. Dessiner dans le tricot avec le module.
    • Les actions d'aiguilles qui se trouvent en dessous de l'écho de module sont écrasées lors de l'insertion du module.
La position des modules relativement au curseur peut être modifiée lorsque la touche roulette est enfoncée. Le réglage est conservé jusqu'à ce qu'un autre module soit sélectionné.
Une zone quelconque du dessin (une sélection) peut être déplacée par après.

A l'aide de la barre d'outils Données de module, vous pouvez définir comment les modules sont insérés dans le dessin dans la zone marginale de la sélection et quels attributs du module sont repris dans le dessin.
Un module peut également comprendre des zones transparentes. Si on dessine avec un tel module dans le dessin, le dessin n'est pas écrasé par les paires d'aiguilles avec les zones transparentes.
Autres possibilité de dessin avec des modules:

Avec la touche Echap, vous pouvez annuler rapidement la sélection de module.
Informations supplémentaires:
  • Dessiner avec un module de combinaison
  • Dessiner avec un module à gradations
  • Dessiner avec un module conteneur d'inversion miroir
Pour cela, voir également ...
  • Déplacer une sélection
  • Remplir avec la baguette magique
  • Remplir la sélection
  • Copie multiple
  • Dessiner avec une longueur de maille
  • Outils de dessin
  • Données de modules
  • Zones transparentes dans le module
  • Désactiver les fonctions de curseur
  • Echo des fonctions de dessin


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Insérer des modules (mode technique) : Dessiner avec des modules : Dessiner avec un module de combinaison company logo
Aide en ligne M1plus Dessiner avec des modules Dessiner avec un module à gradations .. .. http://support.stoll.com ....

Dessiner avec un module de combinaison

Dessiner avec un module de combinaison:

  1. Cliquer sur le module désiré dans la barre d'outils Modules ou dans l'explorateur de modules.
    • Le symbole est automatiquement actif dans la barre d'outils [image] Outil de dessin.
  2. Effectuer une sélection rectangle dans le tricot.

Dans le cas d'un module de combinaison, on peut mentionner un écartement horizontal des modules individuels entre eux.

  • Répétition horizontale:
    Les modules dans la colonne médiane de la boîte de dialogue sont répétés plusieurs fois en fonction de la sélection. Ce faisant, chaque rangée est prise pour soi en tenant compte des valeurs pour l'écartement horizontal. Les modules des colonnes de gauche et de droite sont respectivement insérés une seule fois horizontalement dans le dessin.

  • Répétition verticale:
    Les modules dans la rangée médiane de la boîte de dialogue sont répétés en fonction de la sélection aussi souvent qu'ils ont place dans la sélection. Ce faisant, chaque module est considéré pour soi. Les modules des rangées du bas et du haut sont respectivement insérés une seule fois verticalement dans le dessin et doivent avoir la même hauteur.

Exemple de module de combinaison avec rapports.
Exemple de module de combinaison avec rapports.
Disposition des modules après dessin avec le module de combinaison avec rapports
Disposition des modules après dessin avec le module de combinaison avec rapports

  • Créer un module de combinaison

  • Module de combinaison (boîte de dialogue)


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Insérer des modules (mode technique) : Dessiner avec des modules : Dessiner avec un module à gradations company logo
Aide en ligne M1plus Dessiner avec un module de combinaison Dessiner avec des modules Dessiner avec un module conteneur d'inversion miroir .. .. http://support.stoll.com ....

Dessiner avec un module à gradations

Exemple pour un module à gradations
Exemple pour un module à gradations

Dessiner avec un module à gradations:

  1. Cliquer sur le module désiré dans la barre d'outils Modules ou dans l'explorateur de modules.
    • Le symbole est automatiquement actif dans la barre d'outils [image] Outil de dessin.
  2. Tracer une sélection dans le tricot.
    • Le module est dessiné dans une rangée de dessin. Indépendamment du début de la sélection, les modules individuels sont insérés dans le dessin suivant la direction indiquée dans la boîte de dialogue. Les modules de la rangée inférieure et de la rangée supérieure sont respectivement insérés une seule fois dans le dessin et le module du milieu est répété plusieurs fois en fonction de la sélection.

Ce module est utilisé principalement pour la chaînette.

Disposition des modules après le dessin avec le module à gradations
Disposition des modules après le dessin avec le module à gradations


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Insérer des modules (mode technique) : Dessiner avec des modules : Dessiner avec un module conteneur d'inversion miroir company logo
Aide en ligne M1plus Dessiner avec un module à gradations Dessiner avec des modules .. .. http://support.stoll.com ....

Dessiner avec un module conteneur d'inversion miroir

Pour un module conteneur d'inversion miroir, on peut sélectionner à l'aide de la caractéristique dans le coin inférieur droit quel module individuel doit être inséré dans le dessin. Les caractères signifient:

Signification

Le module en bas à gauche dans la boîte de dialogue (= module original) est placé à la position de tricotage 0.

Le module en bas à droite dans la boîte de dialogue (= inversion miroir horizontale du module original) est placé à la position de tricotage 0.

Le module en haut à gauche dans la boîte de dialogue (= conversion du module original pour la position de tricotage 1) est placé à la position de tricotage 1.

Le module en haut à droite dans la boîte de dialogue (= conversion du module original pour la position de tricotage 1 et inversion miroir horizontale simultanée) est placé à la position de tricotage 1.

Si la vue Position avant a été activée dans la barre d'outils Représentations de dessin k&w, seuls les modules pour la position avant peuvent être utilisés. Si Position arrière est activé de manière correspondante, seules les modules pour la position arrière peuvent être utilisés.

Dessiner avec un module conteneur d'inversion miroir:

  1. Dans la barre d'outils Modules ou dans l'explorateur de modules, cliquer dans le module conteneur désiré à l'intérieur de l'identification sur la position du module individuel avec lequel on veut dessiner.
  2. Sélectionner le symbole de la barre d'outils Outils de dessin avec lequel on veut dessiner.
  3. Dessiner dans le dessin avec le module individuel.
    • Le module individuel utilisé apparaît dans le groupe local au dessin de la barre d'outils Modules. La position d'où il provient à l'intérieur du module conteneur d'inversion miroir est indiquée par un carré vert à l'intérieur de l'identification du module conteneur [image].


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Insérer des modules (mode technique) : Créer des zones jacquard dans le dessin company logo
Aide en ligne M1plus Dessiner avec des modules Insérer des modules (mode technique) Ajustage des rangées .. .. http://support.stoll.com ....

Créer des zones jacquard dans le dessin

Les zones jacquard dans le dessin peuvent être créées des manières suivantes:

  • A l'aide de la boîte de dialogue Jacquards

  • Dessiner avec un générateur jacquard ou un module jacquard

Créer une nouvelle zone jacquard dans le dessin à l'aide de la boîte de dialogue Jacquards:

  1. Sélectionner la zone dans le dessin à laquelle un jacquard doit être attribué.
  2. On appelle la boîte de dialogue Jacquards avec la fonction Créer/éditer des jacquards dans le menu Éditer.
    • Le champ d'option Nouveau est automatiquement sélectionné.
    La zone dans le dessin peut également être sélectionnée après l'ouverture de la boîte de dialogue, dans ce cas le champ d'option Nouveau doit être entièrement sélectionné à la main.
  3. Dans la fenêtre de la rubrique Caractéristiques jacquard, sélectionner le générateur jacquard désiré ou le module jacquard désiré.
  4. Cliquer sur le bouton de commande Accepter ou OK.
Pour un jacquard sur l'ensemble de la largeur du dessin, des modules de transition sont automatiquement utilisés dans le dessin pour le début du réseau et la fin du réseau. Ceux-ci n'écrasent pas le dessin, mais sont insérés en plus, ce qui augmente le nombre de rangées du dessin. Les modules utilisés à cet effet sont visibles dans la boîte de dialogue Jacquard. Dans cette boîte de dialogue, on peut également effectuer des modifications ultérieures du jacquard.
Pour cela, voir également ...
  • Jacquard (boîte de dialogue)
  • Dessiner avec des modules
  • Elaborer un jacquard couleur à partir d'une image


Ajustage des rangées

Tri des rangées d'un module lors de l'insertion dans le dessin:

La description suivante se rapporte à un dessin uni.
La signification des couleurs lors de l'insertion de modules est expliquée au chapitre Signification des couleurs lors de l'insertion de modules.
Lors de l'insertion de modules dans le dessin, le groupement joue un rôle essentiel. La rangée de dessin du module est comparée à la rangée de dessin correspondante du dessin et les rangées techniques sont imbriquées selon les règles suivantes:

  • Les rangées de mailles ne sont pas insérées dans des rangées de report et inversement.

  • Les rangées techniques sont insérées dans des rangées techniques ayant le même chevalement.

En cas de différence de chevalement, on utilise les règles suivantes:

Module | Dessin | Résultat
 |  | Selon le réglage dans le menu Module/Insérer le module: résoudre les conflits de chevalement, on insère dans la rangée existante ou comme nouvelle rangée suivant la rangée existante.
 |  | Les rangées de report sont triées par direction de chevalement et grandeur du chevalement suivant le réglage dans le menu Module/Priorité de chevalement dans les modules.

En cas de chevalements différents dans le module et dans le dessin, on utilise le chevalement du module.
L'ajustage des rangées peut être influencé par les fonctions suivantes:

  • Définir une rangée de référence

  • Insérer des modules sans ajustage des rangées

  • Grouper un bloc de sélection en une rangée de dessin

  • Priorité de chevalement (Exemple)


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Insérer des modules (mode technique) : Signification des couleurs dans le mode conception company logo
Aide en ligne M1plus Ajustage des rangées Insérer des modules (mode technique) Signification des couleurs dans le mode technique .. .. http://support.stoll.com ....

Signification des couleurs dans le mode conception

Les icônes de la barre d'outils Données de module influencent de la manière suivante l'insertion de modules:

Accepter les actions d'aiguilles | Reprendre les couleurs | Accepter les couleurs et les actions d'aiguilles
Les actions d'aiguilles et l'ID de module sont reprises dans le dessin. La première rangée de mailles du module est placée sur la première rangée de mailles à l'intérieur d'une rangée du dessin. | Seule la couleur du module est appliquée à toutes les actions d'aiguilles qui se trouvent dans la zone de l'écho. L'ID de module n'est pas reprise dans le dessin. | Les actions d'aiguilles, les couleurs du module et l'ID de module sont reprises dans le dessin.
 | Information 16 : On peut sélectionner une couleur de la barre d'outils Couleurs de fil pour le module. La couleur qui a été sélectionnée dans la barre d'outils Couleurs de fil apparaît dans la barre d'outilsDonnées de module. Elle est entourée de la couleur du module. La couleur sélectionnée peut être à nouveau enlevée avec la fonction Annuler toutes les couleurs d'édition dans le menu contextuel de la barre d'outils Données de module.
 | Information 16 : Accepter uniquement les couleurs est seulement pertinent pour les modules ou parties de dessin à plusieurs couleurs. |
Pour cela, voir également ...
  • Echo des fonctions de dessin
  • Sans alignement - Ne pas modifier le groupement dans le dessin
  • Définir une rangée de référence
  • Données de modules


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Insérer des modules (mode technique) : Signification des couleurs dans le mode technique company logo
Aide en ligne M1plus Signification des couleurs dans le mode conception Insérer des modules (mode technique) Priorité de chevalement (exemple) .. .. http://support.stoll.com ....

Signification des couleurs dans le mode technique

Lors de l'insertion d'un module dans le dessin, il se produit un ajustage des couleurs lorsque l'icône [image] est activée dans la barre d'outils Données de module. Si la couleur de la rangée technique du module est présente dans la rangée du dessin, elle est également placée sur la rangée de même couleur.

Les icônes de la barre d'outils Données de module influencent de la manière suivante l'insertion de modules:

Accepter les actions d'aiguilles | Reprendre les couleurs | Accepter les couleurs et les actions d'aiguilles
Lorsque seules les actions d'aiguilles sont reprises, il ne peut pas y avoir d'ajustage des couleurs. La première rangée de mailles du module est placée sur la première rangée de mailles à l'intérieur d'une rangée du dessin. Ce faisant, on utilise la première couleur du dessin, vu de bas en haut, dans la zone de l'écho du module. | La couleur du module est appliquée à toutes les actions d'aiguilles qui se trouvent dans la zone de l'écho. | Dans les rangées de mailles où la couleur du module est présente, la rangée de mailles du module est placée sur la rangée de mailles ayant la même couleur dans le dessin. Ce processus s'appelle l'ajustage des couleurs. Dans la représentation des rangées de dessin, cela ne joue alors aucune rôle sur quelle rangée du dessin vous placez le module à l'intérieur d'une rangée du dessin.
 | Information 16 : On peut sélectionner une couleur de la barre d'outils Couleurs de fil pour le module. Une rangée technique ayant cette couleur est alors recherchée dans le dessin et la rangée de mailles du module y est placée. La couleur qui a été sélectionnée dans la barre d'outils Couleurs de fil apparaît dans la barre d'outilsDonnées de module. Elle est entourée de la couleur du module. La couleur sélectionnée peut être à nouveau enlevée avec la fonction Annuler toutes les couleurs d'édition dans le menu contextuel de la barre d'outils Données de module.
 | Si la couleur du module est absente du tricot, il n'y a pas d'ajustage des couleurs et la première rangée de mailles du module est placée sur la première rangée de mailles à l'intérieur d'une rangée du dessin. Ce faisant, la couleur du module est utilisée.
Avec la fonction Insérer des modules (réglages) / Sans alignement dans le menu Module, vous pouvez insérer un module indépendamment des rangées de dessin.
Avec la fonction Définir une rangée de référence dans le menu Éditer, vous pouvez définir dans la représentation de rangées techniques également pour les rangées de dessin situées après la première rangée de dessin quelle rangée technique du module doit être placée sur quelle rangée technique dans le dessin.
Pour cela, voir également ...
  • Echo des fonctions de dessin
  • Sans alignement - Ne pas modifier le groupement dans le dessin
  • Définir une rangée de référence
  • Données de modules


Aide en ligne M1plus : Module - Le travail avec les modules et les arrangements : Insérer des modules (mode technique) : Priorité de chevalement (exemple) company logo
Aide en ligne M1plus Signification des couleurs dans le mode technique Insérer des modules (mode technique) .. .. http://support.stoll.com ....

Priorité de chevalement (exemple)

Condition :

  • Le module pour torsade 2x2< est présent dans le dessin

  • Le module pour torsade 2x2> est placé à côté.

  • Dans le menu Module/Priorité de chevalement dans les modules, les réglages suivants sont présents:
    > grand avant petit
    > droite avant gauche

Le module pour torsade 2x2< est déjà placé dans le tricot.
Le module pour torsade 2x2< est déjà placé dans le tricot.
Le module pour torsade 2x2> doit être placé à côté du module pour torsade 2x2<.
Le module pour torsade 2x2> doit être placé à côté du module pour torsade 2x2<.
Résultat après le placement du module pour torsade 2x2>.
Résultat après le placement du module pour torsade 2x2>.

Le tableau suivant indique quelles rangées sont comparées entre elles ainsi que le résultat en découlant:

Dessin |  |  |  | Module |  |  |  | Résultat | Nouveau dans le dessin
TR | MR | NA | V | TR | MR | NA | V |  | TR | V
1 | 1 |  |  | 1 | 1 |  |  | la rangée de mailles est conservée | 1 |
2 | 2 |  |  | 2 | 2 |  |  | la rangée de mailles est conservée | 2 |
3 | 3 |  |  | 3 | 3 |  |  | la rangée de report est conservée | 3 |
4 |  |  |  | 4 |  |  |  | la rangée de mailles est conservée | 4 |
5 |  |  |  | 5 |  |  |  | la rangée de report est conservée | 5 |
6 |  |  | L2 | 6 |  |  | R2 | TR 6 du module (suivant réglages) | 6 | R2
 |  |  |  | 7 |  |  | L2 | la TR 6 du dessin est comparée à la TR 7 du module --> la rangée de report est conservée | 7 | L2
7 |  |  | R2 | 8 |  |  | L2 | TR 8 du dessin (suivant réglages) | 8 | R2
8 |  |  | R2 |  |  |  |  | TR 8 du dessin (suivant réglages) | 9 | R2
 |  |  |  |  |  |  |  | la TR 8 du module reste et est ajoutée dans le dessin | 10 | L2
9 | 4 |  |  | 9 | 4 |  |  | la rangée de mailles est conservée | 11 |

TR = rangée technique, MR = rangée de mailles, NA = action d'aiguille, V = chevalement principal


Gérer les modules

Tous les types de modules sont gérés en groupes de modules dans l'explorateur de modules. Vous pouvez ici également exporter les modules pour les importer dans la base de données de modules d'un autre dispositif.
Les modules du groupe de modules Favoris (réglette de modules) sont en permanence à disposition dans l'onglet Modules de la base de données de la barre d'outils pendant l'élaboration du dessin. Ceci garantit un accès rapide aux modules.
Vous pouvez déterminer vous-même quels modules doivent apparaître dans la barre d'outils Modules.

Pour cela, voir également ...
  • Explorateur de modules Dessin...
  • Modules


Zones transparentes dans le module

Un module peut également comprendre des zones transparentes. Lorsqu'on dessine avec ce module dans le dessin, le dessin n'est pas écrasé par les paires d'aiguilles avec les zones transparentes. De plus, le module est inséré endenté. Cela signifie que les modules qui sont placés l'un à côté de l'autre par la fonction de ligne ou en dessinant avec le bouton de la souris maintenu enfoncé se recouvrent dans la mesure où les zones transparentes le permettent. L'endentement est visible dans l'écho de module.

Exemple :

Module avec zones transparentes
Module avec zones transparentes
Résultat après le placement
Résultat après le placement

S'il n'y avait pas de zones transparentes dans le module, la zone rectangulaire complète serait chaque fois placée.

Créer des zones transparentes dans le module:

    • L'éditeur de modules doit être ouvert.
  1. Sélectionner la zone qui doit devenir transparente et cliquer sur le symbole [image] de la barre d'outils Outils de dessin.

      2. - ou -

    • Sélectionner le symbole Position transparente dans le module [image] de la barre d'outils Actions d'aiguilles et dessiner dans les zones qui doivent devenir transparentes.
    • La zone sélectionnée devient transparente. Les zones transparentes sont représentées par un fond gris foncé.

Des zones transparentes sont également générées lorsqu'un module non rectangulaire est créé à partir du dessin.
Les zones transparentes existent uniquement dans les modules, pas dans les dessins.

Si vous voulez effacer une zone à l'intérieur du module, utilisez à cet effet le symbole Action d'aiguille rien [image] de la barre d'outils Actions d'aiguilles.
Informations supplémentaires:
  • Utilisation de zones transparentes dans un module (exemples)


Utilisation de zones transparentes dans un module (exemples)

Avec Remplacer des modules, on remplace uniquement des modules entiers. Cela signifie que les actions d'aiguilles dans le dessin doivent correspondre exactement à celles du module. Dans l'exemple suivant, ce n'est pas le cas:

Module pour dessiner dans le dessin | Résultat dans le dessin
Il existe 2 possibilités de former un module pour lequel le report (réception) est coupé. 1.) Le module est élaboré à partir d'une sélection dans le dessin. 2.) Le module est dessiné plus large et une colonne est ensuite enlevée. | La réception est automatiquement rétablie lors de l'insertion dans le dessin. Ce n'est que pour le module situé à l'extrême droite dans le dessin que toutes les actions d'aiguilles correspondent à celles du module avec lequel on a dessiné. Les autres modules ont tous du côté droit la réception rétablie, qui n'existe pas dans le module d'origine. Dès lors, seul le module d'extrême droite serait remplacé dans ce cas.

Afin de pouvoir remplacer tous les modules dans le dessin dans cet exemple, le module avec lequel on dessine doit avoir une zone transparente à la position à laquelle la réception est insérée dans le dessin.

Ce cas intervient uniquement lorsque le module a été dessiné plusieurs fois l'une à côté de l'autre.
En cas d'utilisation de ce module avec la zone transparente, celui-ci peut être remplacé à toutes les positions dans le dessin.
En cas d'utilisation de ce module avec la zone transparente, celui-ci peut être remplacé à toutes les positions dans le dessin.
Pour les modules avec conditions de limite, on utilise également des zones transparentes. Lisez à ce sujet Modules conteneurs techniques: Traitement des bords intarsia - Alimentation.


Positionner les modules de remaillage

Les modules de remaillage avec des sens de départ différents peuvent être grâce à la coupe être positionnés sur la même rangée.

L'élaboration technique décale d'une rangée de dessin vers le haut l'un des deux modules de remaillage en fonction du sens du tricotage.
Avant la technique | Après la technique

INDICATION ! Corriger la position du module de remaillage dans la coupe :

    • Représentations de dessin Lisière de forme Musterdarstellung Form mit Kantenfarben et Icônes de la forme Musterdarstellung Form nur Elemente actifs.
  1. Données de modules Accepter les actions d'aiguille [image], Reprendre la couleur [image] et Accepter les données de la forme [image] actifs.
  2. Dans la vue Icônes, copier la rangée de remaillage et la rangée précédente d'une rangée vers le haut.
  3. Représentation du dessin Couleur du fil/guide-fil pour le fond [image] actives et Lisière de la forme Musterdarstellung Form mit Kantenfarben inactive.
  4. Données de modules Accepter les données de la forme [image] inactifs.
  5. Sélectionner la zone souhaitée et insérer dans la rangée de remaillage.
    • Modules de remaillage correctement insérés de chaque côté en fonction de la rangée de dessin correspondante.
    Avant la technique | Après la technique


Créer un module de définition (FF)

Le module de définition doit inscrire le démaillage de la maille de fixation directement après le remaillage.

Fonctions pour la lisière du tricot de gauche :

  • Report de toutes les mailles de la zone de remaillage sur la fonture avant

  • Prise de la maille de fixation

  • Remaillage de la zone définie

  • Démaillage de la maille de fixation

  • Traitement de la rangée de dessin

Il vous faut les modules suivants :

  • Report optionnel vers l'avant (Report v)

    • L'icône Report optionnel vers l'avant [image] est uniquement visible lorsque Activer le report automatique est désactivé dans le menu Affichage.

  • Démaillage Maille de fixation

  • Remaillage avec module à gradations

Le module se trouve dans l'explorateur de modules Base de données sous :
Technique/Remaillage/Structure à une fonture/Remaillage J_avec fixation 01/Éléments

Créer un module de définition :

  1. Appeler la fonction Nouveau / Module dans le menu Module.
    • La boîte de dialogue Nouveau module apparaît
  2. Entrer le nom du module.
  3. Sélectionner Type de dessin Standard.
  4. Définir la taille du module. Largeur 6, hauteur 3.
  5. Sélection de l'action d'aiguille Pas d'action d'aiguille.
  6. Confirmer la saisie avec OK.
    modul-neu-einst-D
    • La fenêtre Caractéristiques s'ouvre.
  7. Dans l'onglet Technique à la rubrique Caractéristiques générales du module, sélectionner Direction > dans la liste déroulante.
  8. Confirmer la sélection avec le bouton de commande OK.
      9. Seule la direction permet l'insertion du module à gradations défini avec la même direction
    • L'éditeur de modules Vue technique du module s'ouvre
  9. Ne pas définir la longueur de maille avec la valeur [image].
    def-mod-np
  10. Sélectionner la boîte de dialogue Créer une forme vide dans le menu Forme.
  11. Avec la touche F2 ouvrir la forme dans l'éditeur de modules - Vue Icônes (Vue forme).
  12. Activer la vue forme du module.
  13. Dans la vue forme, sélectionner Attributs de forme avec le bouton de droite de la souris.
    • La boîte de dialogue Attributs de forme apparaît

Attribuer le module Report optionnel vers l'avant :

  1. Sélectionner Attributs de forme onglet Marquages.
  2. Créer un nouveau marquage avec le bouton de commande [image].
    • Un nouveau marquage est proposé
  3. Confirmer la sélection avec le bouton de commande Attribuer.
    • Le nouveau marquage est créé
    Les marquages doivent être définis pour différents côtés. Indiquer le côté du marquage correspondant dans la boîte de dialogue Attributs de forme.
    Insérer le module par la gauche
    Insérer le module par la droite
  4. Activer le marquage.
  5. Dans la liste déroulante Côté sélectionner À gauche.
  6. Sélectionner le marquage via le menu Marquage [image].
  7. Activer les lisières de forme dans la représentation du dessin.
  8. Dessiner le marquage dans la rangée technique 1 de la vue forme.
  9. Sélectionner le marquage dans la boîte de dialogue Attributs de forme.
  10. Avec Glisser-Coller, attribuer le module Report v au champ d'affichage [image] Tous modes de tricotage.

Attribuer le module Remaillage :

  1. Sélectionner l'onglet Lisières dans Attributs de forme.
  2. Créer une nouvelle lisière avec le bouton de commande [image].
  3. Changer la couleur de la nouvelle lisière.
  4. Confirmer la sélection avec le bouton de commande Attribuer.
    • La nouvelle lisière est créée
  5. Sélectionner la lisière dans le menu Lisière [image] et avec la touche Ctrl sélectionner en plus l'attribut de forme Remaillage [image].
  6. Dans la vue forme, introduire l'icône de remaillage dans les 4 premières colonnes de la rangée technique 2.
  7. Créer une sélection de colonnes pour le rapport de largeur et la définir comme Pièce de répétition
  8. Activer la lisière dans la boîte de dialogue Attributs de forme.
  9. Dans l'onglet Généralités, sélectionner Remailler sous fonction.
  10. Activer Remailler dans l'onglet.
  11. Dans le champ d'affichage [image] Structure à une fonture attribuer le module à gradations Remaillage J avec fixation 01 avec Glisser-Coller.
  12. Activer la case à cocher valable pour tous les modes de tricotage.

Attribuer le module Démaillage :

    Le module pour le démaillage de la maille de fixation a une largeur de deux aiguilles. L'action d'aiguille de gauche se trouve à l'extérieur de la forme, l'action d'aiguille de droite à l'intérieur.
    L'extension nécessaire vers la gauche est définie avec la valeur 1=-1 dans les caractéristiques de module
  1. Activer la vue forme du module de définition.
  2. Dans la boîte de dialogue Attributs de forme, sélectionner l'onglet Marquages.
  3. Créer un nouveau marquage avec le bouton de commande [image].
  4. Un nouveau marquage est proposé.
  5. Confirmer la sélection avec le bouton de commande Attribuer.
    • Le nouveau marquage est créé
  6. Activer le marquage 2.
  7. Dans la liste déroulante Côté sélectionner À droite.
  8. Avec Glisser-Coller, attribuer le moduleDémaillage_avant_démaillage_arrière_> au champ d'affichage [image] Tous modes de tricotage.
    mdol-zuordnen-abw
  9. Sélectionner le marquage 2 via le menu Attributs de forme.
  10. Dessiner le marquage dans la rangée technique 2, colonne 1 de la vue forme.
    11. La rangée technique 3 reste vide si bien que cette rangée de dessin faisant partie du remaillage peut être traitée complètement.
  11. Activer l'éditeur de modules Vue technique du module de définition.
  12. Définir la rangée technique 2 comme rangée de référence.
    13. La rangée de référence est automatiquement reprise dans la vue forme.
  13. Sauvegarder les modules créés dans un nouveau nœud de module de l'explorateur de modules Dessin et si besoin dans l'explorateur de modules Base de données
    14. Si nécessaire, créez le module de définition pour la lisière du tricot de gauche aussi.
  14. Attribuer le module de définition à la lisière.
      15. Le modules de définition sont mis au point à l'étape d'élaboration Élargissement complet.


M1plus - Le travail avec les dessins sans forme

Dans ce chapitre, on explique les modes de travail et fonctions de base du M1plus.

Informations supplémentaires:
  • Tableaux des paramètres de dessin
  • Tableaux
  • Editer dans le dessin
  • Règles
  • Importer des images
  • Fonction gousset
  • Éditeur de séquence
  • Editeur de listes de séquences
  • Commande
  • Désignations de machines modifiées pour l'échantillonnage
  • Machines avec fontures auxiliaires
  • En-tête de la fonction Sintral
  • Tableau des fils
  • Utilisation de RS et compteurs


Tableaux des paramètres de dessin

Dans les tableaux suivants, les paramètres de dessin peuvent être affichés et modifiés:

  • Tableau Longueurs de maille

  • Tableau NPS

  • Tableau PNP

  • Tableau du tirage du tricot

  • Tableau Tirage auxiliaire

  • Tableau des rapports

  • Tableau Vitesse du chariot

  • Tableau Correction du chevalement

Vous appelez les tableaux des paramètres de dessins dans le menu Paramètres de dessin.

Les tableaux des paramètres de dessins disposent des éléments communs suivants:

  • Barre du menu

  • Menu contextuel

  • Barre d'outils

Les entrées sur fond blanc peuvent être modifiées, pas les entrées sur fond gris.
Lorsque le curseur se trouve dans le tableau, vous pouvez déplacer le pointeur de la souris avec les touches à flèche [image], [image], [image] et [image] à tout endroit à l'intérieur du tableau.

Modifier la largeur de colonne dans les tableaux:

  1. Déplacez le pointeur de la souris sur la ligne de séparation à la ligne de tête.
    • Le curseur change de forme.
  2. En maintenant enfoncé le bouton de la souris, déplacez maintenant le pointeur de la souris vers la gauche ou vers la droite jusqu'à ce que la colonne ait la largeur désirée.
  3. Relâcher le bouton de la souris ensuite.
Pour Rechercher et sélectionner une entrée dans le dessin, l'entrée à rechercher doit être sélectionnée dans le tableau correspondant.
Informations supplémentaires:
  • Tableau Longueurs de maille
  • Tableau NPS
  • Tableau PNP
  • Tableau du tirage du tricot
  • Tableau Tirage auxiliaire
  • Tableau du tirage à bande
  • Tableau Vitesse du chariot
  • Rapports
  • Tableau Correction du chevalement
  • Menu contextuel (tableaux des paramètres de dessin)
  • Barre de menu (tableaux des paramètres de dessin)
  • Barre d'outils (tableaux des paramètres de dessin)
  • Combinaisons de touches (tableaux des paramètres de dessin)
Pour cela, voir également ...
  • Paramètres globaux de dessin...


Tableau Longueurs de maille

Afficher le tableau des longueurs de mailles:

  1. Appeler le menu Paramètres de dessin / Longueur de maille.

      2. - ou -

    • Dans la boîte de dialogue Paramètres globaux de dessin, appuyer sur le bouton de commande Tableau des longueurs de mailles.

Le tableau des longueurs de mailles est divisé dans les onglets suivants:

  • Utilisés/Favoris avec les entrées des longueurs de mailles utilisées et les entrées qui sont identifiées comme favoris

  • Standard avec les entrées pour les dessins sans forme et les dessins Fully Fashion

  • k&w avec les entrées pour dessins k&w

Sur chaque onglet

Chaque ligne à l'intérieur du tableau est considérée comme une entrée. Chaque entrée est représentée par une couleur. Les colonnes suivantes sont contenues dans le tableau des longueurs de mailles:

Colonne | Signification
N° | Numérotation continue des entrées
Couleur | Couleur de l'entrée
NP | Indice pour l'affectation indirecte des longueurs de mailles
PTS | Indication si la zone de serre de cette entrée peut être modifiée ou non.
Valeur | Valeur pour la longueur de maille
Description | Nom pour l'entrée
F, U, M, S, G (colonnes d'état) | État de l'entrée
Si vous restez pendant un court instant avec le pointeur de la souris sur la ligne de tête de la colonne correspondante, vous obtenez pour certaines colonnes une indication supplémentaire de quelle entrée il s'agit dans cette colonne.
Informations supplémentaires:
  • N°
  • Couleur
  • NP
  • PTS
  • Valeur
  • Description
  • F, U, M, S, G (colonnes d'état)
Pour cela, voir également ...
  • Longueur des mailles...
  • Tableaux


N°

Les entrées sont automatiquement numérotées en continu. Les entrées utilisées dans le dessin ou dans le module ont une couleur de fond différente.

Lorsqu'on clique sur le numéro, la colonne entière du tableau est sélectionnée.


Couleur

Une couleur est attribuée à chaque entrée. Lors de l'insertion de nouvelles entrées, la même couleur est attribuée par défaut à partir de la boîte de dialogue Couleurs, de sorte que vous devriez modifier celles-ci afin de pouvoir les distinguer dans le dessin ou le module.
Vous pouvez éditer les couleurs avec la fonction Modifier la couleur dans le menu contextuel du tableau respectif.

Pour la longueur de maille, le tirage du tricot et la vitesse du chariot, les couleurs sont visibles dans la vue technique dans la barre d'affichage respective.
Le dessin étant ouvert, l'indice correspondant est sélectionné en cliquant sur la couleur. La représentation du curseur change alors. L'indice sélectionné peut être introduit dans le dessin via les colonnes de commande.


NP

On peut indiquer un indice pour la valeur NP. L'attribution via l'indice a l'avantage que, en cas de modification de la valeur sur la machine, celui-ci ne doit être modifié qu'une seule fois et que cette modification est active dans toutes les rangées auxquelles l'indice est attribué. En cas d'attribution directe de la valeur, celle-ci devrait être modifiée dans chaque rangée.
Au lieu d'une valeur, on peut également introduire un ?. Dans ce cas, l'attribution de l'indice est faite automatiquement par l'élaboration technique. Ce faisant, les indices libres sont attribués successivement en montant. Pour les indices non valables, l'indice est également attribué par l'élaboration de la technique. Les indices non valables sont l'indice 0 et, pour les machines autres que TC, les indices de 26 à 99.
Les valeurs des entrées qui possèdent un indice NP sont automatiquement inscrites dans le fichier de Setup lors de l'élaboration du programme de tricotage (Sintral). Si trop d'indices NP ont été attribués, un message d'erreur correspondant apparaît lors de l'élaboration de la technique et les entrées après 25 indices NP sont écrites comme valeurs directes dans le programme de tricotage (Sintral).

Introduire un indice NP:

Pour un module, on ne peut pas modifier une entrée qui a été reprise du fichier GlobalParameters.mdv. Vous pouvez cependant ajouter et éditer vos propres entrées.
Dans un dessin, on ne peut pas attribuer plusieurs valeurs différentes à un indice.
    • Dans la colonne Type, l'ordre Référence est sélectionné.
  1. Dans le champ dans la colonne NP, cliquer à côté de la valeur à modifier ou à côté du point d'interrogation.
    • Le champ est encadré.
  2. Introduire la nouvelle valeur.
    • L'ancienne valeur ou le point d'interrogation est automatiquement écrasé.
Si vous n'avez pas cliqué à côté de la valeur ou du point d'interrogation, le champ n'est pas encadré. Au lieu de cela, un trait vertical clignotant est visible dans le champ. Dans ce cas, vous devez d'abord effacer l'ancienne valeur avec la touche retour arrière [image] et/ou la touche Suppr avant d'introduire la nouvelle valeur.


PTS

Dans cette colonne, on peut indiquer le comportement en cas de changement de la longueur de maille dans une rangée. Les possibilités suivantes sont à votre disposition:

Élément | Signification
Sélection = | Les différentes longueurs de mailles de deux zones adjacentes sont réparties en parties égales.
Sélection ! | La longueur de maille dans cette zone doit rester inchangée. Le changement de la serre est réalisé dans la zone adjacente.

Sélectionner si une zone de serre doit rester inchangée ou non:

Pour un module, on ne peut pas modifier une entrée qui a été reprise du fichier GlobalParameters.mdv. Vous pouvez cependant ajouter et éditer vos propres entrées.
  1. Cliquer sur le champ où doit se faire la sélection.
    • Une liste déroulante apparaît avec le symbole tb tooloptions arrow.
  2. Cliquer sur le symbole tb tooloptions arrow.
    • La liste déroulante s'ouvre.
  3. Cliquer sur l'ordre désiré.
Lors de l'insertion d'une nouvelle entrée, l'ordre = est sélectionné par défaut.

Afin que des valeurs NP différentes soient possibles dans une rangée, la case à cocher Longueurs de mailles différentes par rangée de tricotage doit être cochée dans la Configuration. Sinon, la boîte de dialogue Ajustage des longueurs de mailles apparaît pendant l'élaboration de la technique. Si la case à cocher n'était pas cochée, on peut ici également sélectionner le bouton de commande Ne pas ajuster, afin que les différentes valeurs NP soient conservées dans une rangée de tricotage.

Vitesse de la machine standard dans la zone de la modification de la serre: MSEC=1.0
Avec l'ordre Sintral MSECNPJ, on peut déterminer librement la vitesse de la machine dans la zone de la modification de la serre.

Dans le tableau suivant de valeurs pour la modification des serres, on a:
Y = nombre d'aiguilles pour la modification de la serre d'une valeur
X = nombre d'aiguilles pour le temps de repos entre les modifications de la serre

Jauge | MSEC 1.0 |  | MSEC 0.9 |  | MSEC 0.8 |  | MSEC 0.7 |  | MSEC 0.6 |  | MSEC 0.5
 | Y | X | Y | X | Y | X | Y | X | Y | X | Y | X
E 3 | 1,3 | 1,2 | 1,2 | 1,1 | 1 | 1 | 0,9 | 0,8 | 0,8 | 0,7 | 0,7 | 0,6
E 3,5 | 1,6 | 1,3 | 1,4 | 1,2 | 1,3 | 1 | 1,1 | 0,9 | 1 | 0,8 | 0,8 | 0,7
E 5 | 1,5 | 1,7 | 1,4 | 1,5 | 1,2 | 1,4 | 1 | 1,2 | 0,9 | 1 | 0,8 | 0,9
E 7 | 2,1 | 2,1 | 1,9 | 1,9 | 1,7 | 1,7 | 1,5 | 1,5 | 1,3 | 1,3 | 1,1 | 1,1
E 8 | 2,4 | 2,3 | 2,2 | 2,1 | 1,9 | 1,8 | 1,7 | 1,6 | 1,4 | 1,4 | 1,2 | 1,2
E 10 | 3 | 2,8 | 2,7 | 2,5 | 2,4 | 2,2 | 2,1 | 2 | 1,8 | 1,7 | 1,5 | 1,4
E 12 | 3,6 | 3,3 | 3,2 | 3 | 2,9 | 2,6 | 2,5 | 2,3 | 2,2 | 2 | 1,8 | 1,7
E 14 | 4,2 | 3,7 | 3,8 | 3,3 | 3,4 | 3 | 2,9 | 2,6 | 2,5 | 2,2 | 2,1 | 1,9
E 16 | 4,8 | 4,2 | 4,3 | 3,8 | 3,8 | 3,4 | 3,4 | 2,9 | 2,9 | 2,5 | 2,4 | 2,1
E 18 | 5,4 | 4,6 | 4,9 | 4,1 | 4,3 | 3,7 | 3,8 | 3,2 | 3,2 | 2,8 | 2,7 | 2,3
Pour cela, voir également ...
  • Configuration/Configuration k&w
  • Ajustage des longueurs de mailles


Valeur

Pour les paramètres globaux de dessin, vous pouvez dans cette colonne au choix indiquer la valeur NP ou la valeur en mm pour la longueur de maille. Lors de l'élaboration d'un nouveau dessin, cette valeur est reprise et en plus automatiquement convertie dans l'autre valeur.
La commutation de l'affichage de la valeur NP en valeur en mm a lieu avec la fonction Afficher les valeurs en mm du menu contextuel du tableau de longueurs de mailles.
Dans la ligne de tête est affiché en conséquence NP ou mm.
Dans la colonne NP est affichée la jauge sélectionnée lors de l'élaboration du dessin. La jauge est visible dans la ligne de tête de cette colonne. Derrière l'indication de la jauge est affichée entre parenthèses la jauge de la tête de l'aiguille. Pour un dessin, la jauge et la jauge de la tête de l'aiguille sélectionnées sont affichées sur fond rouge afin d'être immédiatement reconnaissables lorsque toutes les jauges ont été affichées avec la fonction Afficher toutes les jauges du menu contextuel.

Modifier la valeur NP:

Pour un module, on ne peut pas modifier une entrée qui a été reprise du fichier GlobalParameters.mdv. Vous pouvez cependant ajouter et éditer vos propres entrées.
  1. Cliquer dans le champ à côté de la valeur qui doit être modifiée.
    • Le champ est encadré.
  2. Introduire la nouvelle valeur.
    • L'ancienne entrée est automatiquement écrasée.

Si vous n'avez pas cliqué à côté de la valeur, le champ n'est pas encadré. Au lieu de cela, un trait vertical clignotant est visible dans le champ. Dans ce cas, vous devez d'abord effacer l'ancienne valeur avec la touche retour arrière [image] et/ou la touche Suppr avant d'introduire la nouvelle valeur.

Pour cela, voir également ...
  • Menu contextuel (tableaux des paramètres de dessin)


Description

Un nom provenant des paramètres globaux de dessin est déjà attribué aux entrées ayant l'état Global. Une barre transversale apparaît lors de l'insertion d'une nouvelle entrée avec la fonction Insérer une nouvelle entrée via le menu contextuel du tableau.
Pour les entrées auxquelles un indice a été attribué, le nom est introduit dans le fichier de Setup.

Modification du nom:

Pour un module, on ne peut pas modifier une entrée qui a été reprise du fichier GlobalParameters.mdv. Vous pouvez cependant ajouter et éditer vos propres entrées.
  1. Cliquer dans le champ à côté du nom qui doit être modifié.
    • Le champ est encadré.
  2. Introduire le nouveau nom. L'ancien nom est automatiquement écrasé.
Si vous n'avez pas cliqué à côté du nom, le champ n'est pas encadré. Au lieu de cela, un trait vertical clignotant est visible dans le champ. Dans ce cas, vous devez d'abord effacer l'ancien nom avec la touche retour arrière [image] et/ou la touche Suppr avant d'introduire le nouveau nom.
Afin de pouvoir reconnaître rapidement dans le tableau pour quelle mode de tricotage l'entrée est utilisée, on doit lui attribuer un nom approprié.

Chaque entrée possède un numéro d'identification. De la sorte, des entrées différentes peuvent également être clairement distinguées l'une de l'autre même en cas d'entrée des mêmes valeurs. Le numéro d'identification peut être affiché avec la fonction Afficher le numéro d'identification du menu contextuel du tableau.
Le nom peut être introduit en plusieurs langues.

Définir la langue:

  1. Cliquer avec le bouton de droite de la souris sur la ligne de tête de la colonne.
    • La boîte de dialogue Choix de la langue apparaît, dans laquelle vous pouvez sélectionner la langue.
    Les noms de toutes les langues sont mémorisés et peuvent être sélectionnés et modifiés à l'aide de la boîte de dialogue Choix de la langue.
Pour cela, voir également ...
  • Menu contextuel (tableaux des paramètres de dessin)
  • Choix de la langue


F, U, M, S, G (colonnes d'état)

Les colonnes d'état suivantes sont disponibles:

  • F (Favorits)
    Favoris
    On peut marquer ici les entrées ( Checkbox active) qui doivent apparaître dans les colonnes de commande dans le dialogue de sélection.

  • U (Used)
    verwendet
    Un X apparaît ici lorsque l'entrée est utilisée dans le dessin.

  • M (Modified)
    modifié
    Un X apparaît dans cette colonne si une modification a été effectuée à l'intérieur de ce numéro d'entrée. Une entrée ajoutée avec la fonction Insérer une nouvelle entrée du menu contextuel du tableau reçoit l'état Modifié. Celui-ci peut être annulé avec la fonction Annuler l'état Modifié dans le menu contextuel du tableau. Le X est alors supprimé de la colonne.

  • S (Sintral / Setup)
    utilisé par Sintral
    Un Checkbox active apparaît ici si l'entrée a été reprise de la fonction Sintral.
    On peut marquer ici les entrées ( Checkbox active) qui doivent apparaître dans le fichier Setup2 ou qui doivent être importées du fichier Setup2.

  • G (Global)
    de valeurs prédéfinies globales
    Un X apparaît ici si la valeur a été reprise du tableau global du fichier GlobalParameters.mdv. Ces entrées ne peuvent pas être modifiées pour un module.

On ne peut pas éditer dans les colonnes U, M, G. Elles ont seulement une fonction d'affichage.
Pour cela, voir également ...
  • Menu contextuel (tableaux des paramètres de dessin)


Tableau NPS

Afficher le tableau NPS:

  1. Appeler le menu Paramètres de dessin / Longueur de maille (deuxième serre).

      2. - ou -

    • Dans la boîte de dialogue Paramètres globaux de dessin, appuyer sur le bouton de commande Tableau NPS.

Chaque ligne à l'intérieur du tableau est considérée comme une entrée. Chaque entrée est représentée par une couleur et contient la valeur de longueur de maille (deuxième serre).
Les colonnes suivantes sont contenues dans le tableau NPS:

Colonne | Signification
N° | Numérotation continue des entrées
Couleur | Couleur de l'entrée
NPS | Indice pour l'affectation indirecte de la valeur de longueur de maille (deuxième serre)
Valeur | Valeur de longueur de la maille (deuxième serre) La position des cames de chute est affichée comme décalage par rapport à la serre normale
Description | Nom de l'entrée
F, U, M, S, G (colonnes d'état) | État de l'entrée
Si vous restez pendant un court instant avec le pointeur de la souris sur la ligne de tête de la colonne correspondante, vous obtenez pour certaines colonnes une indication supplémentaire de quelle entrée il s'agit dans cette colonne.
Pour cela, voir également ...
  • Tableaux


Tableau PNP

Afficher le tableau PNP:

  1. Appeler le menu Paramètres de dessin / Abattage en charge à vide.

      2. - ou -

    • Dans la boîte de dialogue Paramètres globaux de dessin, appuyer sur le bouton de commande Tableau PNP.

Chaque ligne à l'intérieur du tableau est considérée comme une entrée. Chaque entrée est représentée par une couleur et contient la valeur pour le préabattage. Les colonnes suivantes sont contenues dans le tableau PNP:

Colonne | Signification
N° | Numérotation continue des entrées
Couleur | Couleur de l'entrée
PNP | Indice pour l'affectation indirecte de la valeur pour le préabattage
Valeur | Valeur pour le préabattage
Description | Nom de l'entrée
F, U, M, S, G (colonnes d'état) | État de l'entrée
Si vous restez pendant un court instant avec le pointeur de la souris sur la ligne de tête de la colonne correspondante, vous obtenez pour certaines colonnes une indication supplémentaire de quelle entrée il s'agit dans cette colonne.
Pour cela, voir également ...
  • Description
  • Tableaux


Tableau du tirage du tricot

Afficher le tableau du tirage du tricot:

  1. Appeler le menu Paramètres de dessin / Tirage du tricot.

      2. - ou -

    • Dans la boîte de dialogue Paramètres globaux de dessin, appuyer sur le bouton de commande Tableau du tirage du tricot.

Chaque ligne à l'intérieur du tableau est considérée comme une entrée. Chaque entrée est représentée par une couleur et contient diverses valeurs du tirage du tricot. Les colonnes suivantes sont contenues dans le tableau du tirage du tricot:

Colonne

Valeur

Signification

N°

Numérotation continue des entrées

Couleur

Couleur de l'entrée

WM(N)

WMN

Modifier la valeur du tirage du tricot en fonction de la largeur du tricot correspondant au nombre d'aiguilles.

WM

Ne pas tenir compte du nombre d'aiguilles

WMF

1-50

Indice pour l'affectation indirecte de la valeur du tirage du tricot

WM

0-31,5

Valeur du tirage du tricot, si celle-ci n'est pas modifiée en fonction du nombre d'aiguilles.

WM min

0-31,5

Valeur du tirage du tricot pour une largeur minimale du tricot

WM max

0-31,5

Valeur du tirage du tricot pour une largeur maximale du tricot

N min

0-1727

Nombre d'aiguilles pour une largeur minimale du tricot

N max

0-1727

Nombre d'aiguilles pour une largeur maximale du tricot

WMI

0-15

Valeur pour l'impulsion du tirage du tricot
Standard = 3

WM^

0-120°

Nombre de degrés pour la rotation en arrière du tirage

WMC

0-32

Valeur pour la sensibilité du contrôle d'arrêt du tirage principal

  • 0= aucun arrêt

  • 1= insensible

  • 32= très sensible

WM+C

0-100

Nombre de systèmes pour le contrôle de blocage du tirage du tricot

  • 0= aucun contrôle

WMK+C

0-100

Nombre de systèmes pour le contrôle du peigne

  • 0= aucun contrôle

Description

Nom pour l'entrée

F, U, M, S, G (colonnes d'état)

État de l'entrée

Les valeurs pour les fonctions qui ne sont pas disponibles pour la machine indiquée sont malgré tout écrites dans le programme de tricotage (Sintral) et dans le fichier de Setup. Ces valeurs sont ignorées par la machine.
Si vous restez pendant un court instant avec le pointeur de la souris sur la ligne de tête de la colonne correspondante, vous obtenez pour certaines colonnes une indication supplémentaire de quelle entrée il s'agit dans cette colonne.
Pour cela, voir également ...
  • Tableaux
  • Tirage du tricot...


Tableau Tirage auxiliaire

Afficher le tableau du tirage auxiliaire:

  1. Appeler le menu Paramètres de dessin / Tirage auxiliaire....

      2. - ou -

    • Dans la boîte de dialogue Paramètres globaux de dessin, appuyer sur le bouton de commande Tableau de tirage auxiliaire.

Chaque ligne à l'intérieur du tableau est considérée comme une entrée.
Chaque entrée est représentée par une couleur et contient diverses valeurs de tirage auxiliaire. Les colonnes suivantes sont contenues dans le tableau de tirage auxiliaire:

Colonne

Valeur

Signification

N°

Numérotation continue des entrées

Couleur

Couleur de l'entrée

W+F

D, ?, 1-99

Indice pour l'affectation indirecte

  • D = indication directe

  • ? = indéfini

  • 1-99 = numéro de référence

W+

1

Mettre le tirage auxiliaire en service.
Le tirage auxiliaire se ferme
La valeur du nombre de tours W+=n est active

0

Mettre le tirage auxiliaire hors service.
Le tirage auxiliaire s'ouvre.

W+=

1-15

Nombre de tours du tirage auxiliaire

W+P

0-10

Pression du tirage auxiliaire

W+C

0-100

Nombre de systèmes pour le contrôle de blocage du tirage auxiliaire

0 = arrêt

Description

Nom pour l'entrée

F, U, M, S, G (colonnes d'état)

État de l'entrée

Les valeurs pour les fonctions qui ne sont pas disponibles pour la machine indiquée sont malgré tout écrites dans le programme de tricotage (Sintral) et dans le fichier de Setup. Ces valeurs sont ignorées par la machine.
Si vous restez pendant un court instant avec le pointeur de la souris sur la ligne de tête de la colonne correspondante, vous obtenez pour certaines colonnes une indication supplémentaire de quelle entrée il s'agit dans cette colonne.
Pour cela, voir également ...
  • Tableaux
  • Tirage auxiliaire...


Tableau du tirage à bande

Afficher le tableau du tirage à bande

  1. Appeler le menu Paramètres de dessin / Tirage à bande....

      2. - ou -

    • Dans la boîte de dialogue Paramètres globaux de dessin, appuyer sur le bouton de commande Tableau du tirage à bande.

Chaque ligne à l'intérieur du tableau est considérée comme une entrée.
Chaque entrée est représentée par une couleur et contient diverses valeurs de tirage à bande. Les colonnes suivantes sont contenues dans le tableau du tirage à bande :

Colonne |  | Valeur | Signification
N° |  |  | Numérotation continue des entrées
Couleur |  |  | Couleur de l'entrée
WBF |  | 1-50 | Index de la valeur du tirage à friction
Action | WB | 1-20 | Valeur du tirage du tricot
 | WB^ | 1-3 | Relâchement du tirage à bande
 | WBOPEN |  | Ouverture du tirage à bande
Description |  |  | Nom pour l'entrée
F, U, M, S, G (colonnes d'état) |  |  | Etat de l'entrée


Tableau Vitesse du chariot

Afficher le tableau des vitesses du chariot :

  1. Appeler le menu Paramètres de dessin / Vitesse du chariot.

      2. - ou -

    • Dans la boîte de dialogue Paramètres globaux de dessin, appuyer sur le bouton de commande Tableau des vitesses du chariot.

Chaque ligne à l'intérieur du tableau est considérée comme une entrée. Chaque entrée est représentée par une couleur et contient la valeur de vitesse du chariot. Les colonnes suivantes sont contenues dans le tableau des vitesses du chariot :

Colonne | Signification
N° | Numérotation continue des entrées
Couleur | Couleur de l'entrée
MSEC | Indice pour l'affectation indirecte de la valeur de vitesse du chariot
m/s | Valeur pour la vitesse du chariot
Description | Nom de l'entrée
F, U, M, S, G (colonnes d'état) | État de l'entrée
Si vous restez pendant un court instant avec le pointeur de la souris sur la ligne de tête de la colonne correspondante, vous obtenez pour certaines colonnes une indication supplémentaire de quelle entrée il s'agit dans cette colonne.
Dans la boîte de dialogue Paramètres globaux de dessin, la vitesse maximale du chariot pour les rangées vides, MSEC0 est réglée sur 1,2 m/s.
Informations supplémentaires:
  • MSEC-Ind
  • m/s
Pour cela, voir également ...
  • Vitesse du chariot...
  • Tableaux


MSEC-Ind

On peut mentionner un indice pour la valeur de vitesse. L'attribution via l'indice a l'avantage que, en cas de modification de la valeur sur la machine, celui-ci ne doit être modifié qu'une seule fois et que cette modification est active dans toutes les rangées auxquelles l'indice est attribué. En cas d'attribution directe de la valeur, celle-ci devrait être modifiée dans chaque rangée.
Au lieu d'une valeur, on peut également introduire un ?. Dans ce cas, l'attribution de l'indice est faite automatiquement par l'élaboration technique. Ce faisant, les indices libres sont attribués successivement en montant. Pour les indices non valables, l'indice est également attribué par l'élaboration de la technique. Les indices non valables sont les valeurs de 10 à 99.
Les valeurs des entrées qui possèdent un indice MSEC sont automatiquement inscrites dans le fichier de Setup lors de l'élaboration du programme de tricotage (Sintral). Si trop d'indices MSEC ont été attribués, un message d'erreur correspondant apparaît lors de l'élaboration de la technique et les entrées après 9 indices MSEC sont écrites comme valeurs directes dans le programme de tricotage (Sintral).

Entrée d'un indice :

Pour un module, on ne peut pas modifier une entrée qui a été reprise du fichier GlobalParameters.mdv. Vous pouvez cependant ajouter et éditer vos propres entrées.
Pour les entrées utilisées dans le dessin, on ne peut pas attribuer le même indice à des valeurs différentes.
    • Dans la colonne Type, l'ordre Référence est sélectionné.
  1. Dans le champ dans la colonne MSEC-Ind, cliquer à côté de la valeur à modifier ou à côté du point d'interrogation.
    • Le champ est encadré.
  2. Introduire la nouvelle valeur.
    • L'ancienne valeur ou le point d'interrogation est automatiquement écrasé.
Si vous n'avez pas cliqué à côté de la valeur ou du point d'interrogation, le champ n'est pas encadré. Au lieu de cela, un trait vertical clignotant est visible dans le champ. Dans ce cas, vous devez d'abord effacer l'ancienne valeur avec la touche retour arrière [image] et/ou la touche Suppr avant d'introduire la nouvelle valeur.


m/s

La valeur de vitesse est indiquée en mètres/seconde.

Modifier la valeur de vitesse:

Pour un module, on ne peut pas modifier une entrée qui a été reprise du fichier GlobalParameters.mdv. Vous pouvez cependant ajouter et éditer vos propres entrées.
  1. Cliquer dans le champ à côté de la valeur qui doit être modifiée.
    • Le champ est encadré.
  2. Introduire la nouvelle valeur.
    • L'ancienne entrée est automatiquement écrasée.
La partie décimale de la valeur doit être séparée par un point (exemple: 0.7).
Si vous n'avez pas cliqué à côté de la valeur, le champ n'est pas encadré. Au lieu de cela, un trait vertical clignotant est visible dans le champ. Dans ce cas, vous devez d'abord effacer l'ancienne valeur avec la touche retour arrière [image] et/ou la touche Suppr avant d'introduire la nouvelle valeur.


Rapports

Il n'y a pas d'entrées prédéfinies dans ce tableau. Celles-ci doivent être indiquées par l'utilisateur dans le module ou le dessin. De plus, l'élaboration de la technique insère des rapports dans le dessin, p. ex. pour les débuts avec peigne dans le cas des modules.

Pour introduire un rapport, vous utilisez la boîte de dialogue Rapports.

Afficher les rapports:

  1. Appeler le menu Paramètres de dessin / Rapport.

      2. - ou -

    • Cliquer sur le bouton de commande Afficher les rapports >> dans la boîte de dialogue Rapports.
    • La boîte de dialogue Rapports est affichée.

Chaque ligne à l'intérieur du tableau est considérée comme une entrée. Chaque entrée est représentée par une couleur et contient les valeurs requises pour l'attribution du rapport.

Vous pouvez annuler la sélection des rangées avec la touche Echap.

Les colonnes suivantes sont contenues dans le tableau:

Colonne | Signification
Numéro d'entrée | Numérotation continue des entrées
Couleur | Couleur de l'entrée
RS | Indication d'un commutateur du rapport ou compteur
Description | Nom pour l'entrée
Type | Indication s'il s'agit d'un rapport de rangée, de colonne ou Sintral
Min | Limite inférieure pour la valeur dans la colonne standard
Max | Limite supérieure pour la valeur dans la colonne standard
Standard | Nombre de répétitions ou entrée d'un commutateur
De | Début du rapport
à | Fin du rapport
Comportement | Texte pour le commutateur indiqué dans la colonne Standard
Modifications de taille | Commentaire sur les rapports de colonnes p. ex. taille de confection
Informations supplémentaires:
  • Numéro d'entrée des rapports
  • Couleur
  • Commutateur du rapport RS
  • Description
  • Type
  • Min
  • Max
  • Standard
  • De
  • à
  • Comportement
  • Menu contextuel (Rapports)
Pour cela, voir également ...
  • Rapports
  • Rapport...
  • Utilisation de RS et compteurs


Numéro d'entrée des rapports

Les numéros d'entrée sont automatiquement numérotés en continu suivant l'ordre d'insertion des rapports avec l'aide de la boîte de dialogue Rapports.

Pour cela, voir également ...
  • Rapports


Couleur

Une couleur est attribuée à chaque entrée. Lors de l'insertion de nouvelles entrées, la même couleur est attribuée par défaut à partir de la boîte de dialogue Couleurs, de sorte que vous devriez modifier celles-ci afin de pouvoir les distinguer dans le dessin ou le module.
Vous pouvez éditer les couleurs avec la fonction Modifier la couleur dans le menu contextuel du tableau respectif.

La couleur respective est en outre visible dans les colonnes de commande ou dans la barre de colonnes de la vue technique.


Commutateur du rapport RS

Lors de l'entrée d'un rapport dans la boîte de dialogue Rapports, on peut attribuer un commutateur du rapport ou un compteur. Celui-ci apparaît dans la colonne RS et peut encore être modifié ici par après.
Les possibilités de sélection suivantes sont proposées dans la liste déroulante:

  • ?: Le commutateur du rapport libre le plus bas est automatiquement attribué par l'élaboration de la technique.

  • RS1-19: Le commutateur du rapport que vous avez sélectionné est utilisé pour le programmes de tricotage.

  • #1-99: L'élaboration de la technique utilise pour certaines séquences un compteur, afin p. ex. pour les tricotés en forme de n'exécuter qu'une seule fois le démaillage sur toute la largeur de la machine au début du dessin.
    Lors de l'utilisation d'un compteur par l'utilisateur, le compteur est mis dans le programme de tricotage à la valeur que vous avez indiquée et le rapport répété autant de fois que la valeur indiquée comme valeur de compteur.

  • Jauge: En fonction de l'entrée dans la colonne Standard (valeur négative), le rapport est exécuté uniquement pour les jauges indiquées par les colonnes Min. et Max..
    Cette entrée est utilisée notamment pour les modules livrés par Stoll avec le poste de travail de dessin, pour les départs des machines avec peigne. On exécute ici un rapport supplémentaire pour la jauge E 16 – E 18.
    Dans le programme de tricotage, #137 est inscrit pour l'interrogation de la jauge.

  • =^=: L'élaboration de la technique utilise ce paramètre pour garantir que pour les machines avec peigne celui-ci se trouve en position de base dans le bas avant le début du tricotage du fil du peigne. Cette entrée est également utilisée pour les modules livrés par Stoll avec le poste de travail de dessin, pour les départs des machines avec peigne.
    Dans le programme de tricotage, #140 est inscrit pour l'interrogation de l'interrupteur de fin de course du peigne.

  • Direct: Le rapport est répété avec la valeur indiquée dans la colonne Standard.

Sélectionner le paramètre dans la colonne RS:

  1. Cliquer sur le champ dans lequel un paramètre doit être sélectionné.
  2. Une liste déroulante apparaît avec le symbole tb tooloptions arrow.
    • Cliquer sur le symbole tb tooloptions arrow.
    • La liste déroulante s'ouvre et les paramètres disponibles sont affichés.
  3. Cliquer sur le paramètre désiré.
Le même commutateur du rapport peut être attribué à plusieurs zones du dessin. Ce faisant, les paramètres dans les colonnes Type, Min., Max. et Standard doivent être identiques. Une modification dans une entrée est reprise dans d'autres entrées avec le même commutateur du rapport.


Description

Lors de l'entrée d'un rapport dans la boîte de dialogue Rapports, on peut attribuer un nom. Celui-ci apparaît dans la colonne Nom et peut encore être modifié ici par après.
Dans le programme de tricotage (Sintral); le nom est indiqué comme commentaire.

Modification du nom:

Les caractères accentués sont à éviter, ceux-ci ne pouvant être affichés sur la machine.
  1. Cliquer dans le champ à côté du nom qui doit être modifié.
    • Le champ est encadré.
  2. Introduire le nouveau nom.
    • L'ancien nom est automatiquement écrasé.
Si vous n'avez pas cliqué à côté du nom, le champ n'est pas encadré. Au lieu de cela, un trait vertical clignotant est visible dans le champ. Dans ce cas, vous devez d'abord effacer l'ancien nom avec la touche retour arrière [image] et/ou la touche Suppr avant d'introduire le nouveau nom.
Afin de reconnaître rapidement dans le tableau pour quelle mode de tricotage le rapport est utilisé, on doit lui attribuer un nom approprié.


Type

Lors de l'entrée d'un rapport dans la boîte de dialogue Rapports, on indique s'il s'agit d'un rapport de largeur (colonnes) ou d'un rapport de rangée. Cette indication apparaît dans la colonne Type et a un simple rôle indicatif.


Min

Lors de l'entrée d'un rapport dans la boîte de dialogue Rapports, on peut indiquer une zone de valeurs avec les champs Min. et Max.. Celle-ci apparaît dans les colonnes Min. et Max. et peut encore être modifiée ici par après.

Entrée d'une valeur :

  1. Cliquer dans le champ dans la colonne Min. à côté de la valeur à modifier.
    • Le champ est encadré.
  2. Introduire la nouvelle valeur.
    • L'ancienne entrée est automatiquement écrasée.
Si vous n'avez pas cliqué à côté de la valeur, le champ n'est pas encadré. Au lieu de cela, un trait vertical clignotant est visible dans le champ. Dans ce cas, vous devez d'abord effacer l'ancienne valeur avec la touche retour arrière [image] et/ou la touche Suppr avant d'introduire la nouvelle valeur.
Cette valeur n'est pas reprise dans le programme de tricotage (Sintral).


Max

Lors de l'entrée d'un rapport dans la boîte de dialogue Rapports, on peut indiquer une zone de valeurs avec les champs Min. et Max.. Celle-ci apparaît dans les colonnes Min. et Max. et peut encore être modifiée ici par après.

Entrée d'une valeur :

  1. Cliquer dans le champ dans la colonne Max. à côté de la valeur à modifier.
    • Le champ est encadré.
  2. Introduire la nouvelle valeur.
    • L'ancienne entrée est automatiquement écrasée.
Si vous n'avez pas cliqué à côté de la valeur, le champ n'est pas encadré. Au lieu de cela, un trait vertical clignotant est visible dans le champ. Dans ce cas, vous devez d'abord effacer l'ancienne valeur avec la touche retour arrière [image] et/ou la touche Suppr avant d'introduire la nouvelle valeur.
Cette valeur n'est pas reprise dans le programme de tricotage (Sintral).


Standard

Lors de l'entrée d'un rapport dans la boîte de dialogue Rapports, on peut indiquer un facteur de répétition. Celui-ci apparaît dans la colonne Standard et peut encore être modifié ici par après.
La colonne Standard est influencée par la colonne comportement et inversement. Pour un rapport de rangée, l'entrée Rapport apparaît dans la colonne comportement. Pour un rapport de largeur apparaît l'entrée pièce répétable. La valeur dans la colonne Standard peut uniquement être éditée pour ces deux entrées. Si une autre entrée est sélectionnée, des valeurs négatives apparaissent dans le champ Standard. Celles-ci ne peuvent pas être éditées. Les rapports ont un autre comportement pour ces entrées. Une vérification a lieu pour voir si la valeur des paramètres indiqués dans la colonne RS se trouve dans la zone de valeurs des colonnes Min. et Max..
Exemple :

Colonne | Valeur
RS | Jauge
Min | 20
Max | 20
Standard | -1
Comportement | Rapport commutable

Le rapport est exécuté s'il s'agit d'une machine de jauge 20.

Si des valeurs différentes sont mentionnées pour Min. et Max., le rapport est exécuté si la jauge de la machine se trouve à l'intérieur de cette zone de valeurs.

La signification des valeurs négatives pour les rapports de rangées:

Valeur dans la colonne Standard

Affichage dans la colonne Comportement

Signification

-1

Rapport commutable

Si la valeur du paramètre indiqué dans la colonne RS est comprise dans la zone de valeurs indiquée par les colonnes Min. et Max., le rapport est exécuté une fois.
Ce commutateur est utilisé par les modules livrés par Stoll pour les départs du peigne dans le groupe de modules Départs/Stoll. Ce faisant, un commutateur est p. ex. introduit pour définir si le peigne doit être utilisé ou non.
Le Sintral a p. ex. l'apparence suivante:
IF RS17 = 0 F:SCHALTER-1; C Peigne activé/désactivé
IF #137 = 20 F:SCHALTER-4; C Rapport de départ suppl.E20

-2

Boucle sans fin

Le rapport est exécuté jusqu'à ce que la valeur dans la colonne RS atteigne la zone de valeurs dans les colonnes Min. et Max.. Ce commutateur est utilisé par les modules livrés par Stoll pour le début du tricotage du fil du peigne dans le groupe de modules Technique/Fil du peigne. On garantit ainsi que le peigne est dans sa position de base avant qu'il se déplace vers le haut après le début du tricotage du fil du peigne.
Le Sintral a p. ex. l'apparence suivante:
IF #140 = 1 F:SCHALTER-3; GOTO #123 C Peigne en END

-3

Rangée commutable individuelle pour le pincement

Si la valeur du paramètre indiqué dans la colonne RS se situe dans la zone de valeurs des colonnes Min. et Max., l'instruction est exécutée dans le système, sinon pas. La différence avec le rapport commutable réside en ceci que ce rapport est attribué à un seul système.
Pour ce rapport, on pince le fil de caoutchouc. Celui-ci est exécuté lorsque RS 19 = 1. Comme on active et désactive l'utilisation du fil de caoutchouc avec le commutateur du rapport RS 19, ceci signifie que le fil de caoutchouc est pincé lorsque celui-ci est utilisé dans le dessin. Ce faisant, le pincement du fil de caoutchouc est traité dans le système 1 et la rangée de report qui suit dans le dessin dans le système 2. Si le RS est maintenant désactivé pour le fil de caoutchouc, le système pour le pincement est également désactivé. La rangée de report dans le système 2 de cette course est cependant conservée.
Ce rapport est inséré par l'élaboration de la technique lorsqu'un départ du peigne avec fil de caoutchouc et une rangée lâche a été sélectionné comme transition.
Les lignes Sintral correspondantes sont p. ex.:
SBEG
Y-1B:F1B;
IF RS19=1 Y-1B:C; V0 S1
>> S:<1->UVS+; S2 WMF4
SEND

-4

Rangée commutée en variante comme remplacement du pincement

Si la valeur du paramètre indiqué dans la colonne RS se situe dans la zone de valeurs des colonnes Min. et Max., l'instruction n'est pas exécutée dans le système.
Pour ce rapport, il s'agit d'une course à vide. Celle-ci n'est exécutée lorsque RS 19 = 1. Comme on active et désactive l'utilisation du fil de caoutchouc avec le commutateur du rapport RS 19, ceci signifie qu'aucune course à vide n'est exécutée lorsque le fil de caoutchouc est utilisé. Inversement, une course à vide est exécutée lorsque le fil de caoutchouc n'est pas utilisé. Ceci est nécessaire, sinon le chariot se trouverait du mauvais côté.
Ce rapport est inséré par l'élaboration de la technique lorsqu'un départ du peigne avec fil de caoutchouc et avec transition à double face a été sélectionné. Il est utilisé en liaison avec le rapport rangée individuelle commutable pour le pincement.
Les lignes Sintral correspondantes sont p. ex.:
SBEG
Y-1B:F1B;
IF RS19=1 Y-1B:C; V0 S1
IF RS19<>1 V0 S0
SEND

-1

Rapport plusieurs fois commutable

Un cas particulier est constitué par le rapport plusieurs fois commutable. Avec celui-ci, on peut raccourcir un motif via un commutateur du rapport. A cet effet, plusieurs rapports commutables sont automatiquement formés à l'intérieur de la zone sélectionnée avec le nombre de rangées de dessin indiqué dans la colonne Min.. On utilise partout le commutateur du rapport prédéfini. Du fait de la valeur de réduction pour ce commutateur du rapport sur la machine, le motif peut ainsi être raccourci. L'utilisateur est lui-même responsable de la transition avec le dessin après la fin du motif.

La signification des valeurs négatives pour les rapports de largeur:

Valeur dans la colonne Standard | Affichage dans la colonne Comportement | Signification
-1 | Pièce médiane | Si la valeur du RS est comprise dans la zone de valeurs des colonnes Min. et Max., ce rapport est exécuté une fois. Les colonnes définies ici ne modifient pas leur position par rapport à la pièce de raccordement.
-2 | Pièce de branchement | Si la valeur du RS est comprise dans la zone de valeurs des colonnes Min. et Max., ce rapport est exécuté une fois. Ces colonnes sont ajoutées à la pièce médiane dans le programme de tricotage (Sintral).
En cas d'utilisation de rapports de largeur, un tableau des tailles est créé dans le programme de tricotage (Sintral). Pour celui-ci, vous pouvez imposer un commutateur du rapport / compteur dans la configuration à la rubrique tableau des tailles.
Pour les dessins pour machines avec peigne, les rapports de largeur peuvent uniquement être utilisés si le départ du peigne n'est pas réalisé avec les modules, mais bien avec une fonction Sintral.


De

Dans cette colonne est indiquée la rangée ou l'aiguille pour laquelle le rapport commence. La zone est reprise de la boîte de dialogue Rapports lors de l'insertion du rapport dans le tableau.

Modification de la rangée de départ ou de l'aiguille de démarrage de la zone de rapport:

La valeur indiquée ne peut pas être supérieure à la valeur dans la colonne à.
  1. Cliquer dans le champ dans la colonne De à côté de la valeur à modifier.
    • Le champ est encadré.
  2. Introduire la nouvelle valeur.
    • L'ancienne entrée est automatiquement écrasée.
Si vous n'avez pas cliqué à côté de la valeur, le champ n'est pas encadré. Au lieu de cela, un trait vertical clignotant est visible dans le champ. Dans ce cas, vous devez d'abord effacer l'ancienne valeur avec la touche retour arrière [image] et/ou la touche Suppr avant d'introduire la nouvelle valeur.
Pour cela, voir également ...
  • Rapports


à

Dans cette colonne est indiquée la rangée ou l'aiguille pour laquelle le rapport se termine. La zone est reprise de la boîte de dialogue Rapports lors de l'insertion du rapport dans le tableau.

Modification de la rangée finale ou de l'aiguille finale de la zone de rapport:

La valeur indiquée ne peut pas être plus petite que la valeur dans la colonne de.
  1. Cliquer dans le champ dans la colonne à à côté de la valeur à modifier.
    • Le champ est encadré.
  2. Introduire la nouvelle valeur.
    • L'ancienne entrée est automatiquement écrasée.
Si vous n'avez pas cliqué à côté de la valeur, le champ n'est pas encadré. Au lieu de cela, un trait vertical clignotant est visible dans le champ. Dans ce cas, vous devez d'abord effacer l'ancienne valeur avec la touche retour arrière [image] et/ou la touche Suppr avant d'introduire la nouvelle valeur.

  • Rapports


Comportement

Lors de l'entrée d'un rapport dans la boîte de dialogue Rapports, on peut indiquer un comportement du rapport. Celui-ci apparaît dans la colonne comportement et peut encore être modifié ici par après. Le comportement peut être sélectionné dans une liste déroulante. La valeur dans la colonne Standard est alors automatiquement modifiée.

Sélectionner le comportement pour le rapport:

  1. Cliquer sur le champ où un comportement doit être sélectionné.
    • Une liste déroulante apparaît avec le symbole tb tooloptions arrow.
  2. Cliquer sur le symbole tb tooloptions arrow.
    • La liste déroulante s'ouvre et les comportements disponibles des rapports sont affichés.
  3. Cliquer sur le comportement désiré.
    • La valeur est adaptée dans la colonne Standard.

Vous trouverez une explication plus détaillée des différents comportements des rapports dans la description relative à la colonne Standard.


Menu contextuel (Rapports)

Il y a quelques fonctions que vous pouvez également appeler via un menu contextuel. Cliquez à cet effet avec le bouton de droite de la souris sur une entrée quelconque du tableau.

Les fonctions suivantes sont contenues dans le menu contextuel du tableau:

Fonction | Destination
Modifier couleur | Définir la couleur pour une entrée.
Sélectionner un rapport dans le dessin | Sélectionner un rapport sélectionné dans la vue tricot et la vue technique
Entrer un rapport Sintral nouveau | Insérer un nouveau rapport de type Sintral. Information 16 : Pour un rapport Sintral, vous pouvez uniquement modifier les valeurs RS, la description et standard.
Effacer une entrée | Effacer des entrées du tableau.
Annuler | Annuler la dernière action.
Rétablir | Rétablir la dernière modification annulée.
Agrandir la représentation | Augmenter la grandeur des caractères.
Réduire | Diminuer la grandeur des caractères.
Mémoriser des réglages | Mémoriser les réglages dans le tableau.
Informations supplémentaires:
  • Entrer un rapport Sintral nouveau
  • Type
  • Rapports


Entrer un rapport Sintral nouveau

Ce type de rapport est requis pour écrire des valeurs RS directement dans le Setup ou dans Sintral et pour importer les valeurs RS du Setup et les enregistrer.
Pour un rapport Sintral, vous pouvez uniquement modifier les valeurs RS, la description et standard.

  • Les rapports Sintral ne se rapportent pas à des rangées ou à des colonnes

  • Les rapports Sintral peuvent venir d'une fonction Sintral.

  • Les rapports Sintral sont directement copiés dans Sintral ou dans le Setup.

Insérer un nouveau rapport Sintral dans le tableau :

  1. Appeler le menu contextuel du tableau des rapports.
  2. Appeler la fonction Insérer un nouveau rapport Sintral.
    • Une nouvelle rangée est insérée à la fin du tableau.
  3. Sélectionner le paramètre dans la colonne RS
  • Vous pouvez sélectionner RS de type Sintral dans le tableau de rapports et l'introduire dans la colonne de commande.
    Information 16: Lors de la copie d'une partie de dessin, aucun rapport Sintral n'est copié.
Pour cela, voir également ...
  • Rapport Sintral dans le départ k&w


Type

Cette indication dans la colonne Type a un simple rôle indicatif:

  • Colonnes

  • rangées

  • Sintral

Indiquez dans la boîte de dialogue Rapports s'il s'agit d'un rapport de largeur ( Option active colonne) ou d'un rapport de hauteur ( Option active rangée).
Vous insérez un rapport de type Sintral avec le menu contextuel Insérer un nouveau rapport Sintral.

Pour cela, voir également ...
  • Rapports


Rapports

Avec cette boîte de dialogue, vous pouvez attribuer des rapports de rangées ou de largeur au dessin. Les réglages sont repris dans le tableau Rapports. Dans la description des colonnes de ce tableau, vous trouverez également une explication plus détaillée des différents éléments.

Éléments

Signification

Champ d'entrée
Nom

Entrée du nom du rapport.
Dans le cas d'un nouveau rapport, le nom Nouveau rapport est automatiquement proposé ici.

Liste déroulante
RS

Sélectionner un commutateur du rapport (RS 1 à RS 39) ou un compteur (#1 à #99) pour les rapports de rangées. Avec l'entrée de liste ?, on attribue automatiquement le commutateur du rapport le plus bas qui est libre.
Autres possibilités de sélection:

  • Jauge

  • =^=

  • Direct

Information 16: Pour le Setup1, RS 1 à RS 19 sont possibles

Rubrique
Rapport

Sélectionner le type de rapport Rangée ou Colonne.
Information 16: En cas d'utilisation de rapports de largeur, un tableau des tailles est créé dans le programme de tricotage (Sintral). Pour celui-ci, vous pouvez imposer un commutateur du rapport / compteur dans la configuration à la rubrique tableau des tailles.
Pour les dessins pour machines avec peigne, les rapports de largeur peuvent uniquement être utilisés si le fil du peigne n'est pas introduit dans le tricot avec les modules, mais bien avec une fonction Sintral.

Rubrique
Nombre de répétitions

Le champ d'entrée Standard propose combien de fois le rapport doit être répété. Par défaut, le nombre 1 est indiqué. Le champ Standard est influencé par la liste déroulante comportement et inversement. Pour un rapport de rangée, l'entrée Rapport apparaît dans la liste déroulante comportement. Pour un rapport de largeur apparaît l'entrée pièce répétable. La valeur dans le champ Standard peut uniquement être éditée pour ces deux entrées. Pour ces entrées, les valeurs dans les champs Min. et Max. sont sans signification.
Si une autre entrée est sélectionnée, des valeurs négatives apparaissent dans le champ Standard. Celles-ci ne peuvent pas être éditées. Les rapports ont un autre comportement pour ces entrées. On peut indiquer une zone de valeur dans les champs d'entrée Min. et Max.. Les valeurs 0 et 20 sont introduites ici par défaut.

Comportement

Sélectionner un commutateur. La valeur correspondante est réglée dans le champ d'entrée Standard.

Modifications de taille

Commentaire sur les rapports de colonnes
p. ex. indiquer la taille de confection
Information 16: Uniquement pour :

Les boutons de commande dans la boîte de dialogue :

Bouton de commande | Fonction
OK | Accepter les modifications. La boîte de dialogue se ferme.
Accepter | Reprendre les réglages de la boîte de dialogue dans la boîte de dialogue Rapports.
Annuler | Fermer la boîte de dialogue sans créer de rapport.
Afficher rapports >> | Afficher le tableau Rapports.

Attribuer un rapport au dessin:

  1. Sélectionner dans le dessin des rangées auxquelles un rapport doit être attribué.
  2. Appeler le menu Paramètres de dessin / Rapport....

      3. - ou -

    • Appuyer sur la combinaison de touches Ctrl + R.
    • La boîte de dialogue Rapports apparaît.
  3. Entrer un pour le rapport.

      4. - ou -

    • Conserver le nom prédéfini.
  4. Sélectionner le comportement du rapport dans la liste déroulante .

      5. - ou -

    • Utiliser le comportement prédéfini.
  5. Entrer les valeurs pour , et .

      6. - ou -

    • Conserver les valeurs prédéfinies.
  6. Cliquer sur le bouton de commande Accepter.
    • Les entrées sont transférées dans les colonnes du même nom du tableau. Les champs d'entrée de la boîte de dialogue deviennent grisés. On ne peut plus effectuer de modification ici.
      La couleur de l'entrée est également affichée dans la colonne de commande.
  7. Cliquer sur le bouton de commande OK.
    • La boîte de dialogue se ferme.
Pour cela, voir également ...
  • Colonnes de commande
  • Barre de colonnes


Tableau Correction du chevalement

Afficher le tableau de correction de chevalement:

  1. Appeler le menu Paramètres de dessin / Correction du chevalement.

      2. - ou -

    • Dans la boîte de dialogue Paramètres globaux de dessin, appuyer sur le bouton de commande Tableau de correction de chevalement.

      • - ou -

    • Dans le menu contextuel de la colonne de commande Correction du chevalement, appuyer sur le bouton de commande Autres valeurs.

Chaque ligne à l'intérieur du tableau est considérée comme une entrée. Chaque entrée est représentée par une couleur et contient des valeurs de correction du chevalement. Les colonnes suivantes sont contenues dans le tableau de correction de chevalement:

Colonne | Signification
N° | Numérotation continue des entrées
Couleur | Couleur de l'entrée
VCI | Indice pour l'affectation indirecte de la valeur de correction
VK | Valeur de la correction du chevalement pour la fonture arrière
VVK | Valeur de correction du chevalement pour la fonture avant
VZ^K | Valeur de la correction du chevalement pour la fonture auxiliaire arrière
VZVK | Valeur de la correction du chevalement pour la fonture auxiliaire avant
VZLK | Valeur de la correction du chevalement pour la fonture auxiliaire de gauche
VZRK | Valeur de la correction du chevalement pour la fonture auxiliaire de droite
VV | Vitesse de la fonture arrière
VVV | Vitesse de la fonture avant
VVZ^ | Vitesse de la fonture auxiliaire arrière
VVZV | Vitesse de la fonture auxiliaire avant
VVZ | Vitesse de la fonture auxiliaire
V+/- | Valeur pour le surchevalement de la fonture arrière
VV+/- | Valeur pour le surchevalement de la fonture avant
VZ^+/- | Valeur pour le surchevalement de la fonture auxiliaire arrière
VZV+/- | Valeur pour le surchevalement de la fonture auxiliaire avant
VZL+/- | Valeur pour le surchevalement de la fonture auxiliaire de gauche
VZR+/- | Valeur pour le surchevalement de la fonture auxiliaire de droite
Description | Nom de l'entrée
F, U, M, S, G (colonnes d'état) | État de l'entrée

Modifier les valeurs de correction de chevalement:

  1. Cliquer sur la valeur de la colonne désirée.
    • La liste de sélection apparaîtrait.
  2. Sélectionner une nouvelle valeur.
Les valeurs pour VK, VVK, VZ^K, VZVK, VZLK et VZRK peuvent être mises sur indéfini (?).
Pour certaines colonnes, vous obtenez une info-bulle.
Pour cela, voir également ...
  • Tableaux
  • Correction du chevalement...


Aide en ligne M1plus : M1plus - Le travail avec les dessins sans forme : Tableaux des paramètres de dessin : Menu contextuel (tableaux des paramètres de dessin) company logo
Aide en ligne M1plus Tableau Correction du chevalement Tableaux des paramètres de dessin Barre de menu (tableaux des paramètres de dessin) .. .. http://support.stoll.com ....

Menu contextuel (tableaux des paramètres de dessin)

Il y a quelques fonctions que vous pouvez également appeler via un menu contextuel.
Cliquez à cet effet avec le bouton de droite de la souris sur une entrée quelconque des tableaux paramètres de dessin.

Les fonctions suivantes sont contenues dans le menu contextuel des tableaux des paramètres de dessin:

Fonction | Destination
Modifier couleur | Définir la couleur pour l'entrée.
Insérer une nouvelle entrée | Insérer une nouvelle entrée dans le tableau.
Effacer une entrée | Effacer des entrées.
Copier | Copier des entrées dans le presse-papiers.
Coller | Insérer des entrées du presse-papiers dans le tableau.
Grouper des entrées | Regrouper des entrées.
Défaire le groupement | Défaire le groupement effectué avec la fonction Grouper des entrées.
Annuler l'état Modifié | Annuler l'état Modifié.
Insérer/accepter la jauge dans les paramètres globaux de dessin | Insérer une nouvelle jauge dans la colonne NP.
Supprimer la jauge des paramètres globaux de dessin | Supprimer la jauge de la colonne NP.
Annuler | Annuler la dernière action.
Rétablir | Rétablir la dernière modification annulée.
Agrandir la représentation | Augmenter la grandeur des caractères.
Réduire | Diminuer la grandeur des caractères.
Mémoriser des réglages | Mémoriser les réglages dans le tableau.
Informations supplémentaires:
  • Modifier couleur
  • Insérer une nouvelle entrée
  • Effacer une entrée
  • Copier
  • Coller
  • Grouper des entrées
  • Défaire le groupement
  • Annuler l'état Modifié
  • Insérer une nouvelle jauge
  • Ne pas afficher la jauge
  • Annuler
  • Agrandir la représentation/Réduire la représentation
  • Rétablir
  • Mémoriser des réglages


Aide en ligne M1plus : M1plus - Le travail avec les dessins sans forme : Tableaux des paramètres de dessin : Menu contextuel (tableaux des paramètres de dessin) : Modifier couleur company logo
Aide en ligne M1plus Menu contextuel (tableaux des paramètres de dessin) Insérer une nouvelle entrée .. .. http://support.stoll.com ....

Modifier couleur

Modifier la couleur d'une entrée:

Pour un module, on ne peut pas modifier une entrée qui a été reprise du fichier GlobalParameters.mdv. Vous pouvez cependant ajouter et éditer vos propres entrées.
  • L'entrée doit être sélectionnée.
  • Cliquer sur la fonction Modifier la couleur dans le menu contextuel du tableau.
  • La boîte de dialogue Couleurs apparaît, dans laquelle vous pouvez définir la couleur.


Aide en ligne M1plus : M1plus - Le travail avec les dessins sans forme : Tableaux des paramètres de dessin : Menu contextuel (tableaux des paramètres de dessin) : Insérer une nouvelle entrée company logo
Aide en ligne M1plus Modifier couleur Menu contextuel (tableaux des paramètres de dessin) Effacer une entrée .. .. http://support.stoll.com ....

Insérer une nouvelle entrée

Insérer une nouvelle entrée dans le tableau :

  • Cliquer sur la fonction Insérer une nouvelle entrée dans le menu contextuel du tableau.
  • La nouvelle entrée est insérée à la fin du tableau avec le plus petit numéro d'entrée non encore attribué.
  • La nouvelle entrée apparaît dans la liste dans la zone visible du tableau.
Après le tri des entrées par numéro d'entrée, l'entrée peut apparaître à une autre position.


Aide en ligne M1plus : M1plus - Le travail avec les dessins sans forme : Tableaux des paramètres de dessin : Menu contextuel (tableaux des paramètres de dessin) : Effacer une entrée company logo
Aide en ligne M1plus Insérer une nouvelle entrée Menu contextuel (tableaux des paramètres de dessin) Copier .. .. http://support.stoll.com ....

Effacer une entrée

Effacer des entrées de tableaux:

  1. Sélectionner les entrées qui doivent être effacées.
  2. Cliquer sur la fonction Effacer entrée dans le menu contextuel du tableau.
    • Une interrogation de sécurité vous demande si les entrées doivent vraiment être supprimées.
    Les entrées groupées et celles utilisées dans le dessin ne peuvent pas être effacées. A l'appel de la fonction, un message correspondant est affiché. Pour les tableaux des modules, cette entrée n'est pas disponible
  3. Cliquer sur le bouton de commande Oui.
    • Les entrées sélectionnées sont effacées et les entrées suivantes remontent dans la liste avec leur numéro d'entrée de tableau. Ceux-ci sont maintenus, la nouvelle numérotation n'étant alors plus continue.
Si des nouvelles entrées sont ajoutées (fonction Insérer une nouvelle entrée), ces trous sont à nouveau remplis dans la numérotation.


Aide en ligne M1plus : M1plus - Le travail avec les dessins sans forme : Tableaux des paramètres de dessin : Menu contextuel (tableaux des paramètres de dessin) : Copier company logo
Aide en ligne M1plus Effacer une entrée Menu contextuel (tableaux des paramètres de dessin) Coller .. .. http://support.stoll.com ....

Copier

Avec les fonctions Copier et Insérer, on peut copier une entrée du tableau d'un dessin dans le tableau d'un autre dessin.

Copier des entrées dans le presse-papiers:

  1. Sélectionner les entrées qui doivent être copiées dans le presse-papiers.
  2. Cliquer sur la fonction Copier dans le menu contextuel du tableau.
Après le passage au tableau d'un autre dessin, l'entrée peut y être insérée à partir du presse-papiers avec la fonction Coller.


Aide en ligne M1plus : M1plus - Le travail avec les dessins sans forme : Tableaux des paramètres de dessin : Menu contextuel (tableaux des paramètres de dessin) : Coller company logo
Aide en ligne M1plus Copier Menu contextuel (tableaux des paramètres de dessin) Grouper des entrées .. .. http://support.stoll.com ....

Coller

Avec les fonctions Copier et Insérer, on peut copier une entrée du tableau d'un dessin dans le tableau d'un autre dessin. Si le numéro d'identification est déjà présent, la boîte de dialogue Remplacer l'entrée de tableau apparaît, dans laquelle on peut décider si l'entrée soit être écrasée ou ajoutée à la fin du tableau.

Insérer des entrées du presse-papiers dans le tableau:

  • Cliquer sur la fonction Insérer dans le menu contextuel du Tableau.
  • L'entrée du presse-papiers écrase dans le tableau actif l'entrée portant le même numéro d'identification. Si celle-ci n'existe pas dans le tableau, l'entrée est d'abord insérée à la fin du tableau avec le plus petit numéro d'entrée non encore attribué.
Après le tri des entrées par numéro d'entrée, l'entrée peut apparaître à une autre position.


Aide en ligne M1plus : M1plus - Le travail avec les dessins sans forme : Tableaux des paramètres de dessin : Menu contextuel (tableaux des paramètres de dessin) : Grouper des entrées company logo
Aide en ligne M1plus Coller Menu contextuel (tableaux des paramètres de dessin) Défaire le groupement .. .. http://support.stoll.com ....

Grouper des entrées

Si une entrée doit être remplacée par une autre dans le dessin, il n'est pas nécessaire d'écraser l'ancienne entrée par la nouvelle entrée dans le dessin. Vous pouvez également regrouper les deux entrées avec la fonction Grouper des entrées. L'avantage réside en ceci que, après avoir défait le groupement avec la fonction Défaire le groupement, les deux entrées d'origine sont à nouveau présentes dans le dessin.

Grouper des entrées en un groupe:

  1. Sélectionner les entrées qui doivent être regroupées.
  2. Cliquer sur la fonction Grouper des entrées dans le menu contextuel du tableau.
  3. Cliquer sur l'entrée parmi les entrées sélectionnées dans le tableau avec laquelle les autres entrées doivent être regroupées.
    • Les numéros d'entrée des entrées groupées apparaissent dans la colonne Groupe. Les valeurs de ces entrées ne sont plus visibles dans le tableau. Dans le dessin, les entrées sont échangées, pour autant qu'elles aient été utilisées.


Aide en ligne M1plus : M1plus - Le travail avec les dessins sans forme : Tableaux des paramètres de dessin : Menu contextuel (tableaux des paramètres de dessin) : Défaire le groupement company logo
Aide en ligne M1plus Grouper des entrées Menu contextuel (tableaux des paramètres de dessin) Annuler l'état Modifié .. .. http://support.stoll.com ....

Défaire le groupement

Défaire le groupement effectué avec la fonction Grouper des entrées:

    • Un groupement doit être présent dans le tableau.
  1. Sélectionner l'entrée avec le groupement à défaire.
  2. Cliquer sur la fonction Défaire le groupement dans le menu contextuel du tableau.
    • Les entrées précédemment regroupées sont à nouveau visibles avec leurs valeurs d'origine.


Aide en ligne M1plus : M1plus - Le travail avec les dessins sans forme : Tableaux des paramètres de dessin : Menu contextuel (tableaux des paramètres de dessin) : Annuler l'état Modifié company logo
Aide en ligne M1plus Défaire le groupement Menu contextuel (tableaux des paramètres de dessin) Insérer une nouvelle jauge .. .. http://support.stoll.com ....

Annuler l'état Modifié

Afin de voir quel numéro d'entrée vous avez modifié, ces numéros d'entrée reçoivent un X dans la colonne Mod de la colonne de niveau supérieur Etat.

Annulation de l'état Modifié:

  1. Sélectionner au moins une entrée possédant un X dans la colonne Mod.
  2. Cliquer sur la fonction Annuler l'état Modifié dans le menu contextuel du tableau.
    • Le X est à nouveau supprimé de la colonne.


Aide en ligne M1plus : M1plus - Le travail avec les dessins sans forme : Tableaux des paramètres de dessin : Menu contextuel (tableaux des paramètres de dessin) : Insérer une nouvelle jauge company logo
Aide en ligne M1plus Annuler l'état Modifié Menu contextuel (tableaux des paramètres de dessin) Ne pas afficher la jauge .. .. http://support.stoll.com ....

Insérer une nouvelle jauge

La jauge qui a été sélectionnée lors de l'élaboration d'un nouveau dessin est présente comme seule jauge dans la colonne NP dans le tableau global pour le dessin et donc dans le tableau des longueurs de mailles du dessin. Avec la fonction Insérer une nouvelle jauge, on peut ajouter une jauge supplémentaire dans le tableau des longueurs de mailles global pour le dessin, toutes les jauges étant proposées. Par contre, dans le tableau des longueurs de mailles du dessin, seules sont proposées les jauges qui sont disponibles pour la machine indiquée.

Cette fonction n'est pas disponible pour un module, toutes les jauges étant présentes.

Insérer d'autres jauges dans la colonne NP:

    • Toutes les jauges ne sont pas encore présentes dans la colonne NP.
  1. Déplacer le pointeur de la souris sur la fonction Insérer une nouvelle jauge dans le menu contextuel du tableau.
    • Les jauges qui ne sont pas encore insérées dans la colonne NP apparaissent.
  2. Cliquer avec le bouton de gauche de la souris sur la jauge qui doit être affichée.
    • Une nouvelle colonne est insérée, dans laquelle les valeurs de la nouvelle jauge sont affichées.


Aide en ligne M1plus : M1plus - Le travail avec les dessins sans forme : Tableaux des paramètres de dessin : Menu contextuel (tableaux des paramètres de dessin) : Ne pas afficher la jauge company logo
Aide en ligne M1plus Insérer une nouvelle jauge Menu contextuel (tableaux des paramètres de dessin) Annuler .. .. http://support.stoll.com ....

Ne pas afficher la jauge

La jauge sélectionnée lors de l'élaboration du dessin ne peut pas être effacée. La jauge sélectionnée se reconnaît à la ligne de tête avec fond en couleur.
Pour un module, la jauge ne peut pas être effacée. La fonction Ne pas afficher la jauge n'apparaît alors pas dans le menu contextuel.

Supprimer la jauge de la colonne NP:

  1. Cliquer sur la fonction Ne pas afficher la jauge dans le menu contextuel du tableau. La fonction est seulement disponible si au moins une jauge a été ajoutée au préalable avec la fonction Insérer une nouvelle jauge.
  2. Avec le bouton de gauche de la souris, cliquer à un endroit quelconque de la colonne de la jauge à effacer.
    • La colonne est supprimée du tableau et la jauge effacée apparaît à nouveau dans le menu Insérer une nouvelle jauge.


Aide en ligne M1plus : M1plus - Le travail avec les dessins sans forme : Tableaux des paramètres de dessin : Menu contextuel (tableaux des paramètres de dessin) : Annuler company logo
Aide en ligne M1plus Ne pas afficher la jauge Menu contextuel (tableaux des paramètres de dessin) Agrandir la représentation/Réduire la représentation .. .. http://support.stoll.com ....

Annuler

Les dernières actions qui ont été effectuées dans le tableau peuvent être annulées.

Annuler la dernière action:

  • Cliquer sur la fonction Annuler dans le menu contextuel du tableau.
Cette fonction peut être exécutée plusieurs fois de suite.


Aide en ligne M1plus : M1plus - Le travail avec les dessins sans forme : Tableaux des paramètres de dessin : Menu contextuel (tableaux des paramètres de dessin) : Agrandir la représentation/Réduire la représentation company logo
Aide en ligne M1plus Annuler Menu contextuel (tableaux des paramètres de dessin) Rétablir .. .. http://support.stoll.com ....

Agrandir la représentation/Réduire la représentation

Adaptez la grandeur des caractères à vos besoins.

Modifier la grandeur des caractères:

  1. Appeler la fonction Réduire la représentation dans le menu contextuel du tableau actif des paramètres de dessin.

      2. - ou -

    • Appeler la fonction Agrandir la représentation dans le menu contextuel du tableau actif des paramètres de dessin.
    • La grandeur des caractères est diminuée ou augmentée d'un niveau.
      Le tableau est adapté en correspondance.
Si vous voulez conserver cette grandeur, vous devez mémoriser le réglage avec la fonction Mémoriser les réglages du même menu.


Aide en ligne M1plus : M1plus - Le travail avec les dessins sans forme : Tableaux des paramètres de dessin : Menu contextuel (tableaux des paramètres de dessin) : Rétablir company logo
Aide en ligne M1plus Agrandir la représentation/Réduire la représentation Menu contextuel (tableaux des paramètres de dessin) Mémoriser des réglages .. .. http://support.stoll.com ....

Rétablir

Rétablir la dernière modification annulée:

  • Au moins une action doit avoir été annulée avec la fonction Annuler.
  • Cliquer sur la fonction Rétablir dans le menu contextuel du tableau.
La fonction Rétablir peut être exécutée autant de fois que la fonction Annuler a été utilisée précédemment.


Aide en ligne M1plus : M1plus - Le travail avec les dessins sans forme : Tableaux des paramètres de dessin : Menu contextuel (tableaux des paramètres de dessin) : Mémoriser des réglages company logo
Aide en ligne M1plus Rétablir Menu contextuel (tableaux des paramètres de dessin) .. .. http://support.stoll.com ....

Mémoriser des réglages

Les réglages (largeur de colonne, tri, grandeur des caractères, etc.) peuvent être mémorisés dans les tableaux.

Mémoriser les réglages dans le tableau:

  • Cliquer sur la fonction Mémoriser les réglages dans le menu contextuel du tableau.


Aide en ligne M1plus : M1plus - Le travail avec les dessins sans forme : Tableaux des paramètres de dessin : Barre de menu (tableaux des paramètres de dessin) company logo
Aide en ligne M1plus Menu contextuel (tableaux des paramètres de dessin) Tableaux des paramètres de dessin Barre d'outils (tableaux des paramètres de dessin) .. .. http://support.stoll.com ....

Barre de menu (tableaux des paramètres de dessin)

La barre de menu se trouve au bord supérieur des tableaux des paramètres de dessin. Les menus déroulants de cette barre de menu contiennent les fonctions des tableaux des paramètres de dessin.

Dérouler le menu :

  1. Cliquer avec le bouton de gauche de la souris sur un menu dans la barre de menu.
    • Le menu se déroule et les fonctions sont visibles pour sélection.

Les menus et fonctions suivants sont contenus dans la barre de menu :

Fonction | Destination
Menu Fichier
Ouvrir | Ouvrir un dessin (mdv).
Quitter | Fermer le tableau des paramètres de dessin.
MenuÉditer
Annuler | Annuler la dernière action.
Rétablir | Rétablir la dernière action annulée.
Découper | Copier et effacer des entrées dans le presse-papiers.
Copier | Copier des entrées dans le presse-papiers.
Coller | Insérer des entrées du presse-papiers dans le tableau.
Effacer | Effacer des entrées.
Modifier couleur | Définir la couleur pour l'entrée.
Grouper | Regrouper des entrées.
Menu Affichage
Agrandir la représentation | Augmenter d'un niveau la représentation du tableau.
Réduire | Diminuer d'un niveau la représentation du tableau.
Menu Extras
Enregistrer les options/réglages au moment de quitter | Mémoriser automatiquement les réglages dans le tableau.
Menu Point d'interrogation (?)
Rubriques d'aide | Lancer l'aide M1plus en ligne, dans laquelle sont également décrites toutes les fonctions des tableaux de paramètres de dessin.
A propos des tableaux des paramètres de dessin | Afficher le numéro de version des tableaux de paramètres de dessin.


Aide en ligne M1plus : M1plus - Le travail avec les dessins sans forme : Tableaux des paramètres de dessin : Barre d'outils (tableaux des paramètres de dessin) company logo
Aide en ligne M1plus Barre de menu (tableaux des paramètres de dessin) Tableaux des paramètres de dessin Combinaisons de touches (tableaux des paramètres de dessin) .. .. http://support.stoll.com ....

Barre d'outils (tableaux des paramètres de dessin)

Les tableaux des paramètres de dessin ont une barre d'outils au bord supérieur de la fenêtre.

Barre d'outils des tableaux des paramètres de dessin
Barre d'outils des tableaux des paramètres de dessin

Les icônes suivantes sont contenues dans la barre d'outils :

Fonction | Destination
Ouvrir | Ouvrir un dessin (mdv).
Découper | Copier et effacer des entrées dans le presse-papiers.
Copier | Copier des entrées dans le presse-papiers.
Coller | Insérer des entrées du presse-papiers dans le tableau.
Annuler | Annuler la dernière action.
Rétablir | Rétablir la dernière action annulée.
Effacer | Effacer des entrées.
Modifier couleur | Définir la couleur pour l'entrée.
Groupement | Regrouper des entrées.
Agrandir la représentation | Augmenter d'un niveau la représentation du tableau.
Réduire | Diminuer d'un niveau la représentation du tableau.


Aide en ligne M1plus : M1plus - Le travail avec les dessins sans forme : Tableaux des paramètres de dessin : Combinaisons de touches (tableaux des paramètres de dessin) company logo
Aide en ligne M1plus Barre d'outils (tableaux des paramètres de dessin) Tableaux des paramètres de dessin .. .. http://support.stoll.com ....

Combinaisons de touches (tableaux des paramètres de dessin)

A l'aide de combinaisons de touches, également appelées commandes au clavier ou raccourcis clavier, vous appelez de manière directe et rapide des fonctions souvent utilisées dans les tableaux de paramètres de dessin.

Les combinaisons de touches suivantes peuvent être utilisées dans les tableaux de paramètres de dessin:

Combinaison de touches | Fonction
Ctrl+C | Éditer / Copier
Ctrl+V | Éditer / Insérer
Ctrl+X | Éditer / Couper
Ctrl+Y | Éditer / Rétablir
Ctrl+Z | Éditer / Annuler
Ctrl++ | Agrandir l'affichage/la représentation
Ctrl+- | Réduire l'affichage/la représentation
Suppr | Editer/supprimer


Tableaux

Certaines données sont représentées dans des tableaux. Lorsque vous cliquez sur la ligne de tête d'une colonne, les entrées sont triées sur base du contenu de cette colonne. Ceci est p. ex. utile pour afficher d'abord les petites valeurs des position des cames de chute et les grandes valeurs à la fin (ou inversement). A chaque clic de souris supplémentaire, les entrées sont triées alternativement de manière ascendante et descendante.

Vous pouvez modifier la disposition des colonnes selon vos souhaits. A cet effet, vous cliquez avec le bouton de gauche de la souris dans la ligne de tête d'une colonne et faites glisser celle-ci vers une nouvelle position en maintenant enfoncé le bouton de la souris à l'intérieur de la ligne de tête. Ensuite, vous relâchez le bouton de la souris. Vous pouvez également modifier à volonté la largeur des colonnes. A cet effet, vous déplacez le pointeur de la souris sur la ligne de séparation à l'intérieur de la ligne de tête. Le curseur change de forme. En maintenant enfoncé le bouton de la souris, déplacez maintenant le pointeur de la souris vers la gauche ou vers la droite jusqu'à ce que la colonne ait la largeur désirée. Ensuite, vous relâchez le bouton de la souris.

I. Sélectionner une entrée:

  1. Déplacer le pointeur de la souris sur le numéro d'entrée de la ligne correspondante.
    • La forme de curseur [image] est affichée.
  2. Cliquer avec le bouton de gauche de la souris.
    • La ligne est sélectionnée et est affichée sur fond noir.
Pour sélectionner une entrée individuelle dans les tableaux de paramètres de dessin, on peut en variante également cliquer sur la couleur.

II. Sélectionner des entrées formant un ensemble continu:

  1. Le bouton de la souris étant enfoncé, faire glisser le curseur de la première à la dernière entrée de la zone.

      2. - ou -

    • Sélectionner la première entrée de la zone désirée.
  2. En maintenant la touche Maj enfoncée, sélectionner la dernière entrée de la zone désirée.

III. Sélectionner des entrées ne formant pas un ensemble continu:

  1. Sélectionner la première entrée.
  2. Sélectionner d'autres entrées en maintenant la touche Ctrl enfoncée.

IV. Annuler la sélection de lignes:

  1. Appuyer sur la touche Echap.

      2. - ou -

    • Avec le bouton de gauche de la souris, cliquer à un endroit quelconque du tableau.


Editer dans le dessin

Dans ce chapitre, on décrit des informations importantes pour l'édition.

Informations supplémentaires:
  • Sélection de zone
  • Echo des fonctions de dessin
  • Déplacer une sélection
  • Dessiner avec une longueur de maille


Sélection de zone

Une zone peut être sélectionnée dans les vues suivantes :

  • Vue technique

  • Vue tricot

  • Vue forme

Sélectionner une zone :

    • Les fonctions de curseur sont désactivées.
    • Un outil de dessin est sélectionné.
  1. Avec le curseur, sélectionner le point de départ de la zone et appuyer sur le bouton de gauche de la souris.
  2. Maintenir le bouton de gauche de la souris enfoncé et tirer le curseur jusqu'au point final de la zone.
  3. Au point final de la zone sélectionnée, relâcher le bouton de gauche de la souris.

La zone sélectionnée est identifiée comme suit :

  • Cadre rouge dans la vue technique

  • Eclairci et avec un encadrement dans la vue forme et dans les vues tricots Affichage des couleurs, Affichage des couleurs sans action d'aiguille et Vue Icônes

  • Encadrement dans les vues tricots Affichage des couleurs des modules et la Vue Icônes dans l'affichage des couleurs des modules

La sélection existante est agrandie lorsque l'on appuie sur la touche Ctrl pendant la nouvelle sélection.
La sélection existante est réduite lorsque l'on appuie sur les touches Ctrl et Alt pendant la nouvelle sélection. La sélection est réduite de la zone de recouvrement.
Pour cela, voir également ...
  • Désactiver les fonctions de curseur
  • Outils de dessin
  • Déplacer une sélection
  • Protéger la sélection
  • Annuler la sélection


Echo des fonctions de dessin

L'écho des fonctions de dessin est l'affichage de l'action d'aiguille, du module ou de la partie de dessin sélectionné lorsqu'on dessine.

Pour l'affichage des attributs dans l'écho des fonctions de dessin, on a:

  • Les attributs sélectionnés sont représentés dans l'écho lorsque ces attributs sont visibles dans l'affichage. L'écho correspond au résultat de l'action de dessin dans le dessin.

  • Tous les attributs sélectionnés sont insérés dans le dessin, même s'ils ne sont pas visibles dans l'affichage.

  • Les attributs sélectionnés sont représentés au curseur.

  • Pour les attributs de forme, une forme symbolisée montre qu'un ou plusieurs attributs de forme sont sélectionnés.

  • Lorsqu'un attribut est sélectionné, les attributs sélectionnés jusqu'à présent sont désélectionnés.
    Exceptions:

    • Vous actionnez en outre la touche Majuscule.

    • Vous pouvez également ajouter une couleur à une action d'aiguille, un module ou une partie de dessin sans la touche Majuscule.

    • Les attributs de forme excluent l'action d'aiguille, la couleur de dessin, le module ou la partie de dessin.

La zone affichée est écrasée par la fonction de dessin. Selon la vue, les modules sont représentés en tant qu'image du module, sous la forme d'un cadre rempli ou d'un cadre avec symboles.
L'écho du module d'un module est affiché dans les vues lorsqu'un module est sélectionné d'un clic dans la barre d'outils Modules ou dans l'explorateur de modules.

L'écho s'étend dans le dessin sur autant de rangées du dessin qu'il y a de rangées du dessin dans le module. Des rangées de dessin sont toujours marquées dans le dessin, ce qui peut modifier la hauteur du marquage lors du déplacement du pointeur de la souris. La cause en est le nombre différent de rangées techniques à l'intérieur des rangées de dessin. Une exception est constituée par l'écho de module lors de la fonction Sans alignement - Reprendre le groupement dans le module. Dans ce cas, l'écho de module a toujours exactement autant de rangées techniques qu'il y a de rangées techniques dans le module. Cet écho de module a la couleur jaune.

Dans la vue tricot, l'image du module est visible sous forme d'écho de module. De plus, la limite du module apparaît sous la forme d'un cadre. Celui-ci sert à placer exactement le module dans le dessin. A cet effet, la fonction Afficher les limites de module doit être activée dans le menu Vue. De la sorte, les limites des modules insérées sont affichées.
Si un module limite est placé dans l'éditeur de module dans un module avec condition(s) de limite, la couleur de l'écho de module change dans cette rangée pour passer au vert.
Les modules qui sont uniquement constitués de conditions de limite ont leur propre écho de module dans la vue de la technique. .
Si une rangée de dessin est constituée de plusieurs rangées techniques, cet écho de module apparaît uniquement dans la première rangée technique. Dans la vue du tricot, aucun écho de module n'est visible pour ces modules.
Une zone copiée dans la vue forme est affichée comme écho de module.

Avec la touche Echap, vous désactivez la sélection d'une action d'aiguille, d'un module ou d'une partie de dessin et donc également l'écho.
Pour cela, voir également ...
  • Sans alignement - Ne pas modifier le groupement dans le dessin
  • Afficher les limites du module
  • Afficher les ombres de la structure


Déplacer une sélection

Une sélection peut être déplacée pendant la sélection ou par après.

I. Déplacer la sélection pendant la sélection:

  1. Etirer la sélection et appuyer ensuite sur la touche Tab en maintenant enfoncé le bouton de la souris.
    • Une main apparaît à côté du pointeur de la souris.
      Cursor Hand 1692
  2. Déplacer la souris vers la position désirée en maintenant enfoncé le bouton de la souris.
  3. Relâcher le bouton de gauche de la souris.
  4. Relâcher la touche Tab.
    • La sélection est décalée.
      La flèche apparaît à côté du pointeur de la souris.

Positionner exactement une sélection avec les touches à flèche.

    • La vue icônes d'un dessin de conception est active.
  1. Tracer la sélection.
    • Activer le symbole Ajuster la sélection [image] dans la barre d'outils Outils de dessin.
  2. Déplacer la sélection vers la position désirée avec les touches à flèche.
    • La sélection est décalée.

II. Déplacer une sélection après coup:

    • La vue icônes ou la vue du tricot est active.
  1. Activer la fonction Tourner les sélections dans le menu Sélections.
    • Un cadre rectangulaire devient visible autour de la sélection.
  2. Déplacer la souris sur la sélection.
  3. La flèche de déplacement main apparaît à côté du pointeur de la souris.
    Cursor All Directions
  4. Maintenir enfoncé le bouton de gauche de la souris et faire glisser le cadre à une autre position.
    • Pendant le décalage, la valeur en pour cent dont la sélection a été décalée est affichée dans la ligne d'état (si l'affichage étendu des coordonnées est activé, également au curseur).
    La fonction peut être annulée et l'état d'origine rétabli avec la touche Echap. A cet effet, on doit enfoncer la touche pendant que le bouton de droite de la souris est encore enfoncé.

Si vous cliquez avec le bouton de droite de la souris sur une poignée, vous devez en plus maintenir la touche Tab enfoncée pour déplacer la sélection.

Si, en plus de la manipulation décrite, vous maintenez la touche Ctrl enfoncée, la sélection est copiée.
Si vous maintenez les deux touches Ctrl et Majuscule enfoncées, la zone sélectionnée est dupliquée lors du déplacement.


Dessiner avec une longueur de maille

Les longueurs de mailles sont représentées par des couleurs. Avec ces couleurs, on peut dessiner la longueur de maille dans le dessin.

Dessiner avec des longueurs de maille:

  1. Sélectionner un outil de dessin.
  2. Activer la représentation de la longueur de maille.
    Sélectionner le symbole pour avant tb pattern ML symbol ou arrière tb pattern ML background ou les deux dans la barre d'outils Représentations de dessin.
  3. Sélectionner les symboles de la barre d'outils Actions d'aiguilles - longueur de maille avant tb stitchlength front ou arrière tb stitch length rear ou les deux.
  4. Appeler les valeurs de longueurs de mailles pour l'avant et l'arrière d'un clic sur le symbole de flèche tb tooloptions arrow.
    • Le tableau des longueurs de mailles est affiché.
  5. Sélectionner l'entrée désirée dans le Tableau des longueurs de mailles.
  6. Avec les symboles de la barre d'outils Outils de dessin, dessiner la longueur de maille dans le dessin.

      7. - ou -

    • Avec les symboles de la barre d'outils Outils de dessin, dessiner la longueur de maille dans les colonnes de commande Longueur de la maille ControlColumn ML.

Si la longueur de maille désirée est déjà présente dans le dessin, vous pouvez reprendre celle-ci dans le dessin:

  • Avec la fonction Reprendre modules/couleur/paramètres de dessin [image] de la barre d'outils Outils de dessin.

  • Avec la touche de fonction F6.

  • Par copie (Ctrl+C) et collage (Ctrl+V) d'une sélection avec la longueur de maille désirée.

Avec la fonction Longueur de maille comme couleur de fond d'action d'aiguille de la barre d'outils Représentations de dessin, vous pouvez représenter les couleurs pour les longueurs de mailles comme couleur de fond des actions d'aiguille dans la Vue de la technique.
Pour cela, voir également ...
  • Représentations de dessin
  • Tableau Longueurs de maille
  • Outils de dessin
  • Dessiner avec des modules


Règles

Une règle de colonnes disposée horizontalement et une règle de rangées disposée verticalement peuvent être utilisées librement en taille et position dans la Vue du tricot et dans l'éditeur jacquard. Il est ainsi possible de déterminer rapidement la largeur et la hauteur en mailles, pouces ou centimètres pour des zones quelconques, par ex. dans le dessin.

Le masquage est également possible via le menu contextuel de la règle.

I. Déplacer la règle :

  1. Placer le pointeur de la souris sur la règle.
  2. Cliquer sur le bouton droit de la souris.
    • La règle est accrochée au curseur.
  3. Déplacer la règle à la position désirée.
  4. Cliquer sur le bouton droit de la souris.
    • La règle est déposée à la nouvelle position.
      Le menu contextuel de la règle apparaît.

II. Modifier la taille de la règle :

  1. Placer le pointeur de la souris sur l'arête colorée de la règle.
  2. Cliquer avec le bouton de droite de la souris et le maintenir enfoncé.
  3. Déplacer le pointeur de la souris
    • La longueur de la règle est augmentée ou diminuée en fonction du mouvement du pointeur de la souris.
  4. Relâcher le bouton de la souris
    • La règle est affichée avec la nouvelle longueur.

  • Définir la densité des mailles

  • Caractéristiques de règle (boîte de dialogue)

Pour cela, voir également ...
  • Règle
  • Horizontale
  • Verticale
  • Aller à la règle (V)
  • Aller à la règle (H)


Importer des images

Une image au format BMP, TIF ou PCX peut être transposée en un dessin, une partie de dessin ou une forme, une maille étant attribuée exactement à chaque point d'image (pixel).
À cet effet, vous disposez de l'importation d'image avec ses boîtes de dialogue des niveaux 1 à 4. Pour la technique de tricotage, on utilise des réglages standard existants ou des réglages propres. On peut passer d'un niveau à l'autre à tout moment.

L'importation d'image est lancée dans le menu Fichier/Importation avec les fonctions suivantes:

  • Fonction Image en tant que dessin... pour créer un nouveau dessin ou une forme

  • Fonction Image en tant que partie de dessin... pour générer une nouvelle partie de dessin

Les différents niveaux de l'importation d'image offrent les possibilités suivantes :

  • Niveau 1 (Sélection d'image) : Enregistre l'image avec ses réglages (machine et technique de tricotage)

  • Niveau 2 (Sélection des couleurs): réduction des couleurs, jacquard coloré sur toute la largeur avec réglage standard (envers homogène et nombre de couleurs minimal) ou avec le réglage enregistré, intarsia sans module, avec module du réglage standard ou avec le réglage enregistré, forme

  • Niveau 3 (Jacquard): jacquard couleur sur toute la largeur avec différents envers et nombre minimal ou continu de couleurs dans tout le dessin ou dans des zones groupées

  • Niveau 3 (Structure / Intarsia): structure unie, intarsia avec ou sans structures

  • Niveau 4 (Positionnement de module): structures de couleur suivant le réglage du Niveau 2 (Structure / Intarsia), le remplissage des modules pouvant être variable et prédéfini

Les chapitres suivants décrivent les diverses possibilités de l'importation d'image.

Informations supplémentaires:
  • Charger l'image et réduire les couleurs
  • Elaborer un jacquard couleur à partir d'une image
  • Créer une structure / un intarsia à partir d'une image
  • Créer une forme à partir d'une image
  • Importation d'image


Charger l'image et réduire les couleurs

Importer une image au format BMP, TIF ou PCX et en même temps réduire le nombre de couleurs.

  1. Appeler la fonction Image en tant que dessin... ou Image en tant que partie de dessin... dans le menu Fichier/Importation.
    • La boîte de dialogue Niveau 1: sélection d'image apparaît.
  2. Cliquer sur le bouton de commande Charger.
    • La boîte de dialogue Ouvrir apparaît.
  3. Sélectionner le fichier et cliquer sur le bouton de commande Ouvrir.
    • Lors du chargement, l'image est réduite au nombre de couleurs de destination défini dans les réglages standard et affichée.
      L'image réduite peut être sauvegardée avec le bouton de commande Enregistrer.
Modifiez le format du fichier image dans un éditeur de photos si une image ne se laisse pas importer.
Exemple : Transformer un fichier TIF avec canal alpha en un fichier BMP.
Tenez compte de ce que, lors de l'enregistrement de l'image, la machine, le départ et la technique de tricotage sont également enregistrés pour le dessin.
Informations supplémentaires:
  • Préparer l'image dans l'éditeur de photo
  • Réduction automatique des couleurs
  • Réduction manuelle des couleurs
  • Charger l'image SIRIX
Pour cela, voir également ...
  • Réglages standard
  • Niveau 1 : sélection d'image


Aide en ligne M1plus : M1plus - Le travail avec les dessins sans forme : Importer des images : Charger l'image et réduire les couleurs : Préparer l'image dans l'éditeur de photo company logo
Aide en ligne M1plus Charger l'image et réduire les couleurs Réduction automatique des couleurs .. .. http://support.stoll.com ....

Préparer l'image dans l'éditeur de photo

Élaborez votre image modèle avant l'importation afin d'obtenir ce qui suit :

  • Adapter la taille au nombre d'aiguilles désiré (1 pixel = 1 aiguille)

  • Libérer des objets et enlever le fond.

  • Tourner, inverser miroir, déformer, etc.

  • Créer des sauvegardes intermédiaires de l'élaboration.

  • Réduire préalablement le nombre de couleurs.

  • Transposer le format de fichier au format bmp.

Information 16: Utilisez à cet effet le programme d'élaboration de dessin ImageStoneIcon ImageStone ou un programme de votre choix qui offre les fonctions correspondantes.

Éditer l'image modèle dans le programme ImageStoneet la sauvegarder au format bmp :

  1. Appeler la fonction Éditer l'image... dans le menu Outils du M1plus.
  2. Ouvrir le fichier image via le menu File / Open.
  3. Appeler le menu Adjust / Image Size….
  4. Adapter la taille au nombre d'aiguilles désiré (pixels)
  5. Confirmer l'entrée avec OK.
    • La boîte de dialogue Image Size se ferme.
  6. Sauvegarder le fichier image au format bmp via le menu File / Save as….
Pour cela, voir également ...
  • Éditer l'image...


Aide en ligne M1plus : M1plus - Le travail avec les dessins sans forme : Importer des images : Charger l'image et réduire les couleurs : Réduction automatique des couleurs company logo
Aide en ligne M1plus Préparer l'image dans l'éditeur de photo Charger l'image et réduire les couleurs Réduction manuelle des couleurs .. .. http://support.stoll.com ....

Réduction automatique des couleurs

Réduire le nombre de couleurs d'une image:

    • La boîte de dialogue Niveau 1: Sélection des couleurs est ouverte.
    • Le champ d'option Forme dans la rubrique Dessin n'est pas actif.
  1. Dans le champ d'entrée pour le nombre des couleurs de destination en dessous du bouton de commande Réduction des couleurs, régler la valeur désirée (2 à 16) au-dessus de la touche flèche vers le haut ou de la toucheflèche vers le bas du clavier ou par clic de souris.
  2. Cliquer sur le bouton de commande Réduction des couleurs.
    • Si l'original comporte plus de couleurs, il y a réduction des couleurs au nombre de couleurs de destination. Ce faisant, les couleurs ayant des valeurs de couleur similaires sont rassemblées. Le résultat est affiché dans l'affichage d'image et dans les tableaux des couleurs Couleurs de destination et Couleurs attribuées.
Si, dans le champ d'entrée pour le nombre de couleurs de destination, vous augmentez la valeur à la valeur d'origine, vous pouvez annuler la réduction à l'aide du bouton de commande Réduction des couleurs. Les couleurs dans le tableau des couleurs Couleurs de destination sont rétablies.

Lors de la sélection du champ d'option Forme dans la rubrique Dessin, l'image est automatiquement réduite à 2 couleurs de destination. Le champ d'entrée pour le nombre de couleurs de destination est grisé.

Pour cela, voir également ...
  • Niveau 1 : sélection d'image


Aide en ligne M1plus : M1plus - Le travail avec les dessins sans forme : Importer des images : Charger l'image et réduire les couleurs : Réduction manuelle des couleurs company logo
Aide en ligne M1plus Réduction automatique des couleurs Charger l'image et réduire les couleurs Charger l'image SIRIX .. .. http://support.stoll.com ....

Réduction manuelle des couleurs

La réduction manuelle des couleurs est possible dans la boîte de dialogue Niveau 2: Sélection des couleurs.

I. Réduire manuellement le nombre de couleurs d'une image:

  1. Dans le tableau des couleurs couleurs de destination, cliquez sur la couleur à réduire avec le bouton de gauche de la souris et maintenir le bouton enfoncé.
    • Le numéro de la couleur sélectionnée est affiché sur fond noir.
  2. Le bouton de la souris étant enfoncé, déplacer et relâcher le pointeur de la souris sur une case libre dans le tableau des couleurs Couleurs attribuées à côté de la couleur de destination par laquelle on doit remplacer.
    • La réduction des couleurs est exécutée, le résultat est affiché dans l'affichage de l'image.
Vous pouvez également sélectionner une couleur en cliquant avec le bouton de gauche de la souris sur la couleur correspondante dans l'affichage d'image.

Dans le tableau des couleurs Couleurs attribuées, les couleurs peuvent être déplacées après coup d'une couleur de destination vers une autre.

II. Attribuer une couleur réduite à une autre couleur de destination:

  1. Dans le tableau des couleurs Couleurs attribuées, cliquer sur la couleur à déplacer avec le bouton de gauche de la souris et maintenir le bouton enfoncé.
    • La couleur sélectionnée est affichée entourée de rouge.
  2. Le bouton de la souris étant enfoncé, déplacer et relâcher le pointeur de la souris sur une case libre dans le tableau des couleurs Couleurs attribuées à côté de la nouvelle couleur de destination.
    • La modification est affichée dans l'affichage d'image.

III. Annuler pas à pas la réduction manuelle des couleurs:

  1. Extraire à nouveau une couleur du tableau des couleurs Couleurs attribuées dans une zone vide du tableau des couleurs couleurs de destination.
    • La réduction des couleurs est annulée pas à pas.
Vous pouvez également effectuer une réduction des couleurs lorsque le champ d'option Forme (rubrique Dessin) est actif. La forme peut cependant uniquement être créée (le bouton de commande Terminer est disponible) lorsque l'image possède exactement 2 couleurs de destination.
Pour cela, voir également ...
  • Niveau 1 : sélection d'image


Charger l'image SIRIX

Dans le SIRIX, les images sont lues de haut en bas. La rangée 1 se trouve en haut.
Pour un affichage correct dans le M1plus, l'image est automatiquement tournée par une information dans le fichier image lors du chargement depuis le M1plus.
D'autres programmes de dessin ne savent pas utiliser cette information SIRIX et affichent le dessin tête en bas. Lors de l'enregistrement de l'image dans d'autres programmes de dessin, cette information est perdue et n'est plus utilisée par le M1plus.

Chargez l'image d'abord dans l'Importation d'image et enregistrez-la de là ou effectuez la conversion des données sur le SIRIX.
Dans les deux cas, l'image est ensuite correctement affichée dans n'importe quel programme de dessin.
Pour cela, voir également ...
  • Conversion des données sur le SIRIX


Elaborer un jacquard couleur à partir d'une image

La génération d'un jacquard couleur pur comme dessin (avec départ) ou comme partie de dessin (sans départ) est possible à partir de la boîte de dialogue Niveau 2 : Sélection des couleurs ou de la boîte de dialogue Niveau 3 : jacquard.

Les étapes nécessaires pour l'ouverture sont décrites au chapitre Charger l'image et réduire les couleurs.

I. Générer un jacquard couleur sur toute la largeur à partir du niveau 1 :

    • L'image est chargée et est affichée dans la boîte de dialogue Niveau 2 : Sélection des couleurs.
  1. Cliquer sur le champ d'option Jacquard pur dans la rubrique Dessin.
  2. Dans la rubrique définir l'arborescence des modules à l'aide des listes déroulantes et sélectionner un module.

      3. - ou -

    • Par Glisser-Coller, amener dans la liste déroulante [image] un module quelconque de la barre d'outils Modules ou de l'explorateur de modules.
  3. Si nécessaire, attribuer depuis la liste déroulante ou par Glisser-Coller un module dans la rubrique Tricoter propre [image] pour une machine sans peigne
  4. Cliquer sur le bouton de commande Terminer.
    • La boîte de dialogue se ferme. Un jacquard couleur est généré avec l'envers des réglages standard et avec un nombre minimal de couleurs par rangée. Pour une image déjà enregistrée dans l'importation d'image, un jacquard couleur est généré avec les réglages enregistrés pour l'envers et le nombre de couleurs.
Si le bouton de commande Terminer n'est pas disponible, les couleurs de l'image ne sont pas affichées dans le tableau des couleurs Couleurs de destination. Actionner préalablement le bouton de commande Réduction des couleurs.

II. Générer un jacquard couleur sur toute la largeur avec envers défini et nombre minimal de couleurs à partir du niveau 3:

    • L'image est chargée et est affichée dans la boîte de dialogue Niveau 2 : Sélection des couleurs.
  1. Cliquer sur le champ d'option Jacquard pur dans la rubrique Dessin.
  2. Définir le module pour le départ et si nécessaire pour tricoter propre.
  3. Cliquer sur le bouton de commande Continuer>.
    • La boîte de dialogue Niveau 3 : jacquard apparaît. Dans le tableau Zones jacquard, l'arrière jacquard des réglages standard ou les envers enregistrés dans l'image sont proposés dans la colonne de droite.
    Si le bouton de commande Continuer> n'est pas disponible, les couleurs de l'image ne sont pas affichées dans le tableau des couleurs Couleurs de destination. Actionner préalablement le bouton de commande Réduction des couleurs.
    Une image trop petite peut être agrandie à l'aide des possibilités offertes par la rubrique Zoom.
  4. Pour un autre envers, sélectionner le module dans la liste déroulante Envers de la rubrique Jacquard (ensemble du dessin).

      5. - ou -

    • Sélectionner des zones jacquard individuelles et le module dans la liste déroulante Envers de la rubrique Jacquard (zone sélectionnée).
    • L'envers sélectionné est immédiatement attribué aux zones jacquards.
    Vous sélectionnez ainsi des zones jacquards. Cliquez avec le bouton de gauche de la souris dans l'image ou dans le tableau zones jacquard sur la zone et, pour une sélection multiple, ensuite sur la dernière zone en maintenant la touche Maj du clavier enfoncée. Les zones sélectionnées sont affichées en bleu dans le tableau.
    La sélection est annulée si vous activez la case à cocher Ensemble du dessin.
  5. Sélectionner le champ d'option Nombre de couleurs par rangée.
  6. Appuyer sur le bouton de commande Terminer.
    • La boîte de dialogue se ferme. Un jacquard couleur est généré avec l'envers défini et avec un nombre minimal de couleurs par rangée.

III. Générer un jacquard couleur sur toute la largeur avec envers défini et nombre de couleurs continu à partir du niveau 3.

    • L'image est chargée et est affichée dans la boîte de dialogue Niveau 1 : Sélection des couleurs.
  1. Cliquer sur le champ d'option Jacquard pur dans la rubrique Dessin.
  2. Définir le module pour le départ et si nécessaire pour tricoter propre.
  3. Cliquer sur le bouton de commande Continuer>.
    • La boîte de dialogue Niveau 3 : jacquard apparaît.
  4. Pour un autre envers, sélectionner le module dans la liste déroulante Envers de la rubrique Jacquard (ensemble du dessin) ou, pour des zones jacquard sélectionnées, dans la rubrique Jacquard (zone sélectionnée).
    • L'envers sélectionné est immédiatement attribué aux zones jacquards.
  5. Sélectionner le champ d'option Nombre de couleurs continu pour un jacquard avec même nombre de couleurs dans toutes les zones jacquard.

      6. - ou -

    • Sélectionner le champ d'option Nombre de couleurs par zone pour un jacquard avec même nombre de couleurs dans des zones jacquard groupées.
    Vous pouvez ainsi grouper des zones jacquards. Sélectionnez la zone jacquard à grouper (procédure voir ci-dessus) et sélectionnez le champ d'option nombre de couleurs par zone. Actionnez le bouton de commande Grouper. Le numéro du groupement est automatiquement attribué et inséré dans le tableau zones jacquard dans la colonne de gauche.
  6. Appuyer sur le bouton de commande Terminer.
    • La boîte de dialogue se ferme.
      Un jacquard couleur est formé avec l'envers défini et un nombre de couleurs continu sur l'ensemble du dessin ou sur les zones groupées.

Le nombre de couleurs de l'envers pour l'option Nombre de couleurs continu ou pour les zones groupées découle de la rangée d'image avec le plus grand nombre de couleurs. Si l'image contient d'autres couleurs, les couleurs qui sont uniquement présentes à l'envers peuvent être remplacées.

Informations supplémentaires:
  • Echanger la couleur de l'envers
Pour cela, voir également ...
  • Réglages standard
  • Niveau 1 : sélection d'image
  • Niveau 3: Jacquard


Echanger la couleur de l'envers

Lors de l'importation d'image dans la boîte de dialogue Niveau 3: jacquard, vous avez la possibilité de remplacer des couleurs de l'envers par d'autres couleurs. Pour que la fonction soit disponible, les conditions suivantes doivent être remplies:

  • L'image possède un nombre de couleurs différent par rangée d'image.
    Exemple : Vous utilisez une image qui est constituée de trois zones horizontales avec le nombre de couleurs 1 et 2.
    L'image est constituée de bas en haut des zones blanc, vert/rouge et bleu.

  • Le nombre de toutes les couleurs de l'image est supérieur au nombre de couleurs dans chaque rangée d'image.
    Exemple : Comme des couleurs différentes sont contenues dans chaque zone de votre image, l'image possède au total quatre couleurs.

  • À partir de l'image est établi un jacquard de nombre de couleurs homogène dans l'ensemble du dessin.
    Information 16: Dans la boîte de dialogue, vous devez utiliser pour cela l'option Nombre de couleurs continu. Le nombre de couleurs pour le jacquard est déterminé à partir de la zone de l'image avec le plus grand nombre de couleurs.
    Exemple :
    Pour l'image, on obtient un jacquard 2 couleurs. Dans les zones avec une seule couleurs d'image, la deuxième couleur pour l'envers est définie par le M1plus. Dans votre image, trois couleurs sont cependant disponibles au total pour la deuxième couleur.
    Vous pouvez remplacer la deuxième couleur pour l'envers proposée par le M1plus par une autre couleur.

  • Dans cette zone, les couleurs à intervertir sont uniquement présentes sur l'envers.

Exemple des étapes opératoires nécessaires:

    Si vous désirez reproduire l'exemple avec le M1plus, vous pouvez utiliser l'image décrite ici. Effectuez les activités suivantes à titre de préparation:
  1. Lancez le M1plus.
  2. Lancez la fonction Image en tant que dessin... dans le menu Fichier/Importation.
  3. Cliquez sur le bouton de commande Charger dans la boîte de dialogue Niveau 1: sélection d'image.
  4. Ouvrez le fichier replacecolor.bmp dans le dossier .../Stoll/M1/Help/Images.
    Faites attention au lecteur et au dossier dans lequel le programme M1plus est installé. Si vous ne trouvez pas le fichier, utilisez la fonction de recherche de l'explorateur de Windows.
  5. Cliquez sur le bouton de commande Continuer.
    Si le bouton de commande n'est pas disponible, vous devez d'abord sélectionner une machine.
  6. Sélectionnez le champ d'option Jacquard pur dans la rubrique dessin de la boîte de dialogue Niveau 2: Sélection des couleurs.
  7. L'image doit être affichée dans le tableau des couleurs couleurs de destination avec les couleurs de destination 1 - 4. S'il y a moins de couleurs de destination présentes chez vous, réglez la valeur 4 dans le champ d'entrée couleurs de destination Select List 2-32 et cliquez sur le bouton de commande Réduction des couleurs.
  8. Cliquez sur le bouton de commande Continuer.
  9. Sélectionnez le champ d'option Adapter dans la rubrique Zoom de la boîte de dialogue Niveau 3: jacquard.
Image quadrichrome comme jacquard 2 couleurs
Image quadrichrome comme jacquard 2 couleurs

Remplacer la couleur supplémentaire d'une zone jacquard par une autre couleur du jacquard:

    • Une image correspondante est affichée dans la boîte de dialogue Niveau 3: jacquard.
  1. Sélectionner le champ d'option Nombre de couleurs continu.
    • Dans le tableau Zones jacquard, le nombre de couleurs pour le jacquard à former est affiché dans la colonne 3. A la colonne 2 apparaît un ? si, dans cette zone, l'envers comporte plus de couleurs que l'endroit.
      Information 16: Pour l'image, on obtient un jacquard 2 couleurs. Deux zones ont un ? dans la colonne 2.
  2. Avec le bouton de gauche de la souris, cliquer dans l'image ou dans le tableau zones jacquard sur une zone avec un ? dans la colonne 2.
    • La zone jacquard est sélectionnée. A droite à côté du tableau attribution des couleurs, des boutons de commande sont affichés pour les couleurs utilisées dans cette zone jacquard.
    X: Cette couleur est présente dans la rangée d'image et donc également dans l'envers. Elle ne peut pas être remplacée.
    ?: Cette couleur n'est pas présente dans la rangée d'image. Elle est proposée par le M1plus pour l'envers et peut être remplacée par après.
    Pas de bouton de commande: Cette couleur n'est pas présente dans l'envers et n'est pas disponible pour le remplacement.
  3. Cliquer sur le bouton de commande ?.
    • La boîte de dialogue Modifier la couleur s'ouvre. La boîte de dialogue contient les couleurs possibles pour la modification. Le numéro de couleur de la couleur actuelle est affiché sur fond noir.
  4. Dans la boîte de dialogue Modifier la couleur, sélectionner une couleur en cliquant avec le bouton de gauche de la souris et confirmer avec OK.
    • La boîte de dialogue Modifier la couleur se ferme. Les deux couleurs sont échangées. La nouvelle couleur reçoit le bouton de commande ?.
Pour cela, voir également ...
  • Niveau 3: Jacquard
  • Modifier couleur


Créer une structure / un intarsia à partir d'une image

La génération d'un dessin intarsia, d'un dessin structuré ou d'une combinaison de structure et intarsia est possible à partir du de la boîte de dialogue Niveau 2 : Sélection des couleurs ou de la boîte de dialogue Niveau 3 : Structure / Intarsia.
À partir de l'image, on peut générer un nouveau dessin avec ou sans départ ou une partie de dessin (sans départ).

Les étapes de manipulation nécessaires pour l'ouverture sont décrites au chapitre Charger l'image et réduire les couleurs.

I. Générer un dessin à partir du niveau 2 : Sélection des couleurs :

    • L'image est chargée et est affichée dans la boîte de dialogue Niveau 2 : Sélection des couleurs.
  1. Cliquer sur le champ d'option Structure / Intarsia dans la rubrique Dessin.
  2. Dans la rubrique départ définir l'arborescence des modules à l'aide des listes déroulantes et sélectionner un module.

      3. - ou -

    • Par Glisser-Coller, amener dans la liste déroulante [image] un module quelconque de la barre d'outils Modules ou de l'explorateur de modules.
  3. Si nécessaire, attribuer un module depuis la liste déroulante [image] ou par Glisser-Coller dans la rubrique Tricoter propre pour une machine sans peigne
  4. Cliquer sur le bouton de commande Terminer.
    • La boîte de dialogue se ferme.
      Un dessin en couleur est formé avec le module de dessin de base des réglages standard. Pour une image déjà enregistrée dans l'importation d'image, les modules enregistrés dans l'image sont utilisés.
Si le bouton de commande Terminer n'est pas disponible, les couleurs de l'image ne sont pas affichées dans le tableau des couleurs Couleurs de destination. Actionner préalablement le bouton de commande Réduction des couleurs.

II. Créer un dessin à partir de Niveau 3 : Structure / Intarsia à partir d'une image :

    • L'image est chargée et est affichée dans la boîte de dialogue Niveau 2 : Sélection des couleurs.
  1. Cliquer sur le champ d'option Structure / Intarsia dans la rubrique Dessin.
  2. Définir le module pour le départ et si nécessaire pour tricoter propre.
  3. Cliquer sur le bouton de commande Continuer>.
    • la boîte de dialogue Niveau 3 : Structure / Intarsia apparaît.
    Si le bouton de commande Terminer n'est pas disponible, les couleurs de l'image ne sont pas affichées dans le tableau des couleurs Couleurs de destination. Actionner préalablement le bouton de commande Réduction des couleurs.
  4. Par Glisser-Coller, vous pouvez amener sur une ligne dans le tableau [image] nom du module un module quelconque de la barre d'outils Modules ou de l'explorateur de modules.
  5. Sélectionner des couleurs dans le tableau des couleurs Couleurs de destination, cliquer sur le bouton de commande Dessin de base et sélectionner un module dans la boîte de dialogue Dessin de base.

      6. - ou -

    • Le module de la liste déroulante Envers est attribué aux couleurs dans le tableau des couleurs Couleurs de destination.
    Pour les modules locaux au dessin ou les modules qui se trouvent dans l'onglet Modules et parties de dessin locaux dans la barre d'outils Modules ou dans l'explorateur de modules du dessin, le Glisser-Coller n'est pas possible. Un message d'erreur apparaît.
  6. Si nécessaire, adapter l'indice de couleur dans le tableau Fil. À cet effet, cliquer dans la ligne et entrer la valeur au clavier ou sélectionner la couleur de destination et cliquer sur une couleur dans la palette colorée.
    • Le module est introduit dans le dessin avec la couleur du fil. Lorsque le champ est vide, il est introduit dans sa propre couleur de module.
  7. Cliquer sur le bouton de commande Terminer.
    • La boîte de dialogue se ferme. Un dessin ou une partie de dessin correspondant aux réglages est généré. Les modules de plus d'une maille sont positionnés dans les surfaces colorées conformément aux réglages standard.

Sélectionner les couleurs dans le tableau Couleurs de destination :

  1. Dans l'affichage d'image, mettre le pointeur de la souris sur la couleur et cliquer avec le bouton gauche de la souris.Pour d'autres couleurs, la sélection est ajoutée.

      2. - ou -

    • Dans le tableau Couleurs de destination, mettre le pointeur de la souris sur la ligne et cliquer avec le bouton gauche de la souris.
    • La couleur est sélectionnée.
      En combinaison avec la touche Ctrl ou Maj, vous pouvez ajouter ou supprimer des sélections.

Le remplissage des surfaces colorées avec des modules de plus d'une maille dépend du positionnement des modules. Si le résultat doit être contrôlé au préalable, le niveau 3 n'est pas terminé avec le bouton de commande Terminer, mais on passe au Niveau 4 avec le bouton de commande Continuer>. On peut ensuite revenir en arrière ou générer le dessin depuis le niveau 4.

Informations supplémentaires:
  • Positionnement de module à l'étape 4
Pour cela, voir également ...
  • Réglages standard
  • Dessin de base
  • Niveau 1 : sélection d'image
  • Niveau 3: Structure/Intarsia


Aide en ligne M1plus : M1plus - Le travail avec les dessins sans forme : Importer des images : Créer une structure / un intarsia à partir d'une image : Positionnement de module à l'étape 4 company logo
Aide en ligne M1plus Créer une structure / un intarsia à partir d'une image .. .. http://support.stoll.com ....

Positionnement de module à l'étape 4

Dans la boîte de dialogue du niveau 4, l'affichage de l'image représente un module positionné dans la couleur de plus d'une maille sous la forme de lignes de réseau.
Lors du positionnement, on peut définir si le module doit remplir un quadrillage (après cela, ils sont situés exactement l'un à côté et l'un au-dessus de l'autre) et le bord de couleur doit être recouvert ou non.

Remplir une surface colorée avec un module de torsade, les torsades étant disposées exactement et la couleur ne devant pas être recouverte.

    • Dans la boîte de dialogue Niveau 3 : Structure / Intarsia, le module de torsade à été attribué à une couleur de destination.
    • La boîte de dialogue Niveau 4: Positionnement de module est ouverte.
  1. Pour la couleur de destination, cocher la case à cocher dans la colonne Quadrillage.
  2. Sélectionner le champ d'option Libre dans la colonne Bord.
  3. Cliquer sur le bouton de commande Recalculer les positions de modules.
    • Le résultat est représenté actualisé dans la vue image.

Le dessin ou partie de dessin peut être élaboré avec le bouton de commande Terminer. Il est également possible de revenir au niveau 3 à cet effet. Ce faisant, le positionnement de module réglé est maintenu.

Pour cela, voir également ...
  • Niveau 4 : Positionnement de module


Créer une forme à partir d'une image

La création d'une forme est possible dans la boîte de dialogue Niveau 2: Sélection des couleurs.

Créer une forme à partir d'une image:

    • L'importation d'image a été appelée avec la fonction Fichier / Importation / Image en tant que dessin....
    • L'image est chargée et est affichée dans la boîte de dialogue Niveau 2: Sélection des couleurs.
  1. Cliquer sur le champ d'option Forme dans la rubrique Dessin.
    • Si l'image possède plus de 2 couleurs, une réduction des couleurs à 2 couleurs est automatiquement effectuée.

    Pour la forme, seules 2 couleurs de destination sont nécessaires, qui donnent dans la forme les éléments Intérieur de la forme et Extérieur de la forme.
    Vous pouvez corriger manuellement le résultat de la réduction automatique des couleurs à 2 couleurs de destination en déplaçant les couleurs par Glisser-Coller.

  2. Cliquer sur le champ d'option Intérieur de la forme pour la couleur de destination qui doit constituer dans la forme l'élément Intérieur de la forme.
  3. Cliquer sur le bouton de commande Terminer.
    • La boîte de dialogue se ferme. L'image devient une forme, constituée des éléments Intérieur de la forme et Extérieur de la forme, créée et affichée dans la fenêtre Vue icônes [forme].
    Si le bouton de commande n'est pas disponible, les couleurs de l'image dans le tableau des couleurs Couleurs de destination ne sont pas affichées ou pas avec le nombre correct de couleurs de destination. Actionnez le bouton de commande Réduction des couleurs.
Pour cela, voir également ...
  • Réduction manuelle des couleurs
  • Niveau 1 : sélection d'image


Importation d'image

Avec l'importation d'image, vous chargez un fichier image comme partie de dessin ou comme forme.
Vous appelez l'importation d'image avec les fonctions suivantes :

  • Fonction Image en tant que dessin... dans le menu Fichier/Importation (pour un dessin ou une forme)

  • Fonction Image en tant que partie de dessin... dans le menu Fichier/Importation (pour une partie du dessin)

L'importation d'image est divisée en 4 niveaux :

  • Niveau 1 : sélection d'image

  • Niveau 2 : Sélection des couleurs

  • Niveau 3: Jacquard ou Niveau 3: Structure / Intarsia

  • Niveau 4 : Positionnement de module

Les boutons de commande dans la boîte de dialogue :

Bouton de commande | Fonction
Terminer | Fermer la boîte de dialogue et créer le dessin, la partie de dessin ou la forme conformément aux réglages des réglages standard avec le départ défini au niveau 1.
<Retour | Revenir au niveau précédent.
Continuer> | Passer au niveau suivant.
Informations supplémentaires:
  • Niveau 1 : sélection d'image
  • Niveau 2 : Sélection des couleurs
  • Niveau 3: Jacquard
  • Niveau 3: Structure/Intarsia
  • Niveau 4 : Positionnement de module
  • Boîtes de dialogue (Importation d'image)


Niveau 1 : sélection d'image

Au Niveau 1 : Sélection d'image de l'Importation d'image, vous effectuez les réglages suivants :

Élément |  | Signification
Champ d'affichage |  | Afficher l'image actuelle.
Rubrique Taille de l'image en mailles
 | Liste déroulante Largeur | Définir le nombre d'aiguilles en largeur.
 | Liste déroulante Hauteur | Définir le nombre d'aiguilles en hauteur.
 | Conserver les proportions Checkbox active | Modifier la taille de l'image en gardant les proportions existantes.
 | Bouton de commande Convertir | Calculer la taille de l'image modifiée et l'afficher.
Rubrique Représentation
 | Option active Toutes les aiguilles | Conserver le nombre d'aiguilles en largeur.
 | Option active Technique 1:1 | Doubler le nombre d'aiguilles en largeur.
 | Liste déroulante Rangées de dessin par ligne d'image | Sélectionner le facteur pour la hauteur de l'image.
Rubrique k&w
 | Option active pas de k&w | Ne pas utiliser l'image importée pour un dessin k&w.
 | Option active Position 0 | Utiliser l'image importée pour k&w sur la position avant.
 | Option active Position 1 | Utiliser l'image importée pour k&w sur la position arrière.
 | Checkbox active Dessin de conception | Reprendre les couleurs de destination dans un nouveau dessin de conception.
 | Checkbox active MC-Jacquard | Afficher les éléments jacquard avec des lettres et des chiffres.
Rubrique Image
Liste déroulante |  | Afficher le chemin de l'image. : Les caractéristiques de l'image (grandeur et nombre de couleurs d'origine) se trouvent sur le bouton de commande Image d'origine.
Bouton de commande Charger |  | Appeler la boîte de dialogue Ouvrir pour charger une nouvelle image.
Bouton de commande Enregistrer |  | Ouvrir la boîte de dialogue Enregistrer fichier sous. : L'image est enregistrée avec les réglages des eaux 2 et 3. Ces informations de dessin sont perdues lors de l'ouverture de l'image dans un programme de dessin.
Rubrique Machine
Liste déroulante |  | Affichage de la machine active (nom, type de Setup, jauge, distance entre les systèmes et nombre total d'aiguilles) pour un nouveau dessin : Aucune machine n'est nécessaire pour l'élaboration d'une partie de dessin. Cette rubrique n'est pas disponible.
Bouton de commande Sélectionner |  | Ouvrir la boîte de dialogue Sélectionner une machine.
Rubrique Départ
Checkbox active Utiliser le peigne |  | Si la case à cocher est cochée, un départ du peigne est créé. : La case à cocher est uniquement disponible pour les machines avec peigne. Lors de la sélection d'une machine client, faites attention à ce que la case à cocher Peigne ne soit pas décochée dans les Caractéristiques de la machine client.
Bouton de commande De l'arborescence des modules |  | Dans les listes déroulantes de la rubrique Départ, l'arborescence des modules est remise au groupe de modules Départs et le module pour le départ est supprimé. : Ce bouton de commande est uniquement disponible lorsqu'un module a été attribué à partir d'une autre arborescence des modules.
Listes déroulantes |  | L'arborescence des modules de la groupe de modules Départs est réglé avec les cinq listes déroulantes supérieures de l'explorateur de modules. Ensuite, le module peut être sélectionné dans la liste déroulante [image] . Pour ces modules, il s'agit de modules conteneurs techniques spéciaux. : La rubrique n'est pas disponible lorsque l'image doit être convertie en une forme ou une partie de dessin.
Rubrique Tricoter proprement
Liste déroulante |  | Liste déroulante [image] pour la sélection de module pour tricoter propre. : La liste déroulante n'est pas disponible lorsque la case à cocher Utiliser le peigne est cochée dans la rubrique Départ ou lorsque la rubrique Départ n'est pas disponible. Avec Glisser-Coller, vous pouvez amener dans la liste déroulante un module quelconque de la réglette de modules ou de l'explorateur de modules.
Bouton de commande Réglages |  | Ouvrir la boîte de dialogue Réglages standard.

Charger une image pour l'importation d'image :

  1. Via le bouton de commande Réglages..., ouvrir la boîte de dialogue Réglages standard.
  2. Sélectionner le nombre de couleurs de destination.
    Select List 2-32
  3. Ouvrir le fichier image via le bouton de commande Charger....
    • Lors de l'ouverture, l'image est automatiquement réduite au nombre de couleurs de destination défini dans la boîte de dialogue Réglages standard et affichée.
  4. Via le bouton de commande Continuer>, ouvrir le Niveau 2 : Sélection des couleurs de l'importation d'image.
    • La machine définie et le module pour le départ et pour tricoter propre sont repris dans la boîte de dialogue Nouveau dessin.
Modifiez le format du fichier image dans un éditeur de photos si une image ne se laisse pas importer.
Exemple : Transformer un fichier TIF avec canal alpha en un fichier BMP.

Importation d'image pour dessin k&w :

Cette fonction est utile pour l'élaboration de dessins k&w pour les machines sans fontures auxiliaires.

  • Technique 1:1:

Si vous sélectionnez sous représentation Technique 1:1, le motif est doublé en largeur.

Cette fonction ne doit pas être assimilée à la conversion d'un dessin à la technique 1x1.
Pour cela, voir également ...
  • Importer des images
  • Module conteneur technique
  • Onglet Options
  • Réglages standard
  • Niveau 2 : Sélection des couleurs


Niveau 2 : Sélection des couleurs

Au Niveau 2 : Sélection des couleurs de l'Importation d'image, vous effectuez les réglages suivants :

Élément

Signification

Champ d'affichage

Afficher l'image actuelle.

Rubrique Zoom

Option active Taille originale

Ramener les réglages de taille à la taille originale.

Option active Adapter

Zoomer l'image à la taille de la fenêtre.

Option active x : y

Agrandir ou réduire le motif en fonction du facteur.

Champs d'affichage :

  • Réduit

  • Couleurs attribuées

  • Tous

Afficher la liste des couleurs de l'image.
: Les couleurs peuvent être déplacées entre les champs d'affichage avec la souris.

Bouton de commande
Toutes les couleurs>>

Annuler la réduction des couleurs.
L'image est affichée dans les couleurs d'origine.

Bouton de commande
<<Réduction des couleurs

Réduire les couleurs au nombre de couleurs de destination réglé.
L'image est affichée dans les couleurs de destination.

Champ d'entrée
Select List 2-32

Le nombre de couleurs de destination peut être modifié à l'aide du champ d'entrée. La zone de valeur est comprise entre 2 et 32. Le champ d'entrée n'est pas disponible lorsque le champ d'option Forme est actif dans la rubrique Dessin.

Rubrique Dessin

Champs d'option pour la sélection du type de dessin

Checkbox active Jacquard pur

Créer un jacquard couleur à partir de l'image.

Checkbox active Structure / Intarsia

Créer un dessin structuré ou un intarsia à partir de l'image.

Rubrique Forme

Option active <-- à l'intérieur

Parmi les deux couleurs réduites, sélectionner la couleur pour Intérieur de la forme.

Rubrique Affichage

Option active Dessin

Sélectionner les couleurs pour le dessin.

Option active Forme

Sélectionner les couleurs pour la forme. Réduction à deux couleurs.

Pour cela, voir également ...
  • Importer des images
  • Module conteneur technique
  • Onglet Options
  • Réglages standard
  • Niveau 3: Jacquard
  • Niveau 3: Structure/Intarsia


Niveau 3: Jacquard

Au Niveau 3 : Jacquard de l'Importation d'image, vous effectuez les réglages suivants :

Élément

Signification

Champ d'affichage

Afficher l'image actuelle.

Rubrique Zoom

Option active Taille originale

Ramener les réglages de taille à la taille originale.

Option active Adapter

Zoomer l'image à la taille de la fenêtre.

Option active x : y

Agrandir ou réduire le motif en fonction du facteur.

Rubrique Zones jacquard

Liste

L'image est divisée en zones d'image individuelles de même contenu de couleur.
: Vous pouvez sélectionner une zone de l'image en cliquant avec la souris sur la zone dans le champ d'affichage ou sur une ligne dans le tableau. Les zones sélectionnées sont affichées en bleu dans le tableau.
Avec les touches à flèche, vous pouvez sélectionner successivement les zones.
Avec Ctrl, vous pouvez sélectionner un nombre quelconque de zones.

1ère colonne

Numérotation des zones groupées
Condition :
Vous avez groupé des zones et sélectionné le champ d'option nombre de couleurs par zone.

2ème colonne

Numérotation des zones de haut en bas.

3ème colonne

X: Cette zone possède des couleurs identiques du côté endroit et du côté envers.

?: Cette zone a d'autres couleurs pour l'envers.
Condition : On utilise une image avec un nombre de couleurs différent par zone et le champ d'option Nombre de couleurs continu est sélectionné.

4ème colonne

Nombre de couleurs pour le jacquard à élaborer

5ème colonne

Envers pour le jacquard à élaborer

Champ d'affichage
Attribution des couleurs

Afficher la liste des couleurs de l'image avec numéro de couleur.
: Via le bouton de commande X (uniquement affichage), la couleur est présente dans l'endroit et l'envers ou uniquement dans l'envers et ne peut pas être échangée.
Via le bouton de commande ?, on appelle la boîte de dialogue Modifier la couleur pour échanger les couleurs de l'envers. La couleur est uniquement présente dans l'envers et peut être échangée.

Rubrique Jacquard (zone sélectionnée) / Jacquard (ensemble du dessin)

Liste déroulante
Envers

Sélectionner un module pour l'arrière jacquard.
Le réglage préalable vient des réglages standard.

Option active Ensemble du dessin

Le nom de la rubrique est Jacquard (ensemble du dessin).
La sélection dans la liste déroulante envers est reprise pour toutes les zones jacquard.

: S'il existe une sélection, l'option peut être à nouveau activée, mais la sélection est alors annulée.

Option active zone sélectionnée

Le nom de la rubrique est Jacquard (zone sélectionnée).
Le nombre de couleurs d'image de la zone jacquard sélectionnée est affiché. La sélection dans la liste déroulante envers est reprise pour la zone jacquard sélectionnée.
: L'option est automatiquement active lorsque vous sélectionnez des zones jacquards.

Accepter

Attribuer la sélection de la liste déroulante Envers aux zones jacquards correspondantes en fonction des options.

Option active Nombre de couleurs par rangée

Définir un envers avec nombre de couleurs minimal par zone jacquard.

Option active Nombre de couleurs par zone

Pour toutes les zones jacquard d'une zone groupée, définir un envers avec même nombre de couleurs. La valeur découle de la rangée d'image avec le plus grand nombre de couleurs de cette zone groupée.

Option active Nombre de couleurs en continu

Pour toutes les zones jacquard, définir un envers avec même nombre de couleurs. La valeur découle de la rangée d'image avec le plus grand nombre de couleurs.

Rubrique Zones de couleurs

Grouper

Grouper des zones jacquard sélectionnées.

Supprimer groupe

Supprimer le groupement des zones jacquard.

Accepter standard

Reprendre l'envers des réglages standard pour le dessin ou pour la zone jacquard sélectionnée.

Couleurs : x

La zone jacquard sélectionnée compte x couleurs.

Checkbox active Avec module de transition

Utiliser un module de transition pour la transition avec la zone jacquard.

Pour cela, voir également ...
  • Echanger la couleur de l'envers
  • Réglages standard
  • Importer des images


Niveau 3: Structure/Intarsia

Au Niveau 3: Structure / Intarsia de l'Importation d'image, vous effectuez les réglages suivants:

Élément |  | Signification
Champ d'affichage |  | Afficher l'image actuelle. Conseil : Cliquez directement sur la couleur dans l'image. La sélection est élargie de la couleur sur laquelle vous avez cliqué. La sélection est supprimée lorsque vous cliquez dans une zone vide dans le tableau couleurs de destination.
Rubrique Zoom
 | Option active Taille originale | Ramener les réglages de taille à la taille originale.
 | Option active Adapter | Zoomer l'image à la taille de la fenêtre.
 | Option active x : y | Agrandir ou réduire le motif en fonction du facteur.
Champ d'affichage Couleurs de destination |  | Affichage de la couleur et du numéro de couleur de l'image. Les couleurs de destination peuvent être sélectionnées. Lisez à ce sujet l'indication donnée plus loin. Conseil : Pour sélectionner des couleurs de destination, cliquez avec le bouton de gauche de la souris sur une couleur dans la colonne couleurs de destination. En relation avec les touches Ctrl ou Maj du clavier, vous pouvez ajouter d'autres couleurs à la sélection ou en retirer ou encore sélectionner des groupes entiers.
Nom du module |  | Ce module est rempli avec la couleur de destination. Dans la colonne située à gauche du nom, on introduit le numéro de la zone jacquard. Le réglage préalable du module vient des réglages standard ou les modules enregistrés dans l'image sont affichés. : Par Glisser-Coller, vous pouvez amener dans la liste déroulante un module quelconque de la barre d'outils Modules ou de l'explorateur de modules. Pour les modules locaux au dessin ou les modules qui se trouvent dans le groupe de modules Parties de dessin à l'intérieur de la barre d'outils Modules ou dans l'Explorateur de modules, le Glisser-Coller n'est pas possible. Un message d'erreur apparaît. Les zones auxquelles vous attribuez le dessin de base Rien et les trous des modules attribués apparaissent transparents lors de l'insertion de la partie de dessin.
du fil |  | Dans le dessin, la couleur de destination est écrasée à l'aide de cette couleur de fil. Vous pouvez modifier la couleur du fil par entrée directe de la valeur d'indice de couleur ou via la palette colorée affichée à droite.
Palette de couleurs |  | Palette colorée pour différents groupes de couleurs (sélection via la liste déroulante) pour modifier la couleur du fil dans la colonne fil. : Sélectionnez les couleurs dans la colonne couleurs de destination et cliquez ensuite avec le bouton de gauche de la souris sur la couleur dans la palette colorée. Les palettes colorées sont identiques à celles de la barre d'outils Couleurs de dessin.
Rubrique Modules Attribuer des modules aux couleurs de destination sélectionnées.
 | Bouton de commande Éléments d'entrelacement | La boîte de dialogue Dessin de base est ouverte. Un module qui y est sélectionné est attribué aux couleurs de destination sélectionnées à la fermeture de la boîte de dialogue.
 | Bouton de commande Explorateur de module | L'explorateur de modules s'ouvre. La fenêtre est peut-être masquée par votre fenêtre active. Faites glisser la fenêtre sur le côté pour voir l'explorateur de modules.
Bouton de commande Accepter standard |  | Les valeurs standard sont inscrites dans les colonnes Nom de module et Fil. Le module utilisé est le module de dessin de base défini dans la boîte de dialogue Réglages standard, la couleur de fil est identique à la couleur de destination.
Pour cela, voir également ...
  • Réglages standard
  • Symboles de couleur et numéros de couleur
  • Dessin de base
  • Importer des images
  • Niveau 4 : Positionnement de module


Aide en ligne M1plus : M1plus - Le travail avec les dessins sans forme : Importer des images : Importation d'image : Niveau 4 : Positionnement de module company logo
Aide en ligne M1plus Niveau 3: Structure/Intarsia Importation d'image Boîtes de dialogue (Importation d'image) .. .. http://support.stoll.com ....

Niveau 4 : Positionnement de module

Au Niveau 4: Positionnement de module de l'Importation d'image, vous effectuez les réglages suivants:

Élément |  | Signification
Champ d'affichage |  | Afficher l'image actuelle. Conseil : Cliquez directement sur la couleur dans l'image. La sélection est élargie de la couleur sur laquelle vous avez cliqué. La sélection est supprimée lorsque vous cliquez dans une zone vide dans le tableau couleurs de destination.
Rubrique Zoom
 | Option active Taille originale | Ramener les réglages de taille à la taille originale.
 | Option active Adapter | Zoomer l'image à la taille de la fenêtre.
 | Option active x : y | Agrandir ou réduire le motif en fonction du facteur.
Bouton de commande Accepter standard |  | Pour les modules de plus d'une maille, introduire les réglages standard pour Quadrillage et Bord.
Bouton de commande Recalculer les positions de modules |  | Remplir temporairement la couleur avec les modules en tenant compte des réglages de remplissage. Le résultat prévisible est représenté dans la vue image. Vous reconnaissez le module de remplissage à la couleur de destination et aux lignes de réseau. Les zones non remplies de la couleur de destination sont représentées en gris. Là où le module dépasse le bord de couleur, la ligne de réseau change de couleur.
Rubrique Origine de grille
 | Option active différent par couleur | Sélectionner une origine de grille différente par couleur.
 | Option active identique pour toutes couleurs | Sélectionner la même origine de grille pour toutes les couleurs.
Champ d'affichage Couleurs de destination |  | Affichage de la couleur et du numéro de couleur de l'image. Les couleurs de destination peuvent être sélectionnées. Lisez à ce sujet l'indication donnée plus loin. Conseil : Pour sélectionner des couleurs de destination, cliquez avec le bouton de gauche de la souris sur une couleur dans la colonne couleurs de destination. En relation avec les touches Ctrl ou Majuscule du clavier, vous pouvez ajouter d'autres couleurs à la sélection ou en retirer ou encore sélectionner des groupes entiers.
Nom du module |  | Ce module est rempli avec la couleur de destination. Le réglage préalable du module vient des réglages standard ou les modules enregistrés dans l'image sont affichés.
Rubrique Quadrillage
Case à cocher |  | Définir le point de départ de l'action de remplissage. N'est disponible que pour les modules de plus d'une maille. Si la case à cocher est cochée: Remplir la surface colorée avec le module suivant un quadrillage imaginaire. Le point de départ du quadrillage est le point de couleur le plus en bas à gauche. Si la case à cocher n'est pas cochée: Définir le point de départ de l'action de remplissage comme étant le coin inférieur gauche de la surface colorée.
Rubrique Bord
 |  | Définir le type de l'action de remplissage. La nature active pour la couleur de destination respective est indiquée par un bouton de commande enfoncé. En cas d'utilisation d'un quadrillage (la case à cocher est activée dans la rubrique quadrillage), les boutons de commande sont disponibles. : Les actions de remplissage bord libre, bord exact et bord couvert se trouvent également dans la barre d'outils Données de modules, avec laquelle vous pouvez commander le remplissage d'une zone de dessin sélectionnée à l'aide d'un module dans la zone du bord de la sélection.
 | (bord libre) | Ne pas remplir au-delà du bord de couleur avec le module. Les surfaces vides sont remplies avec le module de dessin de base des réglages standard.
 | (bord exact) | Remplir jusqu'au bord de couleur avec le module, en le découpant le cas échéant. Les actions de report ne sont pas découpées si l'aiguille reportante se trouve dans la surface colorée.
 | (bord couvert) | Remplir au-delà du bord de couleur avec le module.
Pour cela, voir également ...
  • Importer des images


Aide en ligne M1plus : M1plus - Le travail avec les dessins sans forme : Importer des images : Importation d'image : Boîtes de dialogue (Importation d'image) company logo
Aide en ligne M1plus Niveau 4 : Positionnement de module Importation d'image .. .. http://support.stoll.com ....

Boîtes de dialogue (Importation d'image)

L'importation d'image contient les boîtes de dialogue suivantes:

Informations supplémentaires:
  • Réglages standard
  • Dessin de base
  • Modifier couleur


Aide en ligne M1plus : M1plus - Le travail avec les dessins sans forme : Importer des images : Importation d'image : Boîtes de dialogue (Importation d'image) : Réglages standard company logo
Aide en ligne M1plus Boîtes de dialogue (Importation d'image) Dessin de base .. .. http://support.stoll.com ....

Réglages standard

Cette boîte de dialogue contient les réglages préalables pour l'importation d'image. Les modifications des réglages sont actifs pour la prochaine image qui est chargée.

Pour les images qui ont été enregistrées dans Niveau 1 : Sélection d'image, les réglages standard ne sont pas utilisés lors du chargement, mais bien les réglages enregistrés dans l'image.

Vous ouvrez la boîte de dialogue à partir de la boîte de dialogue Niveau 1 : sélection d'image avec le bouton de commande Réglages.

Élément |  | Signification
Rubrique Dessin
Checkbox active Jacquard pur |  | Définir un motif comme dessin jacquard.
Checkbox active Structure / Intarsia |  | Définir un motif comme structure ou intarsia.
Checkbox active Forme |  | Définir un motif comme forme. : Le champ d'option n'est pas disponible pour une partie de dessin.
Rubrique Couleurs de destination
 |  | Réduire l'image au nombre de couleurs de destination. La zone de valeur est comprise entre 2 et 32. : Si le champ d'option Forme est actif, le champ d'entrée n'est pas disponible et la valeur 2 est réglée.
Rubrique Jacquard
Envers |  | Sélectionner un module pour l'arrière jacquard. Dans la liste déroulante sont proposés les modules présents du dossier Stoll / Générateurs jacquard de l'explorateur de modules. : Si le champ d'option Forme est actif, la liste déroulante n'est pas disponible.
Onglet Structure / Intarsia
Rubrique positionnement de module
Checkbox active Quadrillage |  | Définir le point de départ de l'action de remplissage. N'a de signification que pour les modules de plus d'une maille.
 | Avec quadrillage | Remplir la surface colorée avec les modules suivant un quadrillage imaginaire. Le point de départ du quadrillage est le point de couleur le plus en bas à gauche.
 | Sans quadrillage | Le point de départ de l'action de remplissage est le coin inférieur gauche de la surface colorée.
Rubrique Remplir des surfaces |  | Définir le mode de remplissage. Les champs d'option sont uniquement disponibles si la case à cocher Quadrillage est activée.
Option active Bord libre |  | Ne pas écraser le bord de la surface colorée.
Option active Bord exact |  | Couper les modules si nécessaire.
Option active Bord couvert |  | Écraser le bord de la surface colorée.
Dessin de base |  | Sélectionner le module pour le dessin de base. Dans la liste déroulante sont proposés les modules existants du dossier Stoll / Dessin de base de l'explorateur de modules. : Les modules conteneurs présents dans le dossier ne sont pas proposés.
Que signifie l'information Un Jacquard minimal est attribué à toutes les zones?
On forme un jacquard avec nombre minimum de couleurs, pour lequel seules les couleurs présentes d'une rangée d'image forment son envers. Chaque modification des couleurs d'une rangée d'image donne dès lors une nouvelle zone jacquard.

Les boutons de commande dans la boîte de dialogue :

Bouton de commande | Fonction
OK | Accepter les réglages. La boîte de dialogue se ferme.
Annuler | Rejeter les réglages et fermer la boîte de dialogue.
Pour cela, voir également ...
  • Niveau 1 : sélection d'image


Aide en ligne M1plus : M1plus - Le travail avec les dessins sans forme : Importer des images : Importation d'image : Boîtes de dialogue (Importation d'image) : Dessin de base company logo
Aide en ligne M1plus Réglages standard Boîtes de dialogue (Importation d'image) Modifier couleur .. .. http://support.stoll.com ....

Dessin de base

Vous appelez la boîte de dialogue dans la boîte de dialogue Niveau 3: Structure / Intarsia avec le bouton de commande Eléments d'entrelacement.
Dans cette boîte de dialogue sont définies des couleurs de destination, auxquelles vous attribuez un module de dessin de base avec cette boîte de dialogue.

Dans cette boîte de dialogue, vous effectuez les réglages suivants :

Élément | Signification
Champ d'affichage Module | Affichage des modules du groupe de modules Stoll/Dessin de base de l'explorateur de modules. On sélectionne un module de dessin de base avec le bouton de gauche de la souris.

Les boutons de commande dans la boîte de dialogue :

Bouton de commande | Fonction
OK | Attribuer le module de dessin de base aux couleurs de destination sélectionnées dans le niveau 2. La boîte de dialogue se ferme.
Annuler | Fermer la boîte de dialogue.


Aide en ligne M1plus : M1plus - Le travail avec les dessins sans forme : Importer des images : Importation d'image : Boîtes de dialogue (Importation d'image) : Modifier couleur company logo
Aide en ligne M1plus Dessin de base Boîtes de dialogue (Importation d'image) .. .. http://support.stoll.com ....

Modifier couleur

Avec cette boîte de dialogue, vous pouvez remplacer par une autre couleur une couleur qui ne travaille qu'à l'envers de la zone jacquard.
Vous appelez le dialogue dans la boîte de dialogue Niveau 2: Jacquard avec le bouton de commande ?.

Dans cette boîte de dialogue, vous effectuez les réglages suivants :

Élément | Signification
Liste déroulante des couleurs | Affichage de la couleur à remplacer et des couleurs disponibles pour le remplacement. La couleur à remplacer est sélectionnée. On sélectionne une autre couleur en cliquant avec le bouton de gauche de la souris.

Les boutons de commande dans la boîte de dialogue :

Bouton de commande | Fonction
OK | Changer la couleur. La boîte de dialogue se ferme.
Annuler | Fermer la boîte de dialogue sans échanger la couleur.
Pour cela, voir également ...
  • Niveau 3: Jacquard
  • Echanger la couleur de l'envers


Fonction gousset

La fonction gousset est un outil pour la création automatique d'une zone de tricotage (segments de gousset) d'un gousset pour une zone de rangées sélectionnée du dessin. La fonction comporte plusieurs fonctions individuelles, qui peuvent être utilisées successivement dans un ordre prédéfini.

Lancer la fonction gousset:

    • La vue technique du dessin est active.
    • Le dessin est affiché dans la représentation gousset.
  1. Tirer une sélection sur toutes les rangées qui doivent former un gousset.
  2. Appeler la fonction Définir gousset dans le menu Éditer/Gousset.
    • Les zones sélectionnées sont transmises à la fonction gousset.
      La fonction gousset maintenant active est affichée dans la Prévisualisation gousset.


Éditeur de séquence

Avec l'éditeur de séquence, vous pouvez créer de nouveaux fichiers de séquences (.seqx / .setq ) ou modifier des fichiers de séquences existants. Ce faisant, les noms indiqués doivent correspondre aux noms des programmes de tricotage.
Vous appelez l'éditeur de séquence dans le menu Outils / Editeur de séquence.
La boîte de dialogue comporte les éléments suivants:

Élément

Signification

Champ d'entrée
Nom de la séquence

Entrer le nom de séquence.
Celui-ci doit être contenu dans le nom du programme de tricotage (exemple: nom de séquence=David, nom du programme de tricotage=David-Vt).
Information 16: L'entrée d'un nom de séquence n'est pas absolument nécessaire, facilite cependant la modification de la séquence à la machine. Seuls les programmes de tricotage qui contiennent le nom de séquence y sont affichés.
Conseil : Introduisez p. ex. un tiret (-) après le nom de séquence afin que celui-ci soit délimité du reste du nom et soit ainsi plus facilement lisible.

Checkbox active Partie variable (RS 12)

Tricoter la séquence dans différentes tailles de confection.
Information 16: La valeur pour la taille doit être contenue dans le nom du fichier du programme de tricotage (exemple:David-38-Vt.sin)

Checkbox active EAYSEQ

L'ordre EAY est placé entre des éléments de séquence.
Si la case à cocher n'est pas cochée, l'ordre S0Y est placé entre les éléments de séquence.
(Système d'exploitation OKC 1.4)

Option active Setup1

Créer la séquence avec les données Setup1 (.seq)

Option active Setup2

Créer la séquence avec les données Setup2 (.seqx)

Checkbox active YLC5

Contrôle de la longueur du fil avec pièce originale (pièce maître)
Pour chaque élément de séquence, des données de pièce maître sont déterminées.

Champ d'entrée
Commentaire

Entrée de la ligne de commentaire de la séquence, par laquelle la définition de séquence commence.
Information 16: Les commentaires sont identifiés dans la séquence par une marque de commentaire.

N°

Afficher la numérotation continue des lignes.

Champ d'entrée
Nom de l'élément de la séquence

Entrer le nom pour l'élément de séquence (exemple: Vt).
Information 16: Un élément de séquence peut contenir les parties de programme Sintral (David-Vt.sin ), Jacquard (David-Vt.jac ) et Setup (David-Vt.set ).

Glisser-Coller depuis l'explorateur de Windows est également possible pour les dossiers compressés (fichier zip).

Activer les parties de programme qui sont présentes dans l'élément de séquence respectif. Information 16: Un fichier setx définit que le Setup2 doit s'appliquer dans cette séquence.

Rubrique
Facteur

Entrer le facteur de répétition pour l'élément de séquence (nombre de pièces).
Information 16: On peut indiquer des facteurs de répétition indirects tels que des commutateurs du rapport (RS1-RS19) ou des compteurs (#1-#99).
On peut également indiquer un facteur de répétition direct. A cet effet, vous devez sélectionner l'entrée Direct dans la liste déroulante et introduire le facteur dans le champ d'entrée situé à côté. On peut introduire un nombre compris entre 1 et 9999.

Marque

Indiquer la ligne à partir de laquelle le jacquard se trouvant dans la mémoire MC est effacé.
Information 16: Dans le cas normal, l'ensemble du programme jacquard précédent doit être effacé, aussi le 1 est-il introduit par défaut.
Information 16: Si un autre chiffre que 1 est indiqué, le programme jacquard suivant doit commencer par ce chiffre, sinon il existe des numéros de lignes en double, ce qui conduit à une erreur.

Champ d'entrée
Suite d'ordres

Indications de commutateurs du rapport et compteurs ou d'autres commandes.

Champ d'entrée
Commentaire

Entrée de commentaires qui sont affectés à un élément de séquence.

Au max. 32 programmes peuvent être affichés.

Si un fichier de Setup est utilisé pour la séquence, celui-ci doit se trouver séparément en premier lieu. De la sorte, celui-ci n'est chargé qu'une seule fois et est simplement sauté lors des déroulements de séquences suivants.
Si le fichier de Setup ne se trouve pas en premier lieu, celui-ci est chargé à chaque déroulement de séquence.
Le fichier de Setup peut uniquement être chargé lorsque la machine est à l'arrêt. Ce faisant, le chariot attend au point d'inversion que le fichier de Setup soit chargé. Ceci est également valable lorsque plusieurs fichiers de Setup sont utilisés.

Avec le commutateur du rapport RS 12, on peut traiter successivement avec la même séquence différentes tailles d'un tricot.
A cet effet, la taille doit être indiquée dans le nom de fichier du programmes de tricotage après le nom de séquence.
Exemple : DAVID-38-VT, David-38-RT, DAVID-38-ARM
Un fichier de séquence doit maintenant être élaboré, pour lequel la case à cocher Partie variable (RS12) est activée. On crée ensuite à la machine avec ce fichier de séquences une liste de séquences pour laquelle seul le commutateur RS 12 est différent.
Exemple pour une liste de séquences:

Nom de la séquence | Partie var. (RS12)
DAVID- | 42
DAVID- | 40
DAVID- | 38
Vous trouverez des détails sur la séquence dans le manuel de la machine.
Pour cela, voir également ...
  • Editeur de listes de séquences


Editeur de listes de séquences

Avec l'éditeur de listes de séquences, vous pouvez créer des fichiers de listes de séquences (.seqx / .seq) ou modifier des listes de séquences existantes.
Vous appelez l'éditeur de séquence dans le menu Outils / Editeur de séquence....
La boîte de dialogue comporte les éléments suivants:

Élément | Signification
Checkbox active EAYSEL | L'ordre EAY est placé entre les éléments de la liste de séquences. Si la case à cocher n'est pas cochée, l'ordre S0Y est placé. (Système d'exploitation OKC 1,7)
Option active Setup1 | Créer la liste de séquences avec les données Setup1 (.seq)
Option active Setup2 | Créer la liste de séquences avec les données Setup2 (.seqx)
N° | Numérotation continue des lignes
Champ d'entrée Nom de la séquence | Introduction du nom de séquence
Champ d'entrée Partie variable (RS 12) | Tricoter la séquence dans différentes tailles de confection. Information 16 : La valeur pour la taille doit être contenue dans le nom du fichier du programme de tricotage (exemple: CMS330TC.David-38-Vt.sin).
Champ d'entrée Nombre (ST) | Facteur de répétition pour les séquences (nombre de pièces)


Commande

Le programme Order est un éditeur de textes avec lequel un menu des ordres peut être affiché sous forme de tableau, traité et enregistré comme fichier d'ordres (*.ord).
Vous appelez le programme Order dans le menu Outils / Menu des ordres....

Un menu des ordres est constitué d'un tableau avec maximum 32 lignes pour maximum 32 ordres.

Les colonnes de tableau ont la signification suivante:

Colonne

Signification

Première colonne

Nom de l'ordre de tricotage

Information 16: Vous pouvez modifier à volonté l'entrée dans la ligne de tête.

ST1 et ST2

Valeur pour les compteurs de pièces ST1 et ST2

Information 16: La valeur pour ST2 ne peut pas être supérieure à la valeur pour ST1. Les deux valeurs doivent être des nombres entiers entre 0 et 9999 et être définies simultanément.

RS4-RS19

#1-#99

Valeurs pour les commutateurs du rapport librement sélectionnables RS1 à RS19 ou les compteurs #1 à #99

Information 16: Vous pouvez sélectionner les commutateurs du rapport ou les compteurs via la ligne de tête. Les valeurs doivent être des nombres entiers entre 0 et 9999.

Dernière colonne

Temps de tricotage, moment de départ et moment de fin

Information 16: Lors du traitement sur la machine, les paramètres temps de tricotage, moment de départ et moment de fin sont collectés automatiquement et peuvent être affichés ici. Vous pouvez modifier à volonté l'entrée dans la ligne de tête.

Lors de l'enregistrement du fichier, les caractères spéciaux dans le nom du fichier sont automatiquement convertis.


Désignations de machines modifiées pour l'échantillonnage

Lors de l'échantillonnage, la désignation de la machine est utilisée dans le nom de fichier du Sintral et du Setup, de même que dans la ligne de commentaire 1 dans le Sintral ainsi qu'à l'intérieur du fichier mdv du M1plus.
Jusqu'à présent, les mêmes désignations de machines étaient utilisées pour des machines de largeurs de fonture différentes (pour CMS330TC-KW et CMS340TC-KW).
A partir de la version V 2.1. (M1) et de la version V7.10 (SIRIX), on a introduit une désignation de la machine univoque en ce qui concerne la largeur de la fonture.
La terminaison -KW a été supprimée dans les désignations de machines pour l'échantillonnage dans les machines knit and wear® et multigauge®. Les types de machine CMS340TC et CMS340TC-L, CMS330TC et CMS330TC-L ainsi que CMS320TC reçoivent sur le M1plus et le SIRIX respectivement en plus les jauges .2 pour la sélection de la jauge.
Les désignations de machines CMS340TC-KW et CMS330TC-KW utilisées jusqu'à présent pour l'échantillonnage sont cependant maintenues pour raisons de compatibilité et peuvent être utilisées comme jusqu'à présent.

Pour les nouveaux dessins, ne pas utiliser les types CMS340TC-KW et CMS330TC-KW.

Le tableau suivant sert de récapitulation des désignations de machines pour l'échantillonnage.

Classe | Nom commercial (prospect) | ancienne désignation de la machine pour l'échantillonnage | nouvelle désignation de la machine pour l'échantillonnage | Largeur de la fonture (pouces)
513 | CMS 340.6 | CMS340:6 | reste | 50"
522 | CMS 340.6L | CMS340:6L | reste | 72"
522 | CMS 340 knit and wear | CMS340:6KW | reste | 72"
539 | CMS 340 TC-L | CMS330TC-L | CMS330TC-L | 72"
539 | CMS 340 TC knit and wear | CMS340TC-KW
533 | CMS 340 TC | CMS340TC | CMS340TC | 50"
533 | CMS 340 TC multi gauge | CMS340TC-KW
543 | CMS 330 TC-L | CMS330TC-L | CMS330TC-L | 72"
543 | CMS 340 TC knit and wear | CMS330TC-KW
532 | CMS 330 TC | CMS330TC | CMS330TC | 50"
532 | CMS 330 TC multi gauge | CMS330TC-KW
531 | CMS 320 TC | CMS320TC | CMS320TC | 50"
531 | CMS 320 TC multi gauge | CMS320TC-KW


Machines avec fontures auxiliaires

Les machines suivantes avec fontures auxiliaires sont supportées:

TC-T | TC-R | TC4
ControlColumn Addition Racking Both | ControlColumn Addition Racking rear | ControlColumn Racking rear ControlColumn Racking front
Chevalement des fontures auxiliaires |  | Chevalement des fontures
CMS 330 TC-T | CMS 330 TC-R | CMS 330 TC4
CMS 730 T | CMS 530 T |

Les chevalements avec fonture auxiliaire doivent être convertis lors d'un changement de machine. Lors de la conversion d'un dessin de ou vers TC-R, les processus de report doivent en outre être retriés.

Informations supplémentaires:
  • Vue technique pour TC4 et TC-R
  • Changer la machine de TC4 ou TC-T en TC-R
  • Changer la machine de TC-R vers TC4 ou TC-T


Vue technique pour TC4 et TC-R

Les illustrations montrent chacune un extrait de la vue technique du même dessin (processus de report, p. ex. décolleté en V) après l'élaboration de la technique.

Pour la première élaboration de la technique, on a sélectionné la machine CMS330TC4, pour la deuxième élaboration de la technique la machine CMS330TC-R. Les fontures supplémentaires sont affichées dans la vue technique. Dans les colonnes de commande sont affichés la rangée technique et la rangée du dessin, la course, le système et le chevalement.

Vue technique après l'élaboration de la technique pour la machine CMS330TC4
Vue technique après l'élaboration de la technique pour la machine CMS330TC4
Vue technique après l'élaboration de la technique pour la machine CMS330TC-R
Vue technique après l'élaboration de la technique pour la machine CMS330TC-R

Sur la machine TC-R, les chevalements opposés sont exécutés en une course.
Dans la vue technique pour la machine TC-R, les chevalements opposés sont cependant représentés dans deux rangées successives. Pour les deux rangées, les valeurs pour la course et le système sont identiques. Les colonnes de commande sont représentées sans ligne de séparation.

Sur la machine TC4, quatre courses sont nécessaires pour les mêmes processus de report. Pour ces rangées, les valeurs pour la course et le système sont différentes.

Du fait de la conversion/report lors du changement de machine, l'ordre des rangées techniques est différent pour TC-R et TC4.

  • Changer la machine de TC4 ou TC-T en TC-R

  • Changer la machine de TC-R vers TC4 ou TC-T


Aide en ligne M1plus : M1plus - Le travail avec les dessins sans forme : Machines avec fontures auxiliaires : Changer la machine de TC4 ou TC-T en TC-R company logo
Aide en ligne M1plus Vue technique pour TC4 et TC-R Machines avec fontures auxiliaires Changer la machine de TC-R vers TC4 ou TC-T .. .. http://support.stoll.com ....

Changer la machine de TC4 ou TC-T en TC-R

Un dessin élaboré pour la machine CMS 330 TC4 ou CMS 330 TC-T peut également être tricoté avec la machine CMS 330 TC-R. A cet effet, vous devez convertir le dessin pour la machine CMS 330 TC-R.

Convertir un dessin élaboré pour la machine TC4 ou TC-T pour le tricoter sur la machine TC-R:

    • La vue technique et la vue tricot du dessin élaboré sont actives.
  1. Cliquer sur Charger le dessin élargi Expandiertes Muster Status.
    • Le dessin avant l'élaboration technique est chargé.
  2. Via le menu Paramètres de dessin / Changer la machine/jauge/type Setup..., sélectionner la machine CMS 330 TC-R dans le champ d'affichage.
  3. Confirmer les entrées avec le bouton de commande OK.
    • Une boîte de dialogue apparaît avec l'indication que les chevalements doivent être corrigés.
  4. Confirmer les entrées avec le bouton de commande OK.
    • Le dessin est converti pour la machine TC-R et les chevalements sont corrigés.
      Le dessin converti est représenté dans la vue technique.

Si la boîte de dialogue est interrompue avec le bouton de commande Annuler, la machine n'est pas changée et le dessin n'est pas converti. Pour relancer la conversion, on doit à nouveau sélectionner la machine avec la fonction Changer la machine/jauge/type Setup....

Pour cela, voir également ...
  • Changer la machine de TC-R vers TC4 ou TC-T


Changer la machine de TC-R vers TC4 ou TC-T

Un dessin élaboré pour la machine CMS 330 TC-R peut également être tricoté avec la machine CMS 330 TC4 ou CMS 330 TC-T. A cet effet, vous devez convertir le dessin pour la machine TC-R

Convertir un dessin élaboré pour la machine TC-R pour le tricoter sur la machine TC4 ou TC-T:

    • La vue technique et la vue tricot du dessin élaboré sont actives.
  1. Cliquer sur Charger le dessin élargi Expandiertes Muster Status.
    • Le dessin avant l'élaboration technique est chargé.
  2. Via le menu Paramètres de dessin / Changer la machine/jauge/type Setup..., sélectionner la machine CMS 330 TC4 ou CMS 330 TC-T dans le champ d'affichage.
  3. Confirmer les entrées avec le bouton de commande OK.
    • Une boîte de dialogue apparaît avec l'indication que les chevalements doivent être corrigés.
  4. Cocher la case à cocher Trier les reports sur fonture auxiliaire et confirmer la boîte de dialogue avec le bouton de commande OK.

      5. - ou -

    • Confirmer les entrées avec le bouton de commande OK et ensuite cliquer dans le menu Éditer / Trier les reports sur fonture auxiliaire.
    • Le dessin est converti et le report sur les fontures auxiliaires est retrié.
      Le dessin converti est représenté dans la vue technique.

Si la boîte de dialogue est interrompue avec le bouton de commande Annuler, la machine n'est pas changée et le dessin n'est pas converti. Pour relancer la conversion, on doit à nouveau sélectionner la machine avec la fonction Changer la machine/jauge/type Setup....

Pour cela, voir également ...
  • Changer la machine de TC4 ou TC-T en TC-R
  • Trier les reports sur fonture auxiliaire


En-tête de la fonction Sintral

À partir de la fonction Sintral, les indications pour les guide-fils, la longueur de maille, le tirage du tricot et la vitesse du chariot sont automatiquement lues dans le dessin. Pour cela, il est nécessaire que les ordres se trouvent dans les lignes de commentaire qui commencent par CC. Ces lignes se trouvent dans l'en-tête (Header) de la fonction Sintral.
Les indications de l'en-tête sont reprises dans les tableaux des paramètres de dessin.

Pour la définition des guide-fils, utilisez la forme suivante :

Entrée dans l'en-tête

Exemple

Signification

YG:n=/n=
(n = 1 à 8)

CC YG:1=
CC YG:/2=
CC YG:3=/4=

Attribution directe des guide-fils. Guide-fil avec position à gauche/position à droite sur la barre n. Dans l'attribution des champs de fil, le numéro de fil 256 est inscrit dans la fenêtre d'affichage. Ce numéro de fil ne peut pas être utilisé dans le dessin.

YG:=A/=B

CC YG:=A
CC YG:/=B
CC YG:=C/=D

Attribution indirecte des guide-fils via les sortes de fils. La sorte de fil A avec position à gauche et la sorte de fil B avec position à droite. Dans l'attribution des champs de fil, le numéro de fil 256 est inscrit dans la fenêtre d'affichage.
Information 16: Une combinaison d'attribution directe et indirecte est possible. Exemple :
CC YG:1==C/=D (Guide-fil 1, C et D)
mais CC YG:1=C/=D (Guide-fil 1 et D)

YG:=A(m)/=B(m)
(m = M1 numéro de fil)

CC YG:=A(207)/=B(209)
CC YG:4=A(23)

Attribution indirecte des guide-fils via les sortes de fils et le numéro de fil M1. Dans l'attribution des champs de fil, on utilise p. ex. le guide-fil avec le numéro de fil 207 (fil de séparation) à gauche et le guide-fil avec le numéro de fil 209 (fil de caoutchouc) à droite.

[N] ou [I]

CC YG:1=[N]
CC YG:/=B[I]
CC YG:/4=A(23)[I]

Type de guide-fil normal ou intarsia. L'indication est optionnelle. Sans indication de type de guide-fil, celui-ci est attribué par l'élaboration technique.

Pour la longueur de maille, le tirage du tricot et la vitesse du chariot, utilisez la forme suivante :

Entrée dans l'en-tête | Exemple | Signification
WMFn (n = 1 à 50) | CC WMF50 et CC WMF49 | Attribution indirecte des valeurs du tirage du tricot via indice WMF (n). Information 16 : Vous pouvez définir les valeurs de tirage du tricot pour l'indice WMF dans l'en-tête de la fonction Sintral ou dans le tableau du tirage du tricot.
Exemple de combthread_575.sin
MSECn=x (n = 0 à 9) | CC MSEC8=1.1 | Attribution indirecte de la vitesse du chariot via indice MSEC (n) avec valeur (x) en m/s.
 | Exemple de combthread_575.sin
NPn=x (n = 1 à 100) | CC NP34=9.20mm CC NP35=9.20MM CC NP36=12.5 | Attribution indirecte de la longueur de maille via indice NP (n) avec valeur NP (x) ou valeur en mm (x).
 | Exemple de combthread_575.sin
PNPn=x (n = 1 à 100) | CC PNP34=9.20mm CC PNP35=9.20MM CC PNP36=12.5 | Attribution indirecte pour le préabattage via indice PNP (n) avec valeur NP (x) ou valeur en mm (x).
NPSn=x (n = 1 à 100) | CC NPS34=9.20mm CC NPS35=9.20MM CC NPS36=12.5 | Attribution indirecte pour la seconde serre de la maille via indice NPS (n) avec valeur NP (x) ou valeur en mm (x).
L'utilisation d'espaces est possible. Ceux-ci sont ignorés à la lecture.
Si la définition des guide-fils dans le Sintral doit être répétée dans le Sintral après une fonction Sintral qui est appelée à l'intérieur du dessin, veuillez indiquer +++ dans le nom de la fonction Sintral.
Exemple : F:+++MYFUNCTION;

Exemple 1 :

183 F:+++MYFUNCTION;

184 Y-5A:F1A^0;

185 << S:<1-><A>A(1)-0; Y:=D; S1

186 >> S:<1-><A>AH(1)-H(2); Y:=D; S3

Exemple 2 :

183 F:MYFUNCTION;

184 << S:<1-><A>A(1)-0; Y:=D; S1

185 >> S:<1-><A>AH(1)-H(2); Y:=D; S3


Tableau des fils

Attribution de jauge de la machine et de titrage du fil :

Tableau des fils - Attribution de jauge de la machine et d'épaisseur du fil (Tableau 1)
Jauge | Fils retors [Nm] | Numéro final [Nm]
 | Plusieurs fils fins sont pris ensemble et conduits au guide-fil en un gros fil. | Grosseur des fils retors Exemple: 6 x 16/2 16/2=8 8:6=1,33
2 | 6 x 16/2 | 1,2 - 1,4
2.5 | 6 x 18/2 | 1,3 - 1,6
3 | 5 x 18/2 | 1 - 2
3 m.3L | 15 x 20/2 | 0,65 - 1
3.5 | 6 x 24/2 | 1,4 - 2,5
4 | 5 x 24/2 6 x 34/2 | 1,4 - 3
5 | 4 x 24/2 4 x 34/2 | 3 - 4,5
7 | 2 x 22/2 2 x 28/2 | 4,5 - 7
8 | 2 x 24/2 2 x 34/2 | 6 - 8
10 | 2 x 36/2 1 x 24/2 | 8 - 12
12 | 1 x 24/2 2 x 44/2 | 10 - 18
14 | 1 x 28/2 2 x 40/1 | 14 - 20

La production économique et les facteurs d'influence

Tableau des fils - Attribution de jauge de la machine et d' épaisseur du fil (Tableau 2)
Jauge | Fils retors [Nm] | Numéro final [Nm]
16 | 1 x 48/2 1 x 54/2 1 x 60/2 | 20 - 30
18 | 1 x 54/2 1 x 60/2 1 x 80/2 | 20 - 40
20 | 1 x 80/2 | 20 - 40
2,5.2 (toutes les aiguilles) | 3 x 28/2 2 x 14/2 | 3 - 4,5
2,5.2 m.4L | Toutes les aiguilles : 3 x 28/2 Nm | 3 – 4,5
 | Une aiguille sur 2 : 8 x 28/2 Nm | 1,3 - 2
 | Une aiguille sur 2 avec technique de démaillage : maximum 13 x 28/2 Nm | 1,1
2,5.2 (CMS 830 C) (une aiguille sur 2) | 3 x 14/2 6 x 14/2 | 1 - 2
2,5.2 (une aiguille sur 2) | 3 x 14/2 4 x 14/2 | 1,3 - 2
3,5.2 (toutes les aiguilles) | 2 x 28/2 3 x 28/2 | 4,5 - 7
3,5.2 (une aiguille sur 2) | 3 x 14/2 7 x 28/2 | 1,5 - 2,5
3,5.2 m.4L | Toutes les aiguilles : 3 x 28/2 Nm | 4,5 – 7
 | Une aiguille sur 2 : 7 x 28/2 Nm | 1,5 – 2,5
 | Une aiguille sur 2 avec technique de démaillage : maximum 9 x 28/2 Nm | 1,5

La production économique et les facteurs d'influence

Les valeurs indiquées sont indicatives. Il faut également tenir compte de la nature et du poids spécifique d'un fil. Plutôt qu'un fil simple, nous vous conseillons de prendre un fil retors. Pour des machines plus grossières, il est plus approprié d'utiliser plusieurs brins retors

Indications de technique de tricotage
Jauge | Explication
2,5.2 et 3,5.2 (knit and wear) | Si on utilise un fil extrême (non élastique et/ou très gros), on ne doit pas tricoter trop lâche (dans la zone NP supérieure), sinon il y a danger d'usure aux cames et à la fonture.


Utilisation de RS et compteurs

Commutateur de rapport (RS) et compteurs sont automatiquement occupés par la M1plus pour les dessins de base et dessins en forme

RS/compteurs

Utilisation pour dessin de base et dessin Fully Fashion

RS1

Rapport de bord-côte dans les modules de départ GDF
: peut être modifié dans la boîte de dialogue Rapports

RS16

Commutateur de taille (standard)
: Peut être modifié via la configuration

RS17

Peigne activé/désactivé 0 = avec peigne, 1 = sans peigne
: peut être modifié dans la boîte de dialogue Rapports

RS18

Rangées de compensation pour les départs Float and Lock pour rééquilibrer le tirage réduit à la lisière du tricot

RS18=0

Pas de rangées de compensation

RS18=3

Ajouter 3 doubles rangées
Impossible de paramétrer plus de 10 rangées (donc RS18=5).

RS18>5

Pas de rangées de compensation

RS19

Fil élastique dans les modules de départ marche/arrêt
0 = arrêt, 1 = marche
Standard -1 = rapport commutable
Standard -3 = rangée commutable individuelle pour le pincement
: peut être modifié dans la boîte de dialogue Rapports

Compteur de la forme pour le tricotage une pièce :

#L

Compteur pour le bord gauche lors du tricotage en forme

#R

Compteur pour le bord droit lors du tricotage en forme

#LM

Compteur pour le bord gauche au milieu lors du tricotage en forme

#RM

Compteur pour le bord droit au milieu lors du tricotage en forme

Compteur auxiliaire pour le tricotage en une pièce

#52

Fully Fashion largeur de départ du lisière gauche de la forme

#53

Fully Fashion largeur de départ du lisière droit de la forme

#54

Fully Fashion largeur de départ du décolleté en V à gauche

#54

Fully Fashion largeur de départ du décolleté en V à droite

#55 et #56

Compteur auxiliaire pour correction de taille (largeur)

Compteur de la forme pour le tricotage à deux pièces :

#L1

Compteur pour le bord gauche lors du tricotage en forme

#R1

Compteur pour le bord droit lors du tricotage en forme

#LM1

Compteur pour le bord gauche au milieu lors du tricotage en forme

#RM1

Compteur pour le bord droit au milieu lors du tricotage en forme

#L2

Compteur pour le bord gauche lors du tricotage en forme

#R2

Compteur pour le bord droit lors du tricotage en forme

#LM2

Compteur pour le bord gauche au milieu lors du tricotage en forme

#RM2

Compteur pour le bord droit au milieu lors du tricotage en forme

Compteur auxiliaire pour le tricotage à deux pièces :

#55

Fully Fashion partie de gauche
Largeur de départ de la lisière de forme gauche

#56

Fully Fashion partie de gauche
Largeur de départ de la lisière de forme droite

#57

Fully Fashion partie de gauche
Largeur de départ du décolleté en V à gauche

#58

Fully Fashion partie de gauche
Largeur de départ du décolleté en V à droite

#59

Fully Fashion partie de droite
Largeur de départ de la lisière de forme gauche

#60

Fully Fashion partie de droite
Largeur de départ de la lisière de forme droite

#61

Fully Fashion partie de droite
Largeur de départ du décolleté en V à gauche

#62

Fully Fashion partie de droite
Largeur de départ du décolleté en V à droite

#63 et #64

Compteur auxiliaire pour correction de taille (largeur)

#70 à #77

Compteurs auxiliaires pour commutateur de correction de taille
: Peut être modifié via la configuration

#90

Compteurs auxiliaires pour tricoter proprement

  • #90=0Désactiver Tricoter proprement

  • #90=1Activer Tricoter proprement

  • #90=xExécuter x fois Tricoter proprement

  • #52 et #52
    Définir la largeur de tricotage pour tricoter proprement

#98

Compteur auxiliaire pour voir si le démaillage des rangées de protection a eu lieu

#99

#99=1 compteur auxiliaire pour PRINT après S0Y

Les RS et compteurs ont l'utilisation suivante pour les dessins k&w :

RS/compteurs | Utilisation pour dessin k&w
RS1 | Rapport de bord-côte dans les modules de départ corps k&w : peut être modifié dans la boîte de dialogue Rapports
RS2 | Rapport de bord-côte dans les modules de départ manche k&w : peut être modifié dans la boîte de dialogue Rapports
RS11 | Rangées de compensation avec caoutchouc au niveau du corps
RS12 | Rangées de compensation avec caoutchouc au niveau de la manche
#51 | k&w Largeur de départ de la lisière de forme gauche
#52 | k&w Largeur de départ de la lisière de forme droite
#90 à #94 | Compteurs auxiliaires de commande des différentes répétitions de bord-côte dans la manche et le corps
#99 | #99=1 compteur auxiliaire pour PRINT après S0Y
Pour cela, voir également ...
  • Configuration/Configuration k&w
  • Sortie des compteurs


Fully Fashion - Le travail avec les tricotés en forme

Pour l'élaboration de tricotés en forme (FullyFashion), Stoll fournit une base de données de formes comportant diverses formes de base. Si la forme que vous souhaitez n'est pas comprise dans celle-ci, vous pouvez créer automatiquement une forme propre à partir d'une coupe avec l'éditeur de coupe ou dessiner manuellement la forme dans la vue forme.

Les possibilités suivantes sont disponibles pour Fully Fashion:

  • Créer une coupe (type de fichier shv ou shp) dans l'éditeur de coupe.

  • Créer une forme (type de fichier shr) avec le M1plus.
    Utilisez les fonctions correspondantes du menu Forme.

  • Créer une forme à partir d'une image importée.
    Lisez à ce sujet le chapitre Importer des images.

  • Créer des coupes Fully Fashion en différentes tailles avec le ShapeSizer.

  • Créer un nouveau dessin à partir d'une coupe ou d'une forme, la coupe étant automatiquement convertie en forme et celle-ci reliée au dessin de base.
    Utilisez la fonction Nouveau dans le menu Fichier et sélectionnez le type de dessin [image] Fully Fashion dans la rubrique Sélection de la boîte de dialogue Nouveau dessin.

  • Relier une coupe ou une forme à un dessin existant, la coupe étant automatiquement convertie en forme et celle-ci pouvant être positionnée sur le dessin.
    Utilisez la fonction Ouvrir et positionner coupe (shv, shp, shr) dans le menu Forme.

  • Pour un dessin existant sans forme, créer celle-ci manuellement par après.
    Utilisez la fonction Créer une forme dans le menu Forme pour créer une forme de la taille du dessin et modifiez celle-ci ensuite en conséquence.

  • Elaborer la forme.
    Utilisez à cet effet la barre de symboles Symboles de forme dans la vue forme du dessin ou dans la fenêtre Editeur de forme.

Informations supplémentaires:
  • Elaborer une forme manuellement
  • Ajustage de largeur avec des rapports
  • Densités des mailles pour k&w
  • ShapeSizer (FF)
  • Boîte à outils DXF (DXF - Toolkit)
  • Créer un dessin pétinet sans rangées à vide
  • Créer un dessin chevalé deux fontures avec forme
  • Tricotage en chevauchement pour torsade 3x3
  • Tricoter dans le chevalement
  • Aligner des zones de dessin
  • Nœud lisière de la forme pour épaule française
  • Longueur de maille au bord de forme


Elaborer une forme manuellement

Une forme est constituée de bords de forme, auxquels sont attribués respectivement différents attributs de forme. Les attributs de forme sont des informations telles que p. ex. une fonction (diminuer, augmenter, chaînette) et une attribution de module.
Pour pouvoir créer manuellement une forme, on doit d'abord créer les bords de forme.

Créer une forme manuellement:

    • Un dessin sans forme est ouvert.
  1. Appeler la fonction Nouvelle forme (shr)… dans le menu Fichier.
    • La boîte de dialogue Nouvelle forme apparaît.
  2. Définir la hauteur et la largeur de la nouvelle forme.
  3. Fermer la boîte de dialogue avec OK.
    • La vue icônes [forme] apparaît.
      La forme rectangle est créée avec une couleur de panneau tricoté en forme [image] Couleur de panneau tricoté en forme (Intérieur de la forme) de la barre d'outils Attributs de forme.
  4. Avec le symbole [image] Extérieur de la forme de la barre d'outils Attributs de forme, dessiner le contour de la forme.
  5. Appeler la fonction Attributs de forme dans le menu Forme.
    • La boîte de dialogue Attributs de forme s'ouvre.
  6. Créer un bord de forme avec le symbole [image] dans la boîte de dialogue Attributs de forme.
    7. Vous trouverez des informations plus détaillées sur la création de bords de forme dans la description de la boîte de dialogue Nouvelle lisière de la forme/nouveau marquage.
  7. Attribuer les attributs de forme nécessaires à la nouvelle lisière de la forme.
    8. A cet effet, vous devez sélectionner le bord de forme dans le tableau des bords de la boîte de dialogue.
  8. Avec le bouton de commande Accepter dans la vue de la forme, reprendre la lisière de la forme dans la liste de sélection.
  9. Sélectionner la lisière de la forme dans la liste de sélection.
  10. Dessiner la lisière sélectionnée.
  11. Enregistrer la forme au format shr.
    12. Les points 5 à 10 doivent être répétés aussi souvent que nécessaire jusqu'à ce que la forme soit complètement dessinée.

La forme est liée au dessin avec la fonction Ouvrir et positionner coupe… du menu Forme.

Pour les marquages, procédez de manière analogue pour les lisières de la forme.
Pour cela, voir également ...
  • Attributs de forme
  • Attributs de forme
  • Nouvelle lisière de forme/Nouveau marquage
  • Créer une forme vide


Ajustage de largeur avec des rapports

Afin d'élaborer différentes tailles de confection, vous définissez des pièces réglables à l'aide de rapports, telles que des pièces de branchement, des pièces de répétition et des pièces médianes.

Ordre possible des pièces

Uniquement des pièces de répétition

Pièce de branchement

Pièce de répétition pièce médiane

Pièce de répétition

Pièce de branchement

Pièce de branchement

Pièce de répétition

pièces médianes différentes

Pièce de répétition

Pièce de branchement

Représentation en couleurs | Fonction | Possibilité d'utilisation
 | Pièce de branchement | Pour chacun des bords gauche et droit, on définit une pièce de branchement. Via la définition des indications Min. / Max., on peut définir pour quelle taille les pièces de branchement sont utilisées.
 | Pièce de répétition | Pour l'ajustage de largeur, on définit une pièce de répétition respectivement à gauche et à droite. Avec l'indication Standard, on définit le facteur de répétition.
 | Pièce médiane | Pour le milieu du motif, on définit une pièce médiane par taille. Via la définition des indications Min. / Max., on peut définir pour quelle taille les pièces de branchement sont utilisées. Min. et Max. ont la même valeur. Une autre manière de faire varier la pièce médiane est via le commutateur de correction de taille.

Définir des rapports pour l'ajustage de largeur:

En cas d'utilisation de rapports pour l'ajustage de largeur sur les machines avec départ du peigne, sélectionnez l'option Sintral pour le réglage Utiliser le peigne dans la boîte de dialogue Remplacer les départs.
  1. Sélectionner des colonnes dans la vue technique.
  2. Appeler la boîte de dialogue Rapports via le menu Paramètres de dessin / Rapport....
  3. Sélectionner dans la liste déroulante Comportement.
  4. Si pièce de répétition est sélectionné dans la liste déroulante, introduire le facteur de répétition dans le champ d'entrée Standard.
  5. Introduire Min. et Max..
  6. Cliquer sur le bouton de commande Accepter.
  7. Via Afficher les rapports, ouvrir la boîte de dialogue Rapports.
    • Les rapports définis sont affichés dans le tableau.
Pour régler l'ajustage de largeur de la pièce médiane sur la machine, activez le commutateur de correction de taille dans l'onglet technique de tricotage de la boîte de dialogue configuration. Le commutateur de correction de taille et les trois compteurs auxiliaires requis peuvent être sélectionnés librement.
La valeur du commutateur de correction de taille règle la largeur de la pièce médiane.
La zone entre la pièce de branchement et la pièce médiane est utilisée pour le réglage de taille.
Le commutateur de correction de taille utilisé est mis par défaut à zéro lors de la lecture du programme de tricotage dans la machine.
La valeur max. du commutateur de correction de taille est au maximum telle que la zone entre la pièce de branchement et la pièce médiane est entièrement remplie.
Si la largeur de la pièce médiane doit diminuer, on peut également indiquer des valeurs négatives pour le commutateur de correction de taille.
Pour cela, voir également ...
  • Rapports
  • Utilisation de RS et compteurs


Densités des mailles pour k&w

Utilisez dans l'éditeur de coupe les densités des mailles recommandées dans le tableau pour les coupes à partir desquelles vous voulez élaborer des dessins k&w.
Les valeurs ont été déterminées pour un dessin de base k&w à partir du module Maille à l'endroit en fonction de la jauge de la machine et de la nature du fil.

du fil |  |  | Machine CMS 3xx TC KW |  | Densité des mailles sur 100 mm
Matière | Jauge | Nombre | Jauge | Serre | Colonnes de mailles | rangées
50 Wo 50 PC | Nm 2,2 | 1x | E 2,5.2 | 15,0 | 17 | 27
50 Wo 50 PC | Nm 2,2 | 1x | E 3,5.2 | 16,0 | 19 | 29
50 Wo 50 PAC | Nm 28/2 | 3x | E 5.2 | 12,5 | 30 | 38
100 Co | Nm 28/2 | 3x | E 5.2 | 12,5 | 30 | 43
50 Wo 50 PAC | Nm 28/2 | 4x | E 5.2 | 14,0 | 25 | 37
100 Co | Nm 28/2 | 4x | E 5.2 | 14,0 | 25 | 36
50 Wo 50 PAC | Nm 28/2 | 2x | E 6.2 | 14,0 | 37 | 46
100 Co | Nm 28/2 | 2x | E 6.2 | 14,0 | 37 | 51
50 Wo 50 PAC | Nm 28/2 | 3x | E 6.2 | 15,0 | 34 | 46
100 Co | Nm 28/2 | 3x | E 6.2 | 15,0 | 37 | 49
50 Wo 50 PAC | Nm 28/2 | 2x | E 7.2 | 13,5 | 38 | 50
100 Wo | Nm 60/2 | 1x | E 9.2 | 13,5 | 56 | 81


ShapeSizer (FF)

Avec le ShapeSizer, vous créez des coupes k&w ou Fully Fashion en différentes tailles.

Lors de l'élaboration des coupes, on ne peut pas supprimer ni ajouter ultérieurement de lignes ni d'éléments, sinon les valeurs pour les hauteurs de coupe ne pourront plus être affectées correctement lors de la nouvelle génération des coupes avec ShapeSizer.

Vous appelez le programme avec la fonction ShapeSizer… dans le menu Forme.

Aux pages suivantes du ShapeSizer, vous effectuez tous les réglages nécessaires.

Côté | Réglages
Page de démarrage Sélection de fichier | Sélectionner des coupes Fully Fashion ou des coupes k&w.
 | Sélectionner un fichier ShapeSizer standard pour vestes, pull-over, gilets ou autres. Information 16 : D'un double clic sur une des illustrations, vous ouvrez la page Unités de mesure et Densité des mailles.
 | Charger le fichier ShapeSizer (*.shz).
Unités de mesure et Densité des mailles | Entrer l'unité de mesure et la densité des mailles. Information 16 : Des valeurs standard peuvent être indiquées dans le tableau de la densité des mailles.
Tableau des dimensions | Entrer les dimensions dans le tableau des dimensions. Information 16 : Dans le tableau, vous pouvez introduire jusqu'à onze tailles. Les valeurs individuelles peuvent être reprises (copiées) de aleurs standard ou déjà introduites ou déduites par indication d'un facteur (gradation). Les tailles sont représentées graphiquement.
Gradations, Valeurs prédéfinie des mailles | Entrer de réglages supplémentaires et elaborer une coupe. Information 16 : Les réglages supplémentaires varient selon le fichier ShapeSizer. Après l'élaboration des coupes, les coupes (*.shp) peuvent être ouvertes et éditées individuellement dans l'éditeur de coupe.

Les boutons de commande généraux dans la boîte de dialogue:

Bouton de commande | Fonction
Charger | Charger le fichier ShapeSizer (*.shz).
Annuler | Fermer ShapeSizer.
Quitter | Fermer ShapeSizer.
Continuer > | Passer à la age suivante.
< Retour | Passer à la age précédente.
Enregistrer sous... | Enregistrer le fichier ShapeSizer (*.shz) avec tous les réglages.
La boîte de dialogue peut être décalée. À cet effet, positionner le curseur dans la boîte de dialogue et maintenir enfoncé le bouton central de la souris. Le mouvement de la souris déplace la boîte de dialogue.
Informations supplémentaires:
  • Sélection de fichier (ShapeSizer FF)
  • Densité des mailles (ShapeSizer FF)
  • Tableau des dimensions (ShapeSizer FF)
  • Graduations (ShapeSizer FF)
  • Créer des coupes (ShapeSizer FF)


Sélection de fichier (ShapeSizer FF)

Sur cette page du ShapeSizer, vous sélectionnez un fichier ShapeSizer par défaut pour les vestes, pull-over, gilets ou autres ou vous chargez un fichier ShapeSizer (*.shz).

La page apparaît immédiatement à l'appel du ShapeSizer avec la fonction ShapeSizer dans le menu Forme.

Sur cette page, vous effectuez les réglages suivants:

Élément | Signification
Rubrique Sélection
Option active FullyFashion ou Option not k&w | Coupes Fully Fashion ou Sélectionner des coupes k&w. Information 16 : On décrit ici l'élaboration de coupes Fully Fashion.
Onglets pull-over gilet débardeur coupes individuelles | Sélectionner un fichier ShapeSizer standard pour vestes, pull-overs, gilets ou une coupe individuelle (corps ou manche). Information 16 : D'un double clic sur une des illustrations, vous ouvrez la page Densité des mailles.
Champ d'affichage | Afficher les informations sur le fichier ShapeSizer standard sélectionné.

Les boutons de commande de la page:

Bouton de commande | Fonction
Charger | Charger le fichier ShapeSizer (*.shz) enregistré et aller à la page Densité des mailles.
Continuer > | Passer à la age suivante. Le fichier de coupe actif est chargé.
Quitter | Fermer ShapeSizer.
Pour cela, voir également ...
  • Densité des mailles (ShapeSizer FF)


Densité des mailles (ShapeSizer FF)

Sur cette page du ShapeSizer, vous introduisez l'unité de mesure et les densités des mailles.

Vous pouvez indiquer des valeurs standard dans le tableau de la densité des mailles.

Cette page est appelée via la page Sélection de fichier.

Sur cette page, vous effectuez les réglages suivants:

Élément | Signification
Liste déroulante Unité de mesure | Sélectionner l'unité de mesure mm ou pouce.
Champ d'entrée Colonne de mailles/... | Entrer le nombre de mailles verticales par unité de mesure (densité des mailles). Information 16 : La taille de référence dépend de l'unité de mesure définie.
Champ d'entrée Rangées de mailles/... | Entrer le nombre de mailles horizontales par unité de mesure (densité des mailles). Information 16 : La taille de référence dépend de l'unité de mesure définie.
Tableau de la densité des mailles | Entrer des commentaires tels que mode de tricotage, type de fil ou titrage du fil. Définir les valeurs standard pour la densité des mailles par jauge. Information 16 : Les valeurs introduites sont reprises en cliquant sur les boutons de commande situés au-dessus des colonnes de tableau respectives dans les champs d'entrée Colonnes de mailles/... et Rangées de mailles/....

Les boutons de commande de la page:

Bouton de commande | Fonction
< Retour | Revenir à la page Sélection de fichier.
Continuer > | Passer à la age suivante.
Annuler | Fermer ShapeSizer.


Tableau des dimensions (ShapeSizer FF)

Sur cette page du ShapeSizer, vous introduisez les dimensions dans le tableau des dimensions.

Cette page est appelée via la page Tableau des densités des mailles.

Dans le tableau, vous pouvez introduire jusqu'à onze tailles. Les dimensions individuelles peuvent être reprises (copiées) de aleurs standard ou déjà introduites ou déduites par indication d'un facteur (gradation).

Les dimensions dépendent de la forme sélectionnée et sont représentées graphiquement.
L'extrait de l'affichage peut être modifié avec la barre de défilement.

Sur cette page, vous effectuez les réglages suivants:

Élément | Signification
Champs d'option Graduer avec: | Indiquer les gradations du tableau des dimensions comme facteur ou comme différence en mm/pouce.
ShapeSizer Arrow before | Appeler la colonne précédente du tableau des dimensions.
 | Réduire d'un niveau les dimensions dans le tableau des dimensions.
ShapeSizer Delete sizes | Effacer les valeurs dans la colonne active.
 | Augmenter d'un niveau les dimensions dans le tableau des dimensions.
ShapeSizer Arrow next | Appeler la colonne suivante du tableau des dimensions.
Tableau des dimensions | Entrer les dimensions de la forme.
Zoom: | Agrandir la représentation graphique.
 | Réduire la représentation graphique.
Case à cocher Afficher toutes les tailles | Représenter graphiquement toutes les tailles introduites de la forme.
Case à cocher Afficher la taille de base | Représenter graphiquement la taille de base en plus de taille actuelle.
Case à cocher Afficher la ligne auxiliaire | Afficher les lignes auxiliaires pour l'entrée des dimensions dans le champ d'affichage.
Champ d'affichage | Représenter graphiquement les dimensions de la forme sélectionnée.

Les boutons de commande de la page:

Bouton de commande | Fonction
Imprimer le tableau des dimensions… | Appeler la page Imprimer le tableau des dimensions.
< Retour | Passer à la age précédente.
Enregistrer sous... | Enregistrer le fichier ShapeSizer (*.shz) avec tous les réglages.
Annuler | Fermer ShapeSizer.
> Continuer | Passer à la age suivante.

Naviguer dans le tableau:

  1. Avec les touches à flèche, aller dans une cellule adjacente (à droite, à gauche, en bas ou en haut).
  2. Avec la touche Tab ou Entrée, aller à la cellule suivante.
  3. Avec la combinaison de touches Majuscule + Tab, aller à la cellule précédente.
  4. Marquer une colonne entière d'un clic sur le titre de la colonne.
  5. Marquer une ligne entière d'un clic sur le titre de la ligne.

  • Les largeurs de départ du corps et des manches doivent être mesurées avant la première augmentation ou diminution. Dans ce cas, la déformation due au bord-côte ne fausse pas la valeur prédéfinie.

  • Dans les zones où les manches sont reliées au corps, les largeurs de manche doivent toujours être mesurées jusqu'au milieu des diminutions.

  • Les largeurs de décolleté doivent toujours être prises de la manière où le tricot repose. Pour les tricots avec la technique chaînette de nuque, la largeur doit également être mesurée directement à la fin. La modification de la largeur de deux mailles à gauche ou à droite est prise en compte à cet endroit.

  • La dimension pour le biais gousset doit être mesurée à partir du début du gousset d'épaule jusqu'à l'horizontale. L'horizontale est placée à la fin du gousset d'épaule ou à la fin de l'encolure (si présente).

  • La dimension pour la hauteur de la manche sphérique doit être mesurée à angle droit avec le bord extérieur de la manche.

Informations supplémentaires:
  • Imprimer le tableau des dimensions (ShapeSizer)


Imprimer le tableau des dimensions (ShapeSizer)

Sur cette page du ShapeSizer, vous voyez l'impression à l'avance.
Vous pouvez introduire un commentaire.
Cette page est appelée via la page Tableau des dimensions.

Sur cette page se trouvent les éléments suivants:

Élément | Signification
Description | Image et description de la coupe
Tableau des dimensions | Indications de dimensions de la coupe
Champ d'affichage Graphique: | Représentation graphique des dimensions
Champ d'entrée Commentaire | Entrer un commentaire sur le tableau des dimensions et imprimer.

Les boutons de commande de la page:

Bouton de commande | Fonction
Imprimer... | Imprimer le tableau des dimensions avec coupe et commentaire. La boîte de dialogue Imprimer apparaît. La page Imprimer le tableau des dimensions se ferme.
Annuler | Fermer la page Imprimer le tableau des dimensions sans imprimer.


Graduations (ShapeSizer FF)

Sur cette page du ShapeSizer, vous introduisez les valeurs pour les gradations.

Cette page est appelée via la page Tableau des dimensions.

Les valeurs et les possibilités d'entrée dépendent de la forme sélectionnée et sont représentées graphiquement.

Pour une coupe individuelle avec décolleté en V, vous effectuez les réglages suivants dans la rubrique Type de diminution de décolleté:

Élément | Signification
 | Bord arrondi du décolleté en V
 | Bord droit du décolleté en V
Gousset de col | Gousset de col au lieu d'un décolleté en V Uniquement pour une coupe Fully Fashion pour le corps de l'onglet coupes individuelles

Pour une coupe individuelle pour une manche, vous effectuez les réglages suivants dans la rubrique Type de diminution de manche:

Élément | Signification
 | Bord arrondi vers l'extérieur
 | Bord droit
 | Bord en forme de S

Dans l'onglet Diminuer/Augmenter vers ..., vous effectuez les réglages suivants:

Élément | Signification
Diminuer/Augmenter après…
Checkbox active ... un nombre pair de rangées | Effectuer toutes les diminutions ou augmentations des coupes générées uniquement après un nombre pair de rangées.
Checkbox active ... un nombre impair de rangées | Effectuer toutes les diminutions ou augmentations des coupes générées uniquement après un nombre impair de rangées.

Les boutons de commande de la page:

Bouton de commande | Fonction
< Retour | Passer à la age précédente.
Enregistrer sous... | Enregistrer le fichier ShapeSizer (*.shz) avec tous les réglages.
Quitter | Fermer ShapeSizer.
Continuer > | Passer à la age suivante.


Créer des coupes (ShapeSizer FF)

Sur cette page du ShapeSizer, vous introduisez des réglages supplémentaires pour la forme sélectionnée et vous créez les coupes.

Cette page est appelée via la page Graduations.

Sur cette page, vous effectuez les réglages suivants:

Élément | Signification
Champ d'affichage | Représenter graphiquement la position pour des réglages supplémentaires.
Listes déroulantes | Information 16 : Les réglages supplémentaires varient selon la forme.
Boutons de commande Devant, Dos, Manche et Col | Après l'élaboration des coupes, les coupes (*.shp) peuvent être ouvertes et éditées individuellement dans l'éditeur de coupe.
Checkbox active à côté des boutons de commande | Sélectionner une coupe individuelle pour reprise dans un dessin de base. Avec [image] , vous reprenez l'élément de la forme dans le dessin de base.
Checkbox active Fermer ShapeSizer lors de l'exportation | Avec [image] , on termine automatiquement le ShapeSizer.

Les boutons de commande de la page:

Bouton de commande | Fonction
Positionner la forme sur le dessin de base… | Sous Ouvrir des coupes dans l'éditeur de coupe, placer l'élément de la forme sélectionné sur le dessin actif.
Créer de nouvelles coupes… | Créer une coupe selon les valeurs prédéfinies de la colonne actuelle dans le tableau des dimensions.
Rétablir les valeurs par défaut Stoll | Rejeter les modifications et revenir aux valeurs par défaut Stoll.
Enregistrer par défaut... | Enregistrer les réglages actuels comme fichier ShapeSizer par défaut.
Enregistrer sous... | Enregistrer le fichier ShapeSizer.
< Retour | Passer à la age précédente.
Quitter | Fermer ShapeSizer.


Editeur de coupe

La boîte de dialogue Éditeur de coupe est un programme indépendant du M1plus pour l'élaboration de coupes. À l'intérieur du M1plus, on appelle l'éditeur de coupe avec la fonction Éditeur de coupe (Créer/modifier des coupes)… dans le menu Forme.
Dans le dossier//Stoll/M1plus/x.xx.xxx/Form se trouvent les coupes standard du M1plus.

Les coupes standard contiennent des valeurs prédéfinies pour les attributs de forme qui sont automatiquement attribuées à la ligne lors de l'élaboration de la coupe.

L'éditeur de coupe utilise des coupes standard différentes pour Fully Fashion et pour knit and wear. Vous sélectionnez celles-ci pour la coupe via le type de coupe (liste déroulante Type dans la rubrique Données générales de coupe) et via l'élément de coupe (liste déroulante Type dans la rubrique Éléments).
Type de coupe | Coupes standard Stoll | Coupes standard client
Standard | DefaultForm.shp | defaultform_user.shp
k&w - corps devant | DefaultFormK&wBody.shp | defaultformk&wbody_user.shp
k&w - corps derrière | DefaultFormK&wBody.shp | defaultformk&wbody_user.shp
Manche k&w | DefaultFormK&wSleeve.shp | defaultformk&wsleeve_user.shp
col k&w | DefaultFormK&wBody.shp | defaultformk&wneck_user.shp
Les coupes standard se trouvent sous la forme de fichiers cachés dans le dossier Stoll\M1plus\x.xx.xxx\ConfigData. Lors de l'installation du logiciel M1plus, ces fichiers sont copiés dans le dossier ConfigDataBackup. Leurs modifications ne sont donc pas perdues. Vous pouvez réutiliser vos propres coupes standard si vous les recopiez dans le dossier d'origine. Tenez cependant compte de ce que les fichiers installés à l'origine par le M1plus sont alors écrasés.
L'éditeur de coupe peut être ouvert plusieurs fois.

Dans les rubriques suivantes, vous effectuez les réglages suivants:

  • Données générales de coupe

  • Éléments

  • Tableau des lignes

  • Éditeur de lignes

  • Tableau des marquages

Informations supplémentaires:
  • zone au-dessus des tableaux
  • Barre de menu (éditeur de coupe)
  • Barre d'outils (éditeur de coupe)
  • Sélectionner et copier des éléments de coupe
  • Boîtes de dialogue (éditeur de coupe)


Données générales de coupe

Dans la rubrique Données générales de coupe, vous effectuez les réglages suivants:

Élément | Signification
Liste déroulante Type | Liste déroulante de sélection d'un type de coupe. Information 16 : Pour une coupe pour Fully Fashion, sélectionnez l'entrée Standard et pour une coupe k&w une entrée k&w appropriée. Par la sélection, les lignes se voient automatiquement attribuer les attributs standard corrects, p. ex. pour la diminution.
Champ d'affichage Date d'élaboration | La date de l'élaboration est affichée.
Champ d'entrée Commentaire | Entrer le texte.
Liste déroulante Format d'entrée | Liste déroulante de sélection du format d'entrée pour les lignes de coupe. Lignes: Les lignes de coupe sont décrites comme unités de longueur. Mailles: Les lignes de coupe sont décrites comme mailles. Gradations: Les lignes de coupe sont décrites comme quadrillage. Information 16 : Avec la fonction Convertir et enregistrer sous ... dans le menu Fichier, vous pouvez modifier le format d'entrée après coup.
Liste déroulante Format d'entrée | Liste déroulante de sélection de l'unité de longueur mm ou pouce comme format d'entrée (pour le format d'entrée Lignes) ou comme format d'affichage (pour le format d'entrée Mailles ou Gradations). La liste déroulante est uniquement disponible s'il n'y a pas de lignes dans les tableaux. Information 16 : Une modification ultérieure du format n'est pas possible.
Champs d'entrée Densité des mailles | Via la densité des mailles, les valeurs entrées sont converties en mm/pouce dans les tableaux des lignes. Information 16 : Pour les modèles de coupe pour Fully Fashion se trouvant dans le dossier de formes Stoll\M1plus\<Version>\Form, la densité des mailles calculée est déjà mémorisée dans la coupe.
 | Entrer le nombre horizontal de mailles sur 100 mm ou sur 4 pouces.
 | Entrer le nombre vertical de mailles sur 100 mm ou sur 4 pouces.
Checkbox active k&w toutes les aiguilles: | Pour k&w, utiliser toutes les aiguilles. Information 16 : Machines avec fontures auxiliaires (CMS T) Si la case à cocher n'est pas cochée, k&w est tricoté en technique 1x1


Éléments

Les différents éléments sont gérés dans la rubrique Eléments.
Une coupe est toujours constituée de l'élément coupe de base. D'autres éléments peuvent être ajoutés au choix. Chaque élément est représenté par un symbole dans lequel sont affichées les lignes de coupe correspondantes provenant des tableaux et un axe médian (ligne en trait d'axe).

Composez une coupe à partir de plusieurs éléments, afin par exemple de pouvoir rapidement échanger les éléments pour différents décolletés.

Dans la rubrique Eléments, vous effectuez les réglages suivants:

Eléments

Signification

Fenêtre de prévisualisation

Dans ces fenêtres, les différents éléments de coupe sont affichés.

signifie:
Avec Glisser-Coller,on peut copier un élément de coupe avec toutes ses données.

Liste déroulante
Type

Affecter un type d'élément particulier encolure, trou, gousset ou ouverture.

: Aucun type de liste particulier n'est attribué au premier élément.
Encolure ne peut être attribué qu'à un seul élément.

Champ d'entrée
Nom

Saisir un nom pour l'élément de coupe.
: Le champ d'entrée n'est pas disponible si plusieurs éléments sont sélectionnés.

Case à cocher
Miroir

Lorsque la case à cocher est cochée, les entrées pour le côté gauche sont automatiquement prises à symétrie miroir pour le côté droit. Les icônes et fonctions Lignes à droite et Marquages à droite ne sont dès lors pas disponibles. Si la case à cocher est cochée pour une coupe asymétrique, les entrées du côté gauche sont également copiées en miroir.
: La case à cocher n'est pas disponible si plusieurs éléments sont sélectionnés.

Champ d'entrée
Largeur de début

Entrer la largeur de début. La valeur représente la largeur totale de la ligne de départ. Elle est reprise divisée par deux à la ligne 1 dans le tableau.
: Le champ d'entrée n'est pas disponible si plusieurs éléments sont sélectionnés ou s'il existe plusieurs lignes dans un tableau de lignes.

Distance suivant x à ...

Champ d'entrée
axe médian

Entrer la valeur pour le décalage horizontal. Une valeur positive éloigne les lignes et marquages de l'axe médian, une valeur négative les rapproche de celui-ci.
: Le champ d'entrée n'est pas disponible si plusieurs éléments sont sélectionnés.

: Le champ d'entrée est aussi disponible pour le tableau de marquages. Avec la valeur entrée, tous les marquages sont décalés vers la gauche ou vers la droite.

Champ d'entrée
axe médian de la coupe de base

Entrer la valeur pour le décalage horizontal. L'élément de forme complet est décalé par rapport à l'axe médian de la coupe de base.
: Le champ d'entrée n'est pas disponible si plusieurs éléments sont sélectionnés.

Distance suivant y à ...

Champ d'option et champ d'entrée
Ligne de base

Entrer la valeur pour le décalage vertical. Une valeur positive éloigne les lignes et marquages de la ligne de base, une valeur négative les rapproche de celle-ci.
: Le champ d'entrée n'est pas disponible si plusieurs éléments sont sélectionnés ou si plusieurs éléments possèdent des points de jonction.
Utilisez cette possibilité p. ex. pour déplacer un élément de type encolure vers le haut à l'intérieur de la coupe de base.

: Le champ d'entrée est aussi disponible pour le tableau de marquages. Avec la valeur entrée, tous les marquages sont décalés vers le haut ou vers le bas.

Champ d'option et champ d'entrée
Ligne de fin

Entrer la valeur pour le décalage vertical. Une valeur positive éloigne les lignes et marquages de la ligne de fin, une valeur négative les rapproche de celle-ci.
: Le champ d'entrée n'est pas disponible si plusieurs éléments sont sélectionnés ou si plusieurs éléments possèdent des points de jonction.
Utilisez cette possibilité p. ex. pour déplacer un élément de type encolure vers le haut à l'intérieur de la coupe de base.

Liste déroulante
Ecartement des moitiés de forme

Indiquer un nombre de colonnes qui doivent être insérées en plus dans le dessin centrées entre les moitiés de forme. La liste déroulante est uniquement disponible pour l'élément coupe de base.

: Avec ce réglage, vous pouvez p. ex. commencer le décolleté en V avec une largeur différente. Tenez cependant compte de ce que la valeur augmente la largeur du dessin.


zone au-dessus des tableaux

La zone au-dessus des tableaux contient les éléments suivants:

  • Vue de contrôle

  • Coordonnées

  • Valeurs prédéfinies

  • Attributs standard

Dans la zone prévisualisation/coordonnées, vous effectuez les réglages suivants:

Élément | Signification
Fenêtre de prévisualisation | Pour les éléments sélectionnés dans la rubrique Eléments, les lignes ou les marquages sont affichés graphiquement. Si un seul symbole est sélectionné, son nom est affiché en supplément. Lorsqu'on utilise le bouton de commande Sélectionner tous les éléments, tous les éléments sont affichés. Une ligne ou un marquage est affiché en bleu si sa ligne de tableau correspondante est sélectionnée. La ligne de séparation entre les moitiés de forme est affichée en rouge lorsqu'il y a une distance entre les formes. Information 16 : Avec la fonction Afficher graphique dans le menu Affichage, vous pouvez afficher la prévisualisation dans une fenêtre séparée dans un système de coordonnées.
N° | Départ et fin de la ligne sélectionnée dans le tableau
 | Départ, fin et différence par rapport à l'axe médian en mm ou en mailles
 | Départ, fin et différence par rapport à la ligne de base en mm ou en mailles [image] . Information 16 : Avec la fonction Pour modèles de coupe type A dans le menu Entrée de lignes correspond la valeur Tours.

Dans les rubriques du tableau de lignes se trouvent les réglages pour la diminution et l'augmentation en ce qui concerne la gradation (rubrique valeurs prédéfinies) et la technique de tricotage (rubrique attributs standard) à utiliser.
Les réglages sont automatiquement repris lorsque la ligne nouvellement définie représente une diminution ou une augmentation. Vous pouvez attribuer après coup les lignes existantes.

Pour une nouvelle ligne ou pour une ligne modifiée, l'éditeur de coupe n'utilise pas les valeurs actuelles de la rubrique valeurs prédéfinies, mais des valeurs de gradation propres calculées pour cette ligne. Si vous modifiez les coordonnées de la ligne, vos valeurs de gradation attribuées seront le cas échéant à nouveau perdues.
L'éditeur de coupe utilise pour la ligne de départ (première ligne dans l'élément de coupe coupe de base) toujours l'attribut standard n° 1 (base) et pour chaque ligne supplémentaire toujours l'attribut standard n° 2.

Dans la zone valeurs prédéfinies/attributs standard, vous effectuez les réglages suivants:

Valeur | Signification
Rubrique Valeurs prédéfinies
 | Régler les valeurs prédéfinies pour la gradation d'une ligne pour une diminution ou pour une augmentation et les attribuer à la ligne. A l'aide des coordonnées de mailles, le programme reconnaît automatiquement si la ligne représente une diminution ou une augmentation. Information 16 : La rubrique est au format d'entrée Gradations, mais n'est pas disponible pour une ligne dont la gradation est définie via une fonction de courbe dans l'éditeur de lignes. Lors de la construction du bord de forme, la gradation verticale est exécutée avant la gradation horizontale. Les valeurs prédéfinies sont conservées lors de modifications des coordonnées dans le tableau des lignes.
Liste déroulante Diminution | Sélectionner la gradation horizontale pour la diminution. Les valeurs 0 à 100 (colonnes) sont présentes. La valeur réglée est introduite dans le tableau dans la colonne Largeur Gradations lorsque la ligne représente une diminution.
Liste déroulante Augmentation | Sélectionner la gradation horizontale pour l'augmentation. Les valeurs 0 à 100 (colonnes) sont présentes. La valeur réglée est introduite dans le tableau dans la colonne Largeur Gradations lorsque la ligne représente une augmentation.
Liste déroulante Hauteur | Sélectionner la gradation verticale. Les valeurs 0 à 255 (rangées de mailles) sont présentes. La valeur réglée est introduite dans le tableau dans la colonne Hauteur Gradations lorsque la ligne représente une diminution ou une augmentation.
Bouton de commande Accepter | Les valeurs de la rubrique valeurs prédéfinies sont attribuées aux lignes sélectionnées lorsque la ligne représente une diminution ou une augmentation.
Rubrique Attributs standard
 | Contient les attributs standard des coupes standard. La coupe standard utilisée dépend du type défini dans les rubriques Données générales de coupe et Eléments.
Option active Stoll | Sélectionner les attributs standard des coupes standard Stoll.
Option active propre | Sélectionner les attributs standard des coupes standard client.
Liste déroulante | Sélectionner les modules pour la diminution et/ou la gradation.
Bouton de commande Accepter | Le réglage de la rubrique attributs standard est attribué aux lignes sélectionnées. Information 16 : Notez l'attribut standard utilisé dans la colonne Commentaire.
Pour cela, voir également ...
  • Sélectionner et copier des éléments de coupe


Barre de menu (éditeur de coupe)

La barre de menu se trouve au bord supérieur de l'éditeur de coupe. Les menus déroulants de cette barre de menu contiennent les fonctions de l'éditeur de coupe.

Dérouler le menu :

  1. Cliquer avec le bouton de gauche de la souris sur un menu dans la barre de menu.
    • Le menu se déroule et les fonctions sont visibles pour sélection.
La fonction sur laquelle le pointeur de la souris se trouve reçoit un fond de couleur. En cliquant à nouveau avec le bouton de gauche de la souris, la fonction est appelée et le menu se referme.
Si vous ne désirez pas lancer de fonction, cliquez à nouveau sur le nom du menu pour le refermer ou utilisez la touche Echap de votre clavier.
Informations supplémentaires:
  • Fichier
  • Affichage
  • Entrée de ligne
  • Tableaux
  • Point d'interrogation (?)


Fichier

Les fonctions suivantes sont contenues dans le menu Fichier de l'éditeur de coupe:

Informations supplémentaires:
  • Nouveau
  • Ouvrir coupe .shv [mm]...
  • Ouvrir coupe .shp [mailles]...
  • Importation (éditeur de coupe)
  • Exportation (éditeur de coupe)
  • Standard
  • Corps k&w
  • Manche k&w
  • Encolure k&w
  • Mailles => gradations
  • Gradations => Mailles
  • Enregistrer
  • Enregistrer sous...
  • Convertir et enregistrer sous...
  • Boîte à outils DXF...
  • Aperçu avant impression
  • Imprimer...
  • Liste des derniers fichiers ouverts
  • Quitter


Nouveau

Avec cette fonction, un document vide est proposé avec les réglages suivants pour une nouvelle coupe:

  • Type: Standard

  • Date d'élaboration: date actuelle

  • Format d'entrée: après le démarrage du programme format Lignes, sinon le dernier format utilisé

  • Densité des mailles: 30 sur 100 mm ou sur 4 pouces pour la densité des mailles horizontale

  • Eléments: coupe de base

  • Largeur de départ: 500 mm

Afficher une feuille vide pour une nouvelle coupe:

  1. Appeler la fonction Nouveau dans le menu Fichier.

      2. - ou -

    • Cliquer sur le symbole [image] dans la barre d'outils.

      • - ou -

    • Appuyer sur la touche Ctrl+N.
    • La coupe actuellement ouverte est fermée et un document vide est affiché pour une nouvelle coupe.
Après le démarrage de l'éditeur de coupe, celui-ci est automatiquement affiché avec un document vide.


Ouvrir coupe .shv [mm]...

Ouvrir une coupe existante <nom>.shv:

  1. Appeler le menu Fichier / Ouvrir coupe .shv [mm].

      2. - ou -

    • Cliquer sur le symbole [image] dans la barre d'outils.
    • La boîte de dialogue Ouvrir apparaît.

    Vous sélectionnez ici la coupe qui doit être chargée pour édition dans l'éditeur de coupe.
    Le type de fichier coupe M1 mm/pouce (*.shv) est réglé.
    Vous confirmez les réglages avec le bouton de commande OK.
    Avec le bouton de commande Annuler, vous quittez la boîte de dialogue sans accepter les réglages.
    Après l'ouverture, le dossier et le nom du fichier sont affichés dans la barre de titre de l'éditeur de coupe. L'élément de coupe coupe de base dans la rubrique Eléments est sélectionné et est affiché dans la prévisualisation de la rubrique élément sélectionné.

Vous pouvez charger les types de fichier suivants dans l'éditeur de coupe:

  • coupe M1 mm/pouces (*.shv): coupes du M1 qui ont été créées avec le format d'entrée Lignes

  • coupe M1 mailles (*.shp): coupes du M1 qui ont été créées avec le format d'entrée Mailles ou Gradations

  • M1plus coupe shpx (*.shpx): Coupes au format d'échange XML du M1plus.

  • coupe DXF (*.DXF): Coupes d'autres programmes d'élaboration de coupes.

Pour cela, voir également ...
  • Boîte à outils DXF (DXF - Toolkit)
  • Importation (éditeur de coupe)


Aide en ligne M1plus : Fully Fashion - Le travail avec les tricotés en forme : Editeur de coupe : Barre de menu (éditeur de coupe) : Fichier : Ouvrir coupe .shp [mailles]... company logo
Aide en ligne M1plus Ouvrir coupe .shv [mm]... Fichier Importation (éditeur de coupe) .. .. http://support.stoll.com ....

Ouvrir coupe .shp [mailles]...

Ouvrir une coupe existante <nom>.shp:

  1. Appeler le menu Fichier / Ouvrir coupe .shp [mailles].

      2. - ou -

    • Cliquer sur le symbole [image] dans la barre d'outils.
    • La boîte de dialogue Ouvrir apparaît.

    Vous sélectionnez ici la coupe qui doit être chargée pour édition dans l'éditeur de coupe.
    Le type de fichier coupe M1 mailles (*.shp) est réglé.
    Vous confirmez les réglages avec le bouton de commande OK.
    Avec le bouton de commande Annuler, vous quittez la boîte de dialogue sans accepter les réglages.
    Après l'ouverture, le dossier et le nom du fichier sont affichés dans la barre de titre de l'éditeur de coupe. L'élément de coupe coupe de base dans la rubrique Eléments est sélectionné et est affiché dans la prévisualisation de la rubrique élément sélectionné.

Vous pouvez charger les types de fichier suivants dans l'éditeur de coupe:

  • coupe M1 mm/pouces (*.shv): coupes du M1 qui ont été créées avec le format d'entrée Lignes

  • coupe M1 mailles (*.shp): coupes du M1 qui ont été créées avec le format d'entrée Mailles ou Gradations

  • M1plus coupe shpx (*.shpx): Coupes au format d'échange XML du M1plus.

  • coupe DXF (*.DXF): Coupes d'autres programmes d'élaboration de coupes.

Pour cela, voir également ...
  • Boîte à outils DXF (DXF - Toolkit)
  • Importation (éditeur de coupe)


Aide en ligne M1plus : Fully Fashion - Le travail avec les tricotés en forme : Editeur de coupe : Barre de menu (éditeur de coupe) : Fichier : Importation (éditeur de coupe) company logo
Aide en ligne M1plus Ouvrir coupe .shp [mailles]... Fichier Exportation (éditeur de coupe) .. .. http://support.stoll.com ....

Importation (éditeur de coupe)

Les fonctions suivantes sont contenues dans le menu Importation:

Informations supplémentaires:
  • Coupe .dxf ... (importation)
  • coupe .shpx ... (importation)
Pour cela, voir également ...
  • coupe .shpx ... (éditeur de coupe)


Aide en ligne M1plus : Fully Fashion - Le travail avec les tricotés en forme : Editeur de coupe : Barre de menu (éditeur de coupe) : Fichier : Importation (éditeur de coupe) : Coupe .dxf ... (importation) company logo
Aide en ligne M1plus Importation (éditeur de coupe) coupe .shpx ... (importation) .. .. http://support.stoll.com ....

Coupe .dxf ... (importation)

Ouvrir une coupe existante <nom>.dxf:

  1. Appeler le menu Fichier / Importation / Coupe .dxf....
    • La boîte de dialogue Ouvrir apparaît. Vous sélectionnez ici une coupe qui doit être chargée pour édition dans l'éditeur de coupe. Le type de fichier coupe DXF (*.DXF) est défini:
  2. Confirmer la sélection avec le bouton de commande OK.
    • Après l'ouverture, le dossier et le nom du fichier sont affichés dans la barre de titre de l'éditeur de coupe. L'élément de coupe coupe de base dans la rubrique Eléments est sélectionné et est affiché dans la prévisualisation de la rubrique élément sélectionné.

Vous pouvez charger les types de fichier suivants dans l'éditeur de coupe:

Coupe | Extension de fichier | Description
Coupe M1 mm/pouce | *.shv | coupes du M1 qui ont été créées avec le format d'entrée Lignes
Coupe de maille M1 | *.shp | coupes du M1 qui ont été créées avec le format d'entrée Mailles ou Gradations
Coupe M1plus shpx | *.shpx | Coupes au format d'échange XML du M1plus (ENEAS Shaper)
Coupe DXF | *.DXF | Coupes d'autres programmes d'élaboration de coupes
Traitez les fichiers de coupe DXF dans la boîte à outils DXF, si ceux-ci ne se laissent pas ouvrir directement ou ne sont pas affichés correctement.
Pour cela, voir également ...
  • Boîte à outils DXF (DXF - Toolkit)


Aide en ligne M1plus : Fully Fashion - Le travail avec les tricotés en forme : Editeur de coupe : Barre de menu (éditeur de coupe) : Fichier : Importation (éditeur de coupe) : coupe .shpx ... (importation) company logo
Aide en ligne M1plus Coupe .dxf ... (importation) Importation (éditeur de coupe) .. .. http://support.stoll.com ....

coupe .shpx ... (importation)

Les fichiers de coupe <name>.shpx correspondent au format d'échange XML du M1plus.
Les fichiers de coupe <name>.shpx peuvent contenir plusieurs tailles et éléments de coupe d'une coupe.

Importer une coupe d'un fichier de coupe <name>.shpx dans l'éditeur de coupe:

  1. Appeler le menu Fichier / Importation / Coupe .shpx....

      2. - ou -

    • Cliquer sur le symbole [image] Importer une coupe ENEAS (.shpx).
    • La boîte de dialogue Sélectionner une coupe et la taille apparaît.
  2. Sélectionner un élément de coupe (p. ex. devant) ou une taille déterminée (p. ex. SM) du fichier de coupe.
    • Le type de fichier coupe XML (*.shpx) est défini.
  3. Confirmer la sélection avec le bouton de commande OK.
    • Après l'ouverture, le nom du fichier est affiché dans la barre de titre de l'éditeur de coupe.
      Le nom de fichier est automatiquement formé à partir du chemin, du nom de la taille et du nom du fichier shpx.
      L'élément de coupe coupe de base dans la rubrique Eléments est sélectionné et est affiché dans la prévisualisation de la rubrique élément sélectionné.

Vous pouvez charger les types de fichier suivants dans l'éditeur de coupe:

Coupe | Extension de fichier | Description
Coupe M1 mm/pouce | *.shv | coupes du M1 qui ont été créées avec le format d'entrée Lignes
Coupe de maille M1 | *.shp | coupes du M1 qui ont été créées avec le format d'entrée Mailles ou Gradations
Coupe M1plus shpx | *.shpx | Coupes au format d'échange XML du M1plus (ENEAS Shaper)
Coupe DXF | *.DXF | Coupes d'autres programmes d'élaboration de coupes
Traitez les fichiers de coupe DXF dans la boîte à outils DXF, si ceux-ci ne se laissent pas ouvrir directement ou ne sont pas affichés correctement.
Pour cela, voir également ...
  • Boîte à outils DXF (DXF - Toolkit)


Aide en ligne M1plus : Fully Fashion - Le travail avec les tricotés en forme : Editeur de coupe : Barre de menu (éditeur de coupe) : Fichier : Exportation (éditeur de coupe) company logo
Aide en ligne M1plus Importation (éditeur de coupe) Fichier Standard .. .. http://support.stoll.com ....

Exportation (éditeur de coupe)

Les fonctions suivantes sont contenues dans le menu Exportation:

Informations supplémentaires:
  • coupe .shpx ... (éditeur de coupe)
  • .shp/.shv au format M1 (éditeur de coupe)


Aide en ligne M1plus : Fully Fashion - Le travail avec les tricotés en forme : Editeur de coupe : Barre de menu (éditeur de coupe) : Fichier : Exportation (éditeur de coupe) : coupe .shpx ... (éditeur de coupe) company logo
Aide en ligne M1plus Exportation (éditeur de coupe) .shp/.shv au format M1 (éditeur de coupe) .. .. http://support.stoll.com ....

coupe .shpx ... (éditeur de coupe)

Avec le menu Fichier/Exportation.../Coupe .shpx..., vous exportez des coupes au format d'échange XML du M1plus (*.shpx).
Cette fonction est uniquement disponible pour les coupes d'origine du programme ENEAS Shaper.

Pour cela, voir également ...
  • coupe .shpx ... (importation)


Aide en ligne M1plus : Fully Fashion - Le travail avec les tricotés en forme : Editeur de coupe : Barre de menu (éditeur de coupe) : Fichier : Exportation (éditeur de coupe) : .shp/.shv au format M1 (éditeur de coupe) company logo
Aide en ligne M1plus coupe .shpx ... (éditeur de coupe) Exportation (éditeur de coupe) .. .. http://support.stoll.com ....

.shp/.shv au format M1 (éditeur de coupe)

Avec le menu Fichier/Exportation.../.shp/.shv au format M1..., vous exportez des coupes au format du M1 (*.shp ou *.shv).
Un fichier de coupe existant et sauvegardé dans le dossier d'origine avec un nom de fichier élargi (_M1).

Pour cela, voir également ...
  • Ouvrir coupe .shv [mm]...
  • Ouvrir coupe .shp [mailles]...


Standard

Avec cette fonction, on ouvre la coupe standard DefaultForm.shp.

Ouvrir une coupe standard DefaultForm.shp:

  • Dans le menu Fichier / Ouvrir attributs standard..., appeler Stoll / Standard.
  • La coupe actuellement ouverte est fermée et la coupe standard est ouverte.

Vous atteignez le tableau avec les entrées suivantes via le bouton de commande Lignes à gauche:

Ligne | Entrée dans la colonne Commentaire | Signification
1 | Base | sans technique de tricotage
2 | CMS >6< / <1> | Module pour la diminution, largeur de la lisière de diminution: 6 aiguilles/ module pour l'augmentation; largeur de la lisière d'augmentation: 1 aiguille
3 | CMS >6< / <6> | Module pour la diminution, largeur de la lisière de diminution: 6 aiguilles/ module pour l'augmentation; largeur de la lisière d'augmentation: 6 aiguilles
4 | CMS TC4 >6< / <0> | Module pour la diminution CMS TC4, Largeur de la lisière de diminution : 6 aiguilles/ pas de module pour l'augmentation
5 | CMS 1x1 >4< / <0> | Module pour la diminution avec technique 1x1. Largeur de la lisière de diminution : 4 aiguilles/ pas de module pour l'augmentation
6 | CMSTC-R >6< | Module pour la diminution CMS-TC-R, Largeur de la lisière de diminution : 6 aiguilles
7 | CMSTC-R V | Module sur la CMS TC-R
8 | Fair Isle U | Module pour la diminution à plusieurs degrés, Maille de diminution en dessous.
9 | Fair Isle ^ | Module pour la diminution à plusieurs degrés, Maille de diminution au-dessus.
Vous pouvez modifier les entrées ou en ajouter de nouvelles, qui sont alors également à votre disposition. Utilisez le bouton de commande dans la colonne fonction pour appeler la boîte de dialogue dans laquelle les attributs de forme peuvent être édités.
Les entrées dans la colonne commentaire sont proposées dans la coupe pour sélection dans la rubrique attributs standard.

La zone au-dessus des tableaux contient les éléments suivants:

  • Vue de contrôle

  • Coordonnées

  • Valeurs prédéfinies

La zone Prévisualisation/Coordonnées est sans fonction, DefaultForm.shp contenant uniquement des attributs standard.

Élément | Signification
Fenêtre de prévisualisation | Pour les éléments sélectionnés dans la rubrique Eléments, les lignes ou les marquages sont affichés graphiquement. Si un seul symbole est sélectionné, son nom est affiché en supplément. Lorsqu'on utilise le bouton de commande Sélectionner tous les éléments, tous les éléments sont affichés. Une ligne ou un marquage est affiché en bleu si sa ligne de tableau correspondante est sélectionnée. La ligne de séparation entre les moitiés de forme est affichée en rouge lorsqu'il y a une distance entre les formes. Information 16 : Avec la fonction Afficher graphique dans le menu Affichage, vous pouvez afficher la prévisualisation dans une fenêtre séparée dans un système de coordonnées.
N° | Départ et fin de la ligne sélectionnée dans le tableau
 | Départ, fin et différence par rapport à l'axe médian en mm ou en mailles
 | Départ, fin et différence par rapport à la ligne de base en mm ou en mailles [image] . Information 16 : Avec la fonction Pour modèles de coupe type A dans le menu Entrée de lignes correspond la valeur Tours.

Dans les rubriques du tableau des lignes se trouvent les réglages pour la diminution et l'augmentation en ce qui concerne la gradation à utiliser (rubrique Valeurs prédéfinies).
Les réglages sont automatiquement repris lorsque la ligne nouvellement définie représente une diminution ou une augmentation. Vous pouvez attribuer après coup les lignes existantes.

Dans la zone valeurs prédéfinies/attributs standard, vous effectuez les réglages suivants:

Valeur | Signification
Rubrique Valeurs prédéfinies
 | Régler les valeurs prédéfinies pour la gradation d'une ligne pour une diminution ou pour une augmentation et les attribuer à la ligne. A l'aide des coordonnées de mailles, le programme reconnaît automatiquement si la ligne représente une diminution ou une augmentation. Information 16 : La rubrique est au format d'entrée Gradations, mais n'est pas disponible pour une ligne dont la gradation est définie via une fonction de courbe dans l'éditeur de lignes. Lors de la construction du bord de forme, la gradation verticale est exécutée avant la gradation horizontale. Les valeurs prédéfinies sont conservées lors de modifications des coordonnées dans le tableau des lignes.
Liste déroulante Diminution | Sélectionner la gradation horizontale pour la diminution. Plage de valeurs 0 à 100 [image] . La valeur actuelle est affichée en mailles après la liste déroulante
Liste déroulante Augmentation | Sélectionner la gradation horizontale pour l'augmentation. Plage de valeurs 0 à 100 [image] . La valeur actuelle est affichée en mailles après la liste déroulante
Liste déroulante Hauteur | Sélectionner la gradation verticale. Plage de valeurs 0 à 255 [image] . La valeur actuelle est affichée en mailles après la liste déroulante
Bouton de commande Accepter | Les valeurs de la rubrique Valeurs prédéfinies sont reprises pour les lignes sélectionnées dans la coupe standard. Information 16 : DefaultForm.shp enregistrer comme coupe standard client


Corps k&w

Avec cette fonction, on ouvre la coupe standard DefaultFormK&wBody.shp.

Ouvrir la coupe standard DefaultFormK&wBody.shp:

  • Appeler la fonction Corps k&w dans le menu Fichier/Ouvrir attributs standard/Stoll.
  • La coupe actuellement ouverte est fermée et la coupe standard est ouverte.

Vous atteignez le tableau avec les entrées suivantes via le bouton de commande Lignes à gauche:

Ligne | Entrée dans la colonne Commentaire | Signification
1 | Base | sans technique de tricotage
2 | Corps k&w >U< | Module pour la diminution pour corps k&w en dessous
3 | Corps k&w >^< | Module pour la diminution pour corps k&w au-dessus
4 | Corps k&w >2x2< | Module pour la diminution pour côte paire (ici 2x2) pour corps k&w

Pour tous les attributs k&w, un module standard est contenu pour l'augmentation.

Vous pouvez modifier les entrées ou en ajouter de nouvelles, qui sont alors également à votre disposition. Utilisez le bouton de commande dans la colonne fonction pour appeler la boîte de dialogue dans laquelle les attributs de forme peuvent être édités.
Les entrées dans la colonne commentaire sont proposées dans la coupe pour sélection dans la rubrique attributs standard.


Manche k&w

Avec cette fonction, on ouvre la coupe standard DefaultFormK&wSleeve.shp.

Ouvrir la coupe standard DefaultFormK&wSleeve.shp:

  • Appeler la fonction Manche k&w dans le menu Fichier/Ouvrir attributs standard/Stoll.
  • La coupe actuellement ouverte est fermée et la coupe standard est ouverte.

Vous atteignez le tableau avec les entrées suivantes via le bouton de commande Lignes à gauche:

Ligne | Entrée dans la colonne Commentaire | Signification
1 | Base | sans technique de tricotage
2 | Manche k&w >U< | Module pour la diminution pour manche k&w en dessous
3 | Manche k&w >^< | Module pour la diminution pour manche k&w au-dessus
4 | Manche k&w >2x2< | Module pour la diminution pour côte paire (ici 2x2) pour manche k&w

Pour tous les attributs k&w, un module standard est contenu pour l'augmentation.

Vous pouvez modifier les entrées ou en ajouter de nouvelles, qui sont alors également à votre disposition. Utilisez le bouton de commande dans la colonne fonction pour appeler la boîte de dialogue dans laquelle les attributs de forme peuvent être édités.
Les entrées dans la colonne commentaire sont proposées dans la coupe pour sélection dans la rubrique attributs standard.


Encolure k&w

Avec cette fonction, on ouvre la coupe standard DefaultFormK&wNeck.shp.

Ouvrir la coupe standard DefaultFormK&wNeck.shp:

  • Appeler la fonction Encolure k&w dans le menu Fichier/Ouvrir attributs standard/Stoll.
  • La coupe actuellement ouverte est fermée et la coupe standard est ouverte.

Vous atteignez le tableau avec les entrées suivantes via le bouton de commande Lignes à gauche:

Ligne | Entrée dans la colonne Commentaire | Signification
1 | Base | sans technique de tricotage
2 | Encolure k&w >U< | Module pour la diminution pour encolure k&w en dessous
3 | Encolure k&w >^< | Module pour la diminution pour encolure k&w au-dessus
Vous pouvez modifier les entrées ou en ajouter de nouvelles, qui sont alors également à votre disposition. Utilisez le bouton de commande dans la colonne fonction pour appeler la boîte de dialogue dans laquelle les attributs de forme peuvent être édités.
Les entrées dans la colonne commentaire sont proposées dans la coupe pour sélection dans la rubrique attributs standard.


Mailles => gradations

Avec cette fonction, vous convertissez des mailles en gradations.

Convertir des mailles en gradations:

  • Appeler la fonction mailles => graduations dans le menu Fichier/Conversion de format d'entrée....
  • La liste déroulante format d'entrée est convertie de mailles en gradations.


Gradations => Mailles

Avec cette fonction, vous convertissez des gradations en mailles.

Convertir des gradations en mailles:

  • Appeler la fonction graduations => mailles dans le menu Fichier/Conversion du format d'entrée....
  • La liste déroulante Format d'entrée est convertie de gradations en mailles.
    Les valeurs de gradation introduites sont définies pour chaque ligne comme valeur prédéfinie pour la diminution/augmentation.


Enregistrer

Enregistrer une coupe:

  1. Appeler la fonction Enregistrer dans le menu Fichier.

      2. - ou -

    • Cliquer sur le symbole [image] dans la barre d'outils.

      • - ou -

    • Appuyer sur la combinaison de touches Ctrl + E.
    • Si la coupe a déjà été enregistrée une fois au préalable, elle est écrasée sous le même nom à l'emplacement de l'enregistrement.
      Si la coupe n'a jamais été enregistrée, la boîte de dialogue standard Windows Enregistrer sous apparaît. Vous pouvez indiquer ici le nom et le dossier sous lequel la coupe doit être enregistrée.
  2. Confirmer les réglages avec le bouton de commande Enregistrer.

      3. - ou -

    • Avec le bouton de commande Annuler, quitter la boîte de dialogue sans accepter les réglages.


Enregistrer sous...

Enregistrer une coupe sous un autre nom ou à un autre endroit:

  • Appeler la fonction Enregistrer sous dans le menu Fichier.
  • La boîte de dialogue Enregistrer sous apparaît. Cette boîte de dialogue est la boîte de dialogue Windows standard pour la fonction Enregistrer. Vous pouvez indiquer ici le nom et le dossier sous lequel la coupe doit être enregistrée.
    Vous confirmez les réglages avec le bouton de commande Enregistrer.
    Avec le bouton de commande Annuler, vous quittez la boîte de dialogue sans accepter les réglages.


Convertir et enregistrer sous...

Avec cette fonction, la coupe est enregistrée dans l'autre format d'entrée respectif. De la sorte, il est possible de modifier le format d'entrée après coup.

Pour une coupe avec le format d'entrée Lignes, régler le format d'entrée Mailles:

    • Dans l'éditeur de coupe, une coupe <nom>.shv est ouverte.
  1. Appeler la fonction Convertir et enregistrer sous ... dans le menu Fichier.
  2. La boîte de dialogue Enregistrer sous apparaît. Vous pouvez indiquer ici le nom et le dossier sous lequel la coupe doit être enregistrée. Dans la boîte de dialogue, le type coupe M1 mailles (*.shp) est réglé.
    Vous confirmez les réglages avec le bouton de commande Enregistrer.
    Avec le bouton de commande Annuler, vous quittez la boîte de dialogue sans accepter les réglages.
    • La coupe est enregistrée sous <nom>.shp. Le format d'entrée Mailles est disponible.
Pour une coupe qui ne possède pas d'entrées dans les tableaux, la fonction n'est pas disponible. Le format d'entrée peut être défini dans la liste déroulante du même nom.


Boîte à outils DXF...

Cette fonction lance le programme Boîte à outils DXF, avec lequel on peut ouvrir un fichier de coupe ayant l'extension dxf et le stocker dans l'éditeur de coupe pour édition ultérieure.

L'enregistrement dans la boîte à outils DXF est uniquement nécessaire si la coupe DXF ne peut pas être importée directement dans l'éditeur de coupe ou si celle-ci n'est pas affichée ou pas correctement.

Lancer la boîte à outils DXF (DXF - Toolkit):

  • Appeler la fonction Boîte à outils DXF dans le menu Fichier.
  • Le programme est lancé et la boîte de dialogue Boîte à outils DXF s'affiche.
Pour cela, voir également ...
  • Boîte à outils DXF (DXF - Toolkit)


Aperçu avant impression

Avec la fonction, les données de coupe actuelles sont affichées telles qu'elles seraient imprimées.

Afficher les données de l'éditeur de coupe dans l'aperçu avant impression:

  • Appeler la fonction Aperçu avant impression dans le menu Fichier.
  • Les données de l'éditeur de coupe apparaissent dans l'aperçu avant impression.

Les fonctions suivantes sont contenues dans la barre de menu de l'aperçu avant impression:

Fonction | Destination
Imprimer | Ouvrir la boîte de dialogue Imprimer pour lancer un ordre d'impression.
Page suivante | Afficher la page suivante.
Page précédente | Afficher la page précédente.
Une page / deux pages | Afficher une ou deux pages dans l'aperçu avant impression.
Agrandir | Agrandir la vue de la page actuelle.
Réduire | Réduire la vue de la page actuelle.
Fermer | Fermer l'aperçu avant impression et revenir à l'éditeur de coupe.


Imprimer...

Imprimer les données de l'éditeur de coupe:

  • Appeler la fonction Imprimer dans le menu Fichier.
  • La boîte de dialogue Imprimer apparaît.

Cette boîte de dialogue est la boîte de dialogue Windows standard pour la fonction Imprimer. Vous pouvez définir ici l'imprimante, la zone d'impression et le nombre d'exemplaires.
Vous confirmez les réglages avec le bouton de commande OK. Avec le bouton de commande Annuler, vous quittez la boîte de dialogue sans accepter les réglages.


Aide en ligne M1plus : Fully Fashion - Le travail avec les tricotés en forme : Editeur de coupe : Barre de menu (éditeur de coupe) : Fichier : Liste des derniers fichiers ouverts company logo
Aide en ligne M1plus Imprimer... Fichier Quitter .. .. http://support.stoll.com ....

Liste des derniers fichiers ouverts

Dans le menu Fichier sont listés les fichiers qui ont été ouverts en dernier lieu dans l'éditeur de coupe. Pour ouvrir rapidement ces fichiers, cliquez sur le fichier correspondant.


Quitter

Terminer le travail avec l'éditeur de coupe:

  • Appeler la fonction Quitter dans le menu Fichier.
  • La boîte de dialogue Editeur de coupe se ferme. Si des modifications d'un fichier de coupe ouvert n'ont pas encore été enregistrées, un message correspondant est affiché.


Affichage

Les fonctions suivantes sont contenues dans le menu Affichage de l'éditeur de coupe :

Fonction | Destination
Toujours au premier plan | Activer ou désactiver l'affichage de l'éditeur de coupe toujours à l'avant-plan.
Afficher graphique | Afficher la coupe dans un système de coordonnées.
Masquer les colonnes non éditables | Masquer les colonnes pour les lignes, les mailles et pour les indications restantes.
Attributs standard comme commentaire | Accepter les attributs standard comme commentaire pour une nouvelle ligne
Barre d'état | Masquer ou afficher la barre d'état.
Barres de symboles | Masquer ou afficher des barres d'outils.
Informations supplémentaires:
  • Afficher graphique
  • Barre d'état
Pour cela, voir également ...
  • Standard (barre d'outils éditeur de coupe)
  • Eléments (barre d'outils éditeur de coupe)
  • Lignes (barre d'outils éditeur de coupe)
  • Marquages (barre d'outils éditeur de coupe)


Afficher graphique

Avec la fonction, on ouvre une fenêtre de récapitulation, dans laquelle la coupe est affichée dans un système de coordonnées.

Afficher la coupe dans une fenêtre de récapitulation:

  1. Appeler la fonction Afficher graphique dans le menu Affichage.

      2. - ou -

    • Cliquer sur l'icône [image] dans la barre d'outils.
    • La fenêtre Coupe: <nom> s'ouvre et les éléments de coupe sélectionnés dans la rubrique Eléments sont affichés.
      L'unité de mesure des coordonnées dépend du format d'entrée.
      Une ligne ou un marquage est affiché en bleu si sa ligne correspondante est sélectionnée dans le tableau.
La fenêtre ouverte est indiquée par une coche devant la fonction. Un nouvel appel de la fonction ferme la fenêtre.


Barre d'état

La barre d'état est une barre d'affichage au bord inférieur de l'éditeur de coupe qui comporte des informations sur une fonction.
La barre d'état peut être affichée ou masquée à l'aide de la fonction Barre d'état dans le menu Affichage.

La barre d'état affichée est indiquée par une coche devant la fonction. Un nouvel appel de la fonction provoque le masquage.


Entrée de ligne

Les fonctions suivantes sont contenues dans le menu Entrée de lignes de l'éditeur de coupe:

Fonction | Destination
+: Vers la droite, -: Vers la gauche | Entrer la largeur de ligne comme direction.
+: Augmenter, -: Diminuer | Entrer la largeur de ligne comme augmentation ou diminution.
Pour modèles de coupe type A | Entrer le modèle de coupe du domaine du tricotage manuel. Indication: La fonction +Augmenter -Diminuer est automatiquement activée.
Départ/d'abord augmenter, puis tricoter | Lors de la gradation après le départ, l'augmentation a lieu avant le tricotage. Indication: Cette fonction est uniquement disponible avec la fonction Pour modèles de coupe type A.
Départ/d'abord tricoter, puis augmenter | Lors de la gradation après le départ, le tricotage a lieu avant l'augmentation. Indication: Cette fonction est uniquement disponible avec la fonction Pour modèles de coupe type A.
Informations supplémentaires:
  • +: Vers la droite, -: Vers la gauche
  • +: Augmenter, -: Diminuer
  • Pour modèles de coupe type A
  • D'abord augmenter puis tricoter
  • D'abord tricoter puis augmenter


+: Vers la droite, -: Vers la gauche

Avec cette fonction, vous réglez l'entrée de la largeur de ligne comme direction. Ce faisant, une valeur positive (+) signifie une ligne vers la droite et une valeur négative (-) une ligne vers la gauche.

Entrer la largeur de ligne comme direction:

  • Appeler la fonction +: Vers la droite, -: Vers la gauche dans le menu Entrée de lignes.
  • La fonction sélectionnée est indiquée par une coche.


Aide en ligne M1plus : Fully Fashion - Le travail avec les tricotés en forme : Editeur de coupe : Barre de menu (éditeur de coupe) : Entrée de ligne : +: Augmenter, -: Diminuer company logo
Aide en ligne M1plus +: Vers la droite, -: Vers la gauche Entrée de ligne Pour modèles de coupe type A .. .. http://support.stoll.com ....

+: Augmenter, -: Diminuer

Avec cette fonction, vous réglez une entrée de la largeur de ligne pour laquelle une valeur positive (+) signifie une augmentation et une valeur négative (-) une diminution.

Entrer la largeur de ligne comme augmentation ou diminution:

  • Appeler la fonction +: Augmenter, -: Diminuer dans le menu Entrée de lignes.
  • La fonction sélectionnée est indiquée par une coche.


Aide en ligne M1plus : Fully Fashion - Le travail avec les tricotés en forme : Editeur de coupe : Barre de menu (éditeur de coupe) : Entrée de ligne : Pour modèles de coupe type A company logo
Aide en ligne M1plus +: Augmenter, -: Diminuer Entrée de ligne D'abord augmenter puis tricoter .. .. http://support.stoll.com ....

Pour modèles de coupe type A

Avec cette fonction, vous sélectionnez la méthode d'entrée pour les modèles de coupe du domaine du tricotage manuel. Ce faisant, la gradation de hauteur d'un bord est supprimée si le bord précédent est un bord purement horizontal ou vertical.

Introduisez les valeurs pour la graduation de hauteur en tours.
Exemple : 1,5 tour = 3 rangées de mailles.

Sélectionner les modèles de coupe de type A:

  1. Appeler la fonction Pour modèles de coupe type A dans le menu Entrée de lignes.
    • Une coche apparaît devant la fonction.
      Des modèles de coupe correspondants peuvent être introduits sans modifications.
La fonction +: Augmenter, -: Diminuer est automatiquement sélectionnée. Via les fonctions D'abord augmenter, puis tricoter et D'abord tricoter, puis augmenter, vous pouvez sélectionner la procédure pour la gradation après le départ.

  • +: Augmenter, -: Diminuer

  • D'abord augmenter puis tricoter

  • D'abord tricoter puis augmenter


Aide en ligne M1plus : Fully Fashion - Le travail avec les tricotés en forme : Editeur de coupe : Barre de menu (éditeur de coupe) : Entrée de ligne : D'abord augmenter puis tricoter company logo
Aide en ligne M1plus Pour modèles de coupe type A Entrée de ligne D'abord tricoter puis augmenter .. .. http://support.stoll.com ....

D'abord augmenter puis tricoter

Avec cette fonction, vous sélectionnez la procédure pour la gradation après le départ.
Lorsque cette fonction est sélectionnée, l'augmentation a lieu avant le tricotage.

Sélectionner l'augmentation avant le tricotage:

    • La fonction Pour modèles de coupe type A est activée.
  1. Appeler la fonction D'abord augmenter, puis tricoter dans le menu Entrée de lignes/départ.
    • La fonction sélectionnée est indiquée par une coche.


D'abord tricoter puis augmenter

Avec cette fonction, vous sélectionnez la procédure pour la gradation après le départ.
Lorsque cette fonction est sélectionnée, le tricotage a lieu avant l'augmentation.

Sélectionner le tricotage avant l'augmentation:

    • La fonction Pour modèles de coupe type A est activée.
  1. Appeler la fonction D'abord tricoter, puis augmenter dans le menu Entrée de lignes/départ.
    • La fonction sélectionnée est indiquée par une coche.


Tableaux

Les fonctions suivantes sont contenues dans le menu Tableaux de l'éditeur de coupe:

Fonction | Touche | Destination
Lignes à gauche | F7 | Ouvre la boîte de dialogue Lignes à gauche, dans laquelle vous pouvez définir les lignes de coupe de la moitié de coupe de gauche.
Lignes à droite | F8 | Ouvre la boîte de dialogue Lignes à droite, dans laquelle vous pouvez définir les lignes de coupe de la moitié de coupe de droite. Indication: Le bouton de commande n'est pas disponible si la case à cocher Miroir est cochée.
Marquages à gauche | F9 | Ouvre la boîte de dialogue Marquages à gauche, dans laquelle vous pouvez définir les points de marquage de la moitié de coupe de gauche.
Marquages à droite | F10 | Ouvre la boîte de dialogue Marquages à droite, dans laquelle vous pouvez définir les points de marquage de la moitié de coupe de droite. Indication: Le bouton de commande n'est pas disponible si la case à cocher Miroir est cochée.
Intervertir les côtés gauche et droit |  | Inverse miroir la coupe par rapport à l'axe médian vertical.
Informations supplémentaires:
  • Lignes à gauche
  • Lignes à droite
  • Marquages à gauche
  • Marquages à droite


Lignes à gauche

Avec cette fonction, vous pouvez définir les lignes de coupe de la moitié de coupe de gauche.

Définir les lignes de coupe de la moitié de coupe de gauche:

  1. Appeler la fonction Lignes à gauche dans le menu Tableaux.

      2. - ou -

    • Cliquer sur l'icône [image] dans la barre d'outils.
    • La boîte de dialogue Lignes à gauche apparaît, dans laquelle vous pouvez définir les lignes de coupe de la moitié de coupe de gauche.
Pour cela, voir également ...
  • Lignes à gauche/à droite


Lignes à droite

Avec cette fonction, vous pouvez définir les lignes de coupe de la moitié de coupe de droite.

Définir les lignes de coupe de la moitié de coupe de droite:

  1. Appeler la fonction Lignes à droite dans le menu Tableaux.

      2. - ou -

    • Cliquer sur l'icône [image] dans la barre d'outils.
    • La boîte de dialogue Lignes à droite apparaît, dans laquelle vous pouvez définir les lignes de coupe de la moitié de coupe de droite.
Pour cela, voir également ...
  • Lignes à gauche/à droite


Marquages à gauche

Avec cette fonction, vous pouvez définir les points de marquage de la moitié de coupe de gauche.

Définir les points de marquage de la moitié de coupe de gauche:

  1. Appeler la fonction Marquages à gauche dans le menu Tableaux.

      2. - ou -

    • Cliquer sur l'icône [image] dans la barre d'outils.
    • La boîte de dialogue Marquages à gauche apparaît, dans laquelle vous pouvez définir les points de marquage de la moitié de coupe de gauche.
Pour cela, voir également ...
  • Marquages à gauche/à droite


Marquages à droite

Avec cette fonction, vous pouvez définir les points de marquage de la moitié de coupe de droite.

Définir les points de marquage de la moitié de coupe de droite:

  1. Appeler la fonction Marquages à droite dans le menu Tableaux.

      2. - ou -

    • Cliquer sur l'icône [image] dans la barre d'outils.
    • La boîte de dialogue Marquages à droite apparaît, dans laquelle vous pouvez définir les points de marquage de la moitié de coupe de droite.
Pour cela, voir également ...
  • Marquages à gauche/à droite


Point d'interrogation (?)

Les fonctions suivantes sont contenues dans le menu ? de l'éditeur de coupe:

Fonction | Destination
Rubriques d'aide | Lancer l'aide M1plus en ligne, dans laquelle sont également décrites toutes les fonctions de l'éditeur de coupe.
A propos de l'éditeur de coupe | Afficher le copyright de l'éditeur de coupe.
Informations supplémentaires:
  • Rubriques d'aide
  • A propos de l'éditeur de coupe...


Aide en ligne M1plus : Fully Fashion - Le travail avec les tricotés en forme : Editeur de coupe : Barre de menu (éditeur de coupe) : Point d'interrogation (?) : Rubriques d'aide company logo
Aide en ligne M1plus Point d'interrogation (?) A propos de l'éditeur de coupe... .. .. http://support.stoll.com ....

Rubriques d'aide

L'éditeur de coupe dispose d'une aide en ligne dans laquelle toutes les fonctions et leur utilisation sont décrites.

Lancer l'aide en ligne:

  • Appeler la fonction Rubriques d'aide dans le menu ?.
  • L'aide en ligne est lancée et le chapitre Editeur de coupe est affiché dans la fenêtre Aide M1plus.
Vous pouvez également lancer l'Aide de manière contextuelle avec la touche F1 du clavier.


Aide en ligne M1plus : Fully Fashion - Le travail avec les tricotés en forme : Editeur de coupe : Barre de menu (éditeur de coupe) : Point d'interrogation (?) : A propos de l'éditeur de coupe... company logo
Aide en ligne M1plus Rubriques d'aide Point d'interrogation (?) .. .. http://support.stoll.com ....

A propos de l'éditeur de coupe...

Afficher le numéro de version de l'éditeur de coupe:

  • Appeler la fonction A propos de l'éditeur de coupe dans le menu ?.
  • La boîte de dialogue A propos de l'éditeur de coupe s'ouvre, laquelle contient des indications sur laversion M1plus et sur le copyright.


Barre d'outils (éditeur de coupe)

L'éditeur de coupe comporte plusieurs barres d'outils. Vous pouvez afficher ou masquer celle-ci à l'aide de la fonction Barre d'outils dans le menu Affichage.

Les barres d'outils affichées sont indiquées par une coche devant la fonction. Un nouvel appel de la fonction provoque le masquage.

Les barres de symboles suivantes sont contenues dans l'éditeur de coupe:

Informations supplémentaires:
  • Standard (barre d'outils éditeur de coupe)
  • Eléments (barre d'outils éditeur de coupe)
  • Lignes (barre d'outils éditeur de coupe)
  • Marquages (barre d'outils éditeur de coupe)


Aide en ligne M1plus : Fully Fashion - Le travail avec les tricotés en forme : Editeur de coupe : Barre d'outils (éditeur de coupe) : Standard (barre d'outils éditeur de coupe) company logo
Aide en ligne M1plus Barre d'outils (éditeur de coupe) Eléments (barre d'outils éditeur de coupe) .. .. http://support.stoll.com ....

Standard (barre d'outils éditeur de coupe)

La barre d'outils Standard de l'éditeur de coupe contient les icônes suivantes:

Fonction | Destination
Nouveau | Créer une nouvelle coupe.
Ouvrir coupe .shv [mm] | Ouvrir une coupe *.shv enregistrée.
Ouvrir coupe .shp [mailles] | Ouvrir une coupe enregistrée *.shp.
Importer une coupe ENEAS (.shpx) | Ouvrir une coupe *.shpx d'ENEAS.
Enregistrer | Enregistrer une coupe.
Afficher graphique | Afficher la coupe dans un système de coordonnées.
Toujours au premier plan | Activer ou désactiver l'affichage de l'éditeur de coupe toujours à l'avant-plan.
Lignes à gauche | Ouvre la boîte de dialogue Lignes à gauche, dans laquelle vous pouvez définir les lignes de coupe de la moitié de coupe de gauche.
Lignes à droite | Ouvre la boîte de dialogue Lignes à droite, dans laquelle vous pouvez définir les lignes de coupe de la moitié de coupe de droite. Information 16 : Le bouton de commande n'est pas disponible si la case à cocher Miroir est cochée.
Marquages à gauche | Ouvre la boîte de dialogue Marquages à gauche, dans laquelle vous pouvez définir les points de marquage de la moitié de coupe de gauche.
Marquages à droite | Ouvre la boîte de dialogue Marquages à droite, dans laquelle vous pouvez définir les points de marquage de la moitié de coupe de droite. Information 16 : Le bouton de commande n'est pas disponible si la case à cocher Miroir est cochée.
Pour cela, voir également ...
  • Afficher graphique
  • Barre d'outils (éditeur de coupe)


Aide en ligne M1plus : Fully Fashion - Le travail avec les tricotés en forme : Editeur de coupe : Barre d'outils (éditeur de coupe) : Eléments (barre d'outils éditeur de coupe) company logo
Aide en ligne M1plus Standard (barre d'outils éditeur de coupe) Barre d'outils (éditeur de coupe) Lignes (barre d'outils éditeur de coupe) .. .. http://support.stoll.com ....

Eléments (barre d'outils éditeur de coupe)

La barre d'outils Eléments contient les symboles suivants:

Fonction

Destination

Nouvel élément

Créer un nouvel élément
Le type est automatiquement attribué. Ce faisant, la logique présente dans la liste déroulante Type est respectée. Comme nom, le nom de la liste déroulante Type est utilisé.

Supprimer élément

Supprimer un élément
: Le bouton de commande n'est pas disponible pour l'élément coupe de base, celui-ci ne pouvant pas être supprimé.

Sélectionner tous les éléments

Sélectionner tous les éléments

Propriétés de décolleté

Indiquer le module et le point d'insertion pour le départ du décolleté en V.
La boîte de dialogue Propriétés de décolleté Ligne: 1, à gauche, qui contient ces indications, s'ouvre. La boîte de dialogue est identique à l'onglet Départ de la boîte de dialogue de ligne pour la ligne 1.
Le symbole est affiché dans une autre couleur lorsque le curseur pointe sur le symbole.

: Le symbole est uniquement visible pour un élément de type encolure. La boîte de dialogue peut uniquement être ouverte si la fonction Encolure en bas au milieu est active dans l'onglet Départ.


Aide en ligne M1plus : Fully Fashion - Le travail avec les tricotés en forme : Editeur de coupe : Barre d'outils (éditeur de coupe) : Lignes (barre d'outils éditeur de coupe) company logo
Aide en ligne M1plus Eléments (barre d'outils éditeur de coupe) Barre d'outils (éditeur de coupe) Marquages (barre d'outils éditeur de coupe) .. .. http://support.stoll.com ....

Lignes (barre d'outils éditeur de coupe)

La barre d'outils Lignes contient les icônes suivantes:

Fonction | Destination
Effacer les lignes sélectionnées | Supprime des lignes individuelles en enlevant les lignes sélectionnées. Les lignes restantes prennent la place des lignes supprimées. L'action ne peut pas être annulée. Information 16 : Si la case à cocher Miroir est cochée dans la rubrique Eléments, les lignes symétriques sont également supprimées dans le tableau Lignes de droite. En l'absence de sélection ou si la ligne sélectionnée est la ligne 1, ce symbole n'est pas disponible. La fonction Supprimer ligne se trouve également dans le menu contextuel de la ligne.
Grouper | Les lignes sélectionnées sont groupées ou un groupement existant est annulé. Information 16 : Pour le groupement, au mois deux lignes doivent être sélectionnées pour que le symbole soit disponible.
Ajouter une ligne de fin | Relie la dernière ligne de coupe à l'axe médian. Dans le tableau, une ligne de fin sur fond coloré est ajoutée. Information 16 : Le symbole n'est pas disponible si la ligne de fin existe déjà.
Ajouter une nouvelle ligne | Ajoute une nouvelle ligne à la fin du tableau. Une nouvelle coupe ne possède pas encore de lignes dans les tableaux. Avec ce symbole, la ligne 1 est insérée et la ligne de départ est créée en tenant compte de la largeur de départ. Conseil : Une nouvelle ligne est également ajoutée lorsque vous actionnez la touche Tab à l'intérieur de la dernière ligne. Information 16 : De manière générale, l'ajout est seulement possible lorsqu'il n'y a pas encore de ligne de fin.
Insérer une nouvelle ligne devant la ligne sélectionnée | Insère une nouvelle ligne avant la ligne sélectionnée. Information 16 : Le symbole n'est pas disponible lorsque - aucune ligne ou - plusieurs lignes ou - la ligne 1 sont sélectionnées. Conseil : La fonction se trouve également dans le menu contextuel de la ligne.
Copier la ou les lignes sélectionnées | Copier dans le presse-papiers une ou plusieurs lignes sélectionnées.
Remplacer une ligne par une ou plusieurs lignes du presse-papiers | Remplacer une ou plusieurs lignes par une ou plusieurs lignes du presse-papiers. La ligne copiée peut également être insérée dans un autre tableau.
Insérer la ou les lignes du presse-papiers devant la ligne sélectionnée | Insérer une ou plusieurs lignes du presse-papiers avant la ligne sélectionnée. La ligne copiée peut également être insérée dans un autre tableau.
Insérer depuis un tableau externe | Insérer le presse-papiers d'Excel dans les cellules actives


Aide en ligne M1plus : Fully Fashion - Le travail avec les tricotés en forme : Editeur de coupe : Barre d'outils (éditeur de coupe) : Marquages (barre d'outils éditeur de coupe) company logo
Aide en ligne M1plus Lignes (barre d'outils éditeur de coupe) Barre d'outils (éditeur de coupe) .. .. http://support.stoll.com ....

Marquages (barre d'outils éditeur de coupe)

La barre d'outils Marquages contient les icônes suivantes:

Fonction | Destination
Effacer le marquage sélectionné | Supprime des marquages individuels en enlevant les lignes sélectionnées. Les autres lignes prennent la place des lignes supprimées. L'action ne peut pas être annulée. Information 16 : Si la case à cocher Miroir est cochée dans la rubrique Eléments, les lignes symétriques sont également supprimées dans le tableau Marquages de droite. En l'absence de sélection ou si la ligne sélectionnée est la ligne 1, ce symbole n'est pas disponible. Conseil : La fonction Supprimer le marquage sélectionné se trouve également dans le menu contextuel de la ligne.
Grouper le marquage sélectionné ou annuler le groupement | Les lignes sélectionnées sont groupées ou un groupement existant est annulé. Information 16 : Pour le groupement, au mois deux lignes doivent être sélectionnées pour que le symbole soit disponible.
Insérer un nouveau marquage à la fin | Ajoute une nouvelle ligne à la fin du tableau. Une nouvelle coupe ne possède pas encore de lignes dans les tableaux. Avec ce symbole, la ligne 1 est insérée et la ligne de départ est créée en tenant compte de la largeur de départ. Conseil : Une nouvelle ligne est également ajoutée lorsque vous actionnez la touche Tab à l'intérieur de la dernière ligne.
Insérer un nouveau marquage devant le marquage sélectionné | Insère une nouvelle ligne avant la ligne sélectionnée. Information 16 : Le symbole n'est pas disponible lorsque - aucune ligne ou - plusieurs lignes ou - la ligne 1 sont sélectionnées. Conseil : La fonction Insérer un nouveau marquage devant la ligne sélectionnée se trouve également dans le menu contextuel de la ligne.
Copier un point de marquage | Appeler la boîte de dialogue Copier des points de marquage pour insérer un point de marquage de manière répétée à intervalles réguliers.
Copier le ou les marquages sélectionnés Ctrl+C | Copier dans le presse-papiers une ou plusieurs lignes sélectionnées.
Remplacer un marquage par un ou plusieurs marquages du presse-papiers Ctrl+V | Remplacer une ou plusieurs lignes par une ou plusieurs lignes du presse-papiers. Le marquage copié peut également être inséré dans un autre tableau.
Insérer la ou les lignes du presse-papiers devant la ligne sélectionnée | Insérer une ou plusieurs lignes du presse-papiers devant la ligne sélectionnée. Le marquage copié peut également être inséré dans un autre tableau.


Sélectionner et copier des éléments de coupe

I. Sélectionner un élément:

  1. Cliquer avec le bouton de gauche de la souris sur la fenêtre graphique correspondante dans la rubrique Eléments.
    • La fenêtre graphique est activée. Les fonctions dans le menu Tableaux et les icônes pour les lignes et marquages sont disponibles et les tableaux peuvent être affichés et masqués. Dans la rubrique Elément sélectionné, la fenêtre graphique est représentée agrandie dans la prévisualisation.
A l'ouverture d'une coupe, la coupe de base est automatiquement sélectionnée.

II. Sélectionner plusieurs éléments:

  1. Maintenir la touche Ctrl enfoncée et cliquer avec le bouton de gauche de la souris sur la fenêtre graphique correspondante.
    • La fenêtre graphique est affichée sur fond bleu. Les fonctions dans le menu Tableaux et les icônes pour les lignes et marquages ne sont plus disponibles. Dans la rubrique Elément sélectionné, les fenêtres graphiques sont représentées regroupées et agrandies.
Pour sélectionner tous les éléments, vous pouvez également utiliser le bouton de commande Sélectionner tous les éléments.

III. Copier un élément de coupe:

  1. Cliquez avec le bouton de gauche de la souris sur la fenêtre graphique de l'élément de coupe et maintenir le bouton enfoncé jusqu'à ce que la forme de curseur [image] soit affichée.
  2. En maintenant le bouton de la souris enfoncé, amener le pointeur de la souris à une position à laquelle la forme de curseur [image] est affichée.
  3. Relâcher le bouton de la souris
    • La copie de l'élément de coupe est ajoutée comme nouvel élément à la coupe.
      Pour les éléments de type coupe de base et encolure, lorsqu'un élément de ce type est déjà présent dans la destination, l'interrogation est affichée si l'élément présent doit être écrasé ou si le nouvel élément doit être ajouté avec un autre type. Si l'élément est ajouté, le type trou est automatiquement attribué.
Avec Glisser-Coller, vous pouvez également copier des éléments d'une coupe dans une autre coupe. A cet effet, vous devez ouvrir un nouvel éditeur de coupe avec l'autre coupe et placer les fenêtres l'une à côté de l'autre.
La boîte de dialogue peut être décalée. À cet effet, positionner le curseur dans la boîte de dialogue et maintenir enfoncé le bouton central de la souris. Le mouvement de la souris déplace la boîte de dialogue.
Pour cela, voir également ...
  • zone au-dessus des tableaux


Boîtes de dialogue (éditeur de coupe)

Les boîtes de dialogue suivantes sont contenues dans l'éditeur de coupe:

  • Lignes à gauche/à droite

  • Marquages à gauche/à droite

  • Éditeur de lignes

  • Fonctions de ligne

  • Fonction point de marquage

Informations supplémentaires:
  • Lignes à gauche/à droite
  • Marquages à gauche/à droite
  • Éditeur de lignes
  • Fonctions de ligne
  • Fonction point de marquage


Lignes à gauche/à droite

Dans ce tableau, vous définissez les lignes de coupe de la moitié de coupe de gauche ou de droite.
Vous appelez le tableau avec la fonction Lignes à gauche ou Lignes à droite dans le menu Tableaux.

Habituellement, une coupe est représentée à symétrie miroir, l'axe médian séparant les moitiés de coupe gauche et droite. Pendant l'entrée des données de coupe pour la moitié de coupe de gauche, les données correspondantes de la moitié de coupe de droite sont automatiquement générées et il apparaît une coupe symétrique.
Vous pouvez également générer des coupes asymétriques en définissant le déroulement de ligne complet dans un tableau. Il est important que le résultat donne toujours une ligne fermée.

Les données sont affichées en rouge si la ligne formée se trouve dans la moitié de coupe opposée. Vous avez introduit une valeur avec un signe incorrect pour la largeur dans le tableau de ligne ou dans l'éditeur de ligne.

Structure des tableaux:

Valeur | Signification
Titre de tableau | Indication de la moitié de forme de gauche ou de droite Indication de la position de tricotage pour la manche k&w
Lignes | Entrée des données pour une ligne de coupe
Une nouvelle coupe ou un nouvel élément de coupe ne possède pas encore de lignes dans les tableaux.
Avec le bouton de commande [image] de la barre d'outils, vous pouvez ajouter des lignes.

Dans une ligne des tableaux d'éditeur de la coupe se trouvent les données pour une ligne de coupe. Les lignes sont reliées entre elles. Le point final d'une ligne est en même temps le point de départ de la ligne suivante.
L'entrée est uniquement possible dans le champ du format d'entrée actif. Les valeurs des autres formats d'entrée sont calculées et affichées.

Une ligne possède les colonnes suivantes:

Colonne | Signification
N° | Bouton de commande pour sélectionner la ligne avec affichage du numéro de ligne. Le numéro de suite est automatiquement attribué.
Éditeur de lignes | Bouton de commande pour ouvrir la boîte de dialogue éditeur de lignes. Une fonction de ligne sélectionnée dans l'éditeur est affichée avec son symbole dans le bouton de commande. Information 16 : Une coche est affichée dans le bouton de commande lorsque vous définissez une courbe client.
Hauteur en mm/Hauteur en pouces | Longueur de la ligne en direction y ou coordonnée y du marquage en mm ou pouces. Dans le format d'entrée Lignes, la colonne est un champ d'entrée. Une valeur positive modifie la direction de la ligne de base vers le haut, une valeur négative vers le bas.
Largeur en mm/Largeur en pouces | Longueur de la ligne en direction x ou coordonnée x du marquage en mm ou pouces. Dans le format d'entrée Lignes, la colonne est un champ d'entrée. Une valeur positive modifie la direction de l'axe médian vers la droite, une valeur négative vers la gauche. Information 16 : Lors de l'ajout de la première ligne, la moitié de la valeur du champ d'entrée largeur de départ est introduite.
Hauteur en mailles | Longueur de la ligne en direction y ou coordonnée y du marquage en mailles. Dans le format d'entrée Mailles, la colonne est un champ d'entrée. Une valeur positive modifie la direction de la ligne de base vers le haut, une valeur négative vers le bas. Information 16 : Le champ d'entrée n'est pas disponible si une valeur prédéfinie existe pour la ligne dans l'éditeur de ligne.
Largeur en mailles | Longueur de la ligne en direction x ou coordonnée x du marquage en mailles. Dans le format d'entrée Mailles, la colonne est un champ d'entrée. Une valeur positive modifie la direction de l'axe médian vers la droite, une valeur négative vers la gauche. Information 16 : Lors de l'ajout de la première ligne, la moitié de la valeur du champ d'entrée largeur de départ est introduite. Le champ d'entrée n'est pas disponible si une valeur prédéfinie existe pour la ligne dans l'éditeur de ligne.
Hauteur de gradations | Longueur d'une gradation de la ligne en direction y en mailles. Dans le format d'entrée Gradation, la colonne est un champ d'entrée. Une valeur positive modifie la direction de la ligne de base vers le haut, une valeur négative vers le bas. Information 16 : Dans les formats d'entrée Lignes et Mailles, on utilise les réglages de la rubrique valeurs prédéfinies. Le champ d'entrée n'est pas disponible et la valeur 0 est affichée si une valeur prédéfinie existe pour la ligne dans l'éditeur de ligne.
Largeur de gradations | Longueur d'une gradation de la ligne en direction x en mailles. Dans le format d'entrée Gradation, la colonne est un champ d'entrée. Une valeur positive modifie la direction de l'axe médian vers la droite, une valeur négative vers la gauche. Information 16 : Lors de l'ajout de la première ligne, la moitié de la valeur du champ d'entrée largeur de départ est introduite. Dans les formats d'entrée Lignes et Mailles, on utilise les réglages de la rubrique valeurs prédéfinies. Le champ d'entrée n'est pas disponible et la valeur 0 est affichée si une valeur prédéfinie existe pour la ligne dans l'éditeur de ligne.
Facteur | Facteur de répétition pour une gradation de la ligne. Dans le format d'entrée Gradation, la colonne est un champ d'entrée. Information 16 : Le champ d'entrée n'est pas disponible et la valeur 0 est affichée si une valeur prédéfinie existe pour la ligne dans l'éditeur de ligne.
Hauteur reste | Si la valeur Hauteur en mailles n'est pas un multiple de Hauteur de gradations ou si la hauteur ne peut pas être atteinte avec la valeur Facteur, le reste est affiché ici. Une valeur utilisable pour la forme est affichée sur fond bleu, une valeur inutilisable sur fond rouge.
Largeur reste | Si la valeur Largeur en mailles n'est pas un multiple de Largeur de gradations ou si la largeur ne peut pas être atteinte avec la valeur Facteur, le reste est affiché ici. Une valeur utilisable pour la forme est affichée sur fond bleu, une valeur inutilisable sur fond rouge.
Largeur --- | Entrer les valeurs pour la largeur de diminution ou d'augmentation. Uniquement possible si la case à cocher valable pour tous les modes de tricotage dans la fonction lignes / diminution est active. Les valeurs et la possibilité d'entrée ici, dans l'éditeur de ligne et dans la fonction des lignes se correspondent.
Largeur \\\ | Entrer les valeurs pour la largeur de masquage. Uniquement possible si la case à cocher valable pour tous les modes de tricotage dans la fonction lignes / masquage est active. Les valeurs et la possibilité d'entrée ici, dans l'éditeur de ligne et dans la fonction des lignes se correspondent.
Groupe | Affichage du numéro du groupe qui a été formé par le groupement de lignes.
Fonction | Bouton de commande pour ouvrir la boîte de dialogue Fonction de lignes, dans laquelle on peut définir les attributs pour la fonction de ligne. Le nom de la fonction est affiché dans le bouton de commande. Information 16 : Les fonctions Diminuer et Augmenter sont automatiquement détectées à partir de l'évolution de la ligne (coordonnées de mailles) et, sauf pour un élément de coupe de type gousset, attribuées à la ligne. La première ligne de la coupe de base reçoit la fonction Base. Le bouton de commande est sur fond bleu et n'est pas disponible si la ligne se trouve à l'intérieur d'un groupement.
Commentaire | Champ d'entrée de texte. Information 16 : Dans la coupe standard ouverte, les textes affichés dans la rubrique attributs standard sont contenus ici. Les fonctions d'ouverture des coupes standard se trouvent dans le menu Fichier.
L'affichage dans les colonnes Hauteur à Fonction apparaît en rouge si la ligne formée se trouve dans la moitié de coupe opposée. Vous avez introduit une valeur avec un signe incorrect pour la largeur dans le tableau ou dans l'éditeur de ligne.

La fonction des lignes est reprise dans les attributs de forme. Dans la vue forme du dessin, les symboles correspondants sont introduits à cet effet à partir de la barre d'outils Symboles de forme.

Informations supplémentaires:
  • Editer le tableau des lignes


Aide en ligne M1plus : Fully Fashion - Le travail avec les tricotés en forme : Editeur de coupe : Boîtes de dialogue (éditeur de coupe) : Lignes à gauche/à droite : Editer le tableau des lignes company logo
Aide en ligne M1plus Lignes à gauche/à droite .. .. http://support.stoll.com ....

Editer le tableau des lignes

Grouper des lignes :

Lorsqu'on doit attribuer la même fonction à plusieurs lignes (p. ex. plusieurs lignes de coupe constituent la diminution), il est utile de grouper ces lignes. De la sorte, les caractéristiques attribuées sont automatiquement actives pour toutes les lignes du groupement.

    • Seules les lignes ayant le même contenu dans la colonne Fonction peuvent être groupées.
  1. Sélectionner dans le tableau toutes les lignes du groupe à constituer.
  2. Cliquer sur le bouton de commande [image] dans la barre d'outils du tableau.
    • La boîte de dialogue Sélection de la ligne de référence apparaît. Dans celle-ci sont affichés les numéros des lignes sélectionnées.
  3. Dans le tableau, cliquer avec le bouton de gauche de la souris sur le numéro de la ligne dont les attributs doivent être repris.
  4. Cliquer sur le bouton de commande OK.
    • Le tableau se ferme et le groupement est formé. Chaque groupe reçoit un numéro de suite. Celle-ci est affichée dans la colonne Groupe. Dans la colonne Fonction, seul le bouton de commande de la première ligne du groupe est encore disponible, toutes les autres lignes sont sur fond bleu et ne sont plus disponibles. Les modifications de la fonction s'appliquent à toutes les lignes de ce groupe.
Le groupement peut être annulé avec le même bouton de commande. Sélectionnez à cet effet une ligne quelconque à l'intérieur du groupement.

Reprendre les données de coordonnées d'un tableau Excel:

  1. Copier les valeurs de tableau Excel avec Ctrl + C.
  2. Cliquer dans une cellule du tableau dans l'éditeur de coupe.
  3. Reprendre les valeurs dans le éditeur de coupe avec Ctrl + V.
  4. Répondre par Oui à la interrogation Voulez-vous importer les données de coordonnées d'un tableau Microsoft Excel?
    • Les données de coordonnées sont insérées dans la cellule active.
      Si vous avez copié des cellules voisines, les valeurs sont également insérées dans la cellule de droite suivante.
      Si vous avez copié plusieurs rangées, des lignes supplémentaires sont insérées avec les données de coordonnées.
Avec Ctrl + C, des cellules individuelles du tableau peuvent être copiées dans le presse-papiers et reprises dans un tableau Excel.

Inverser miroir une moitié de forme de droite à gauche:

  1. Marquer toutes les lignes de la moitié de forme de droite.
  2. Copier avec Ctrl + C.
  3. Marquer toutes les lignes de la moitié de forme de gauche.
  4. Avec Ctrl + V, écraser les lignes marquées dans l'autre moitié de la forme.
  5. Cocher la case à cocher inversé miroir si vous voulez maintenir les moitiés de forme inversées miroir.
  6. Répondre à l'interrogation par Oui.


Aide en ligne M1plus : Fully Fashion - Le travail avec les tricotés en forme : Editeur de coupe : Boîtes de dialogue (éditeur de coupe) : Marquages à gauche/à droite company logo
Aide en ligne M1plus Lignes à gauche/à droite Boîtes de dialogue (éditeur de coupe) Éditeur de lignes .. .. http://support.stoll.com ....

Marquages à gauche/à droite

Dans ce tableau, vous définissez les points de marquage (p. ex. pour boutonnières).
Vous appelez les tableaux avec la fonction Marquages à droite ou Marquages à gauche dans le menu Tableaux.

Habituellement, une coupe est représentée à symétrie miroir, l'axe médian séparant les moitiés de coupe gauche et droite. Pendant l'entrée des données de coupe pour la moitié de coupe de gauche, les données correspondantes de la moitié de coupe de droite sont automatiquement générées et il apparaît une coupe symétrique.
Vous pouvez également générer des coupes asymétriques en définissant le déroulement de ligne complet dans un tableau. Il est important que le résultat donne toujours une ligne fermée.

Les données sont affichées en rouge si la ligne formée ou le point de marquage formé se trouve dans la moitié de coupe opposée. Vous avez introduit une valeur avec un signe incorrect pour la largeur dans le tableau de ligne ou dans l'éditeur de ligne.

Structure des tableaux:

Valeur | Signification
Lignes | Entrée des données pour une ligne de coupe ou un point de marquage
Une nouvelle coupe ou un nouvel élément de coupe ne possède pas encore de lignes dans les tableaux.
Avec le bouton de commande [image] de la barre d'outils, vous pouvez ajouter des lignes.

Lorsqu'on doit attribuer la même fonction à plusieurs lignes (p. ex. plusieurs lignes de coupe constituent la diminution), il est utile de grouper ces lignes. De la sorte, les caractéristiques attribuées sont automatiquement actives pour toutes les lignes du groupement.

Grouper des lignes :

    • Seules les lignes ayant le même contenu dans la colonne Fonction peuvent être groupées.
  1. Sélectionner dans le tableau toutes les lignes du groupe à constituer.
  2. Cliquer sur le bouton de commande [image] dans la barre d'outils du tableau.
    • La boîte de dialogue Sélection de la ligne de référence apparaît. Dans celle-ci sont affichés les numéros des lignes sélectionnées.
  3. Dans le tableau, cliquer avec le bouton de gauche de la souris sur le numéro de la ligne dont les attributs doivent être repris.
  4. Cliquer sur le bouton de commande OK.
    • Le tableau se ferme et le groupement est formé. Chaque groupe reçoit un numéro de suite. Celui-ci est affiché dans la colonne Groupe. Dans la colonne Fonction, seul le bouton de commande de la première ligne du groupe est encore disponible, toutes les autres lignes sont sur fond bleu et ne sont plus disponibles. Les modifications de la fonction s'appliquent à toutes les lignes.
Le groupement peut être annulé avec le même bouton de commande. Sélectionnez à cet effet une ligne quelconque à l'intérieur du groupement.

Dans une ligne du tableau d'éditeur de la coupe se trouvent les données pour un point de marquage. Les lignes sont reliées entre elles. Le point final d'une ligne est en même temps le point de départ de la ligne suivante.
L'entrée est uniquement possible dans le champ du format d'entrée actif. Les valeurs des autres formats d'entrée sont calculées et affichées.
Une ligne possède les colonnes suivantes:

Colonne | Signification
N° | Bouton de commande pour sélectionner la ligne avec affichage du numéro de ligne. Le numéro de suite est automatiquement attribué.
Hauteur en mm / Hauteur en pouces | Longueur de la ligne en direction y ou coordonnée y du marquage en mm ou pouces. Dans le format d'entrée Lignes, la colonne est un champ d'entrée. Une valeur positive modifie la direction de la ligne de base vers le haut, une valeur négative vers le bas.
Largeur en mm / Largeur en pouces | Longueur de la ligne en direction x ou coordonnée x du marquage en mm ou pouces. Dans le format d'entrée Lignes, la colonne est un champ d'entrée. Une valeur positive modifie la direction de l'axe médian vers la droite, une valeur négative vers la gauche. : Lors de l'ajout de la première ligne, la moitié de la valeur du champ d'entrée largeur de départ est introduite.
Hauteur en mailles | Longueur de la ligne en direction y ou coordonnée y du marquage en mailles. Dans le format d'entrée Mailles, la colonne est un champ d'entrée. Une valeur positive modifie la direction de la ligne de base vers le haut, une valeur négative vers le bas. : Le champ d'entrée n'est pas disponible si une valeur prédéfinie existe pour la ligne dans l'éditeur de ligne.
Largeur en mailles | Longueur de la ligne en direction x ou coordonnée x du marquage en mailles. Dans le format d'entrée Mailles, la colonne est un champ d'entrée. Une valeur positive modifie la direction de l'axe médian vers la droite, une valeur négative vers la gauche. : Lors de l'ajout de la première ligne, la moitié de la valeur du champ d'entrée largeur de départ est introduite. Le champ d'entrée n'est pas disponible si une valeur prédéfinie existe pour la ligne dans l'éditeur de ligne.
Groupe | Affichage du numéro du groupe qui a été formé par le groupement de lignes.
Fonction | Ouvrir la boîte de dialogue Fonction de point de marquage, dans laquelle vous pouvez définir les attributs pour la fonction de marquage. Le nom de la fonction est affiché dans le bouton de commande.
L'affichage dans les colonnes Hauteur à Fonction apparaît en rouge si le point de marquage formé se trouve dans la moitié de coupe opposée. Vous avez introduit une valeur avec un signe incorrect pour la largeur dans le tableau ou dans l'éditeur de ligne.
Dans la rubrique Éléments peuvent être introduites une distance x à l'axe médian et une distance y à la ligne de base, qui ont un effet sur tous les marquages.

La fonction des lignes est reprise dans les attributs de forme. Dans la vue forme du dessin, les symboles correspondants sont introduits à cet effet à partir de la barre d'outils Symboles de forme.

Informations supplémentaires:
  • Copier des marquages
Pour cela, voir également ...
  • Fonction point de marquage
  • Barre d'outils (éditeur de coupe)


Aide en ligne M1plus : Fully Fashion - Le travail avec les tricotés en forme : Editeur de coupe : Boîtes de dialogue (éditeur de coupe) : Marquages à gauche/à droite : Copier des marquages company logo
Aide en ligne M1plus Marquages à gauche/à droite .. .. http://support.stoll.com ....

Copier des marquages

Avec cette boîte de dialogue, vous définissez les points de marquage.
Vous appelez la boîte de dialogue avec l'icône [image] dans le tableau Marquages à gauche/à droite.

Eléments dans la boîte de dialogue:

Élément | Signification
Distance | Ecartement horizontal des points de marquage en mailles
Distance | Ecartement vertical des points de marquage en mailles
Nombre total | Nombre total de points de marquage après la copie
Bouton de commande OK | La boîte de dialogue se ferme et les points de marquage sont posés.
Bouton de commande Annuler | La boîte de dialogue se ferme sans copier le point de marquage.


Aide en ligne M1plus : Fully Fashion - Le travail avec les tricotés en forme : Editeur de coupe : Boîtes de dialogue (éditeur de coupe) : Éditeur de lignes company logo
Aide en ligne M1plus Marquages à gauche/à droite Boîtes de dialogue (éditeur de coupe) Fonctions de ligne .. .. http://support.stoll.com ....

Éditeur de lignes

Avec la boîte de dialogue Éditeur de lignes ligne : <n°> à gauche ou Éditeur de lignes ligne : <n°> à droite, vous pouvez générer automatiquement la gradation pour la ligne avec différentes fonctions de courbes et entrer vos propres rapports simplement imbriqués :

La barre d'outils de l'éditeur de lignes contient les symboles suivants :

Fonction | Destination
Charger la courbe | Ouvrir une courbe enregistrée. Information 16 : Dans le format d'entrée Lignes, ce symbole n'est pas disponible.
Enregistrer courbe sous | Enregistrer la courbe
Supprimer les lignes sélectionnées | Supprimer des gradations individuelles de la ligne en effaçant les lignes sélectionnées du tableau. Information 16 : Si la case à cocher Miroir est cochée dans la rubrique Éléments de l'éditeur de coupe, les lignes symétriques sont également supprimées dans le tableau Lignes de droite. En l'absence de sélection ou dans le format d'entrée Lignes, ce symbole n'est pas disponible. La fonction Supprimer lignes se trouve également dans le menu contextuel de la ligne.
Annuler le groupement | Regrouper les lignes sélectionnées ou annuler un groupement existant. Information 16 : En l'absence de sélection ou dans le format d'entrée Lignes, ce symbole n'est pas disponible.
Insérer une nouvelle ligne à la fin | Ajoute une nouvelle ligne à la fin du tableau. Information 16 : Ce symbole n'est pas disponible dans le format d'entrée Lignes. Une nouvelle ligne est également ajoutée lorsque vous passez avec la touche Tab du clavier à l'intérieur de la ligne.
Insérer une nouvelle ligne devant la ligne sélectionnée | Insère une nouvelle ligne avant la ligne sélectionnée. Information 16 : Sans ligne sélectionnée, lorsque plusieurs lignes sont sélectionnées ou dans le format d'entrée Lignes, le symbole n'est pas disponible. La fonction Insérer lignes se trouve également dans le menu contextuel de la ligne.
Former une droite | Générer une gradation d'une ligne en oblique.
Former courbe J | Générer la gradation d'une ligne arrondie vers le bas.
Former une courbe S | Générer la gradation d'une ligne arrondie vers le haut.

Grouper des lignes :

    • Le format d'entrée Mailles ou Gradations est utilisé.
  1. Sélectionner dans le tableau toutes les lignes du groupe à constituer.
  2. Cliquer sur le bouton de commande [image] dans la barre d'outils du tableau.
    • Le groupement est formé. Chaque groupe reçoit un numéro de suite. Celui-ci est affiché dans la colonne Groupe. Dans la colonne Facteur Groupé, seul le champ d'entrée de la première ligne du groupe est encore disponible, toutes les autres lignes sont sur fond gris et ne sont plus disponibles. Les modifications de la valeur s'appliquent à toutes les lignes du groupe.
Le groupement peut être annulé avec le même bouton de commande. Sélectionnez à cet effet une ligne quelconque à l'intérieur du groupement.

Dans les lignes de tableau est représenté le rapport pour la gradation de la ligne.
Dans le format d'entrée Lignes, les gradations sont seulement affichées. Pour modifier celles-ci, vous devez transférer la coupe dans le format d'entrée Mailles. Utilisez à cet effet la fonction Convertir et enregistrer sous dans le menu Fichier (*.shp).
Dans le tableau des lignes, les lignes éditées sont marquées d'une UserDefLinie
Si vous changez la densité des mailles dans une section de lignes (*.shv), les lignes UserDefLinie sont automatiquement transformées en Droite UserDefLine-Straight
À la première ligne du tableau sont affichées les gradations totales de toutes les lignes en hauteur et largeur. Il n'y a pas de champs d'entrée dans cette ligne.

Dans le cas d'une ligne de coupe pour laquelle il n'y a pas encore de valeurs prédéfinies, l'éditeur de lignes s'ouvre avec un tableau vide. Lors de l'utilisation des fonctions de courbes Droite, Courbe J ou Courbe S (boutons de commande dans la barre d'outils), les lignes sont automatiquement ajoutées.
Si vous voulez définir vos propres gradations, insérez les lignes correspondantes avec le bouton de commande [image].

Les colonnes du tableau:

Colonne | Signification
 | Bouton de commande de sélection de la ligne.
Facteur groupé | Champ d'entrée pour le facteur de répétition du groupe. Information 16 : Au sein d'un groupe, seule la colonne de la première ligne du groupe est disponible. Dans le format d'entrée Lignes, la colonne est un champ d'affichage.
Groupe | Affichage du numéro du groupe qui a été formé par le groupement de lignes.
Hauteur de gradations | Champ d'entrée pour le nombre de pas (en mailles) en direction y. Une valeur positive modifie la direction de la ligne de base vers le haut, une valeur négative vers le bas. Information 16 : Dans le format d'entrée Lignes, la colonne est un champ d'affichage.
Largeur de gradations | Champ d'entrée pour le nombre de pas (en mailles) en direction x. Une valeur positive modifie la direction de l'axe médian vers la droite, une valeur négative vers la gauche. Information 16 : Dans le format d'entrée Lignes, la colonne est un champ d'affichage.
Facteur | Facteur de répétition pour la gradation de la ligne. Information 16 : Dans le format d'entrée Lignes, la colonne est un champ d'affichage.
Largeur | Entrer les valeurs pour la largeur de diminution ou d'augmentation. Uniquement possible si la case à cocher valable pour tous les modes de tricotage dans la fonction lignes / diminution est active. Les valeurs et la possibilité d'entrée ici, dans le tableau des lignes et dans la fonction des lignes se correspondent.
Largeur | Entrer les valeurs pour la largeur de masquage. Uniquement possible si la case à cocher valable pour tous les modes de tricotage dans la fonction lignes / masquage est active. Les valeurs et la possibilité d'entrée ici, dans le tableau des lignes et dans la fonction des lignes se correspondent.

Les boutons de commande dans la boîte de dialogue :

Bouton de commande | Fonction
OK | Sauvegarder les réglages. La boîte de dialogue se ferme et les entrées pour la gradation sont acceptées pour la ligne. Information 16 : Ce bouton de commande n'est pas disponible lorsqu'il n'y a pas de lignes présentes.
Annuler | Fermer la boîte de dialogue sans sauvegarder les réglages.


Aide en ligne M1plus : Fully Fashion - Le travail avec les tricotés en forme : Editeur de coupe : Boîtes de dialogue (éditeur de coupe) : Fonctions de ligne company logo
Aide en ligne M1plus Éditeur de lignes Boîtes de dialogue (éditeur de coupe) Fonction point de marquage .. .. http://support.stoll.com ....

Fonctions de ligne

Avec cette boîte de dialogue, vous définissez les attributions de module pour la diminution, l'augmentation, la chaînette, etc.

Vous appelez la boîte de dialogue Ligne à gauche n°: <n°>/Ligne à droite n°: <n°> ou Position de tricotage arrière/Position de tricotage avant (pour le type de coupe manche k&w) dans le tableau Lignes à gauche ou Lignes à droite via le bouton de commande dans la colonne Fonction de la ligne correspondante.

A l'ouverture de la boîte de dialogue, la fonction de la ligne de tableau est marquée par une coche devant le nom de l'onglet correspondant et cet onglet est affiché.
Pour une ligne de coupe sans fonction ou avec la fonction Base, l'onglet Généralités est affiché.

La boîte de dialogue est divisée dans les onglets suivants :

  • Généralités

  • Diminution

  • Augmenter

  • Remailler

  • Masquer

  • Départ

  • Quitter

  • Jonctions

Les boutons de commande dans la boîte de dialogue :

Bouton de commande | Fonction
OK | Accepter les réglages. La boîte de dialogue se ferme.
Annuler | Fermer la boîte de dialogue sans accepter les réglages.
Accepter | Accepter les réglages. La boîte de dialogue reste ouverte.
Aide | Appelre l'aide contextuelle pour l'onglet sélectionné.
Informations supplémentaires:
  • Onglet Généralités
  • Onglet Diminuer/diminuer M
  • Onglet Augmenter
  • Onglet Chaînette
  • Onglet Masquer
  • Onglet Départ
  • Onglet Fin
  • Onglet Jonctions


Onglet Généralités

Pour la ligne de coupe, on peut sélectionner une fonction et définir une longueur de maille au bord de la forme.

Dans l'onglet Généralités, vous effectuez les réglages suivants :

Élément | Signification
Liste déroulante Fonction | Les fonctions diminuer, augmenter, chaînette, gousset et un champ vide pour une ligne sans fonction sont proposés. A la sélection d'une fonction, le nom est immédiatement repris dans la ligne de tableau et il y a commutation vers l'onglet correspondant. Information 16 : Pour la fonction Base (ligne de départ à la ligne 1), la liste déroulante n'est pas encore disponible, la largeur de la forme découlant de la ligne de départ et aucune technique de tricotage n'étant nécessaire à cet effet. Dans la rubrique Données générales de coupe, sélectionnez dans la liste déroulante Type une entrée correspondante.
Rubrique Longueur de maille à la lisière de forme
Option active Longueur de maille | Les entrées sont reprises dans le dessin dans la boîte de dialogue Attributs de forme. De plus, le symbole modification de longueur de maille est généré à la largeur indiquée dans la vue forme. Information 16 : Le symbole est uniquement visible lorsque la fonction Afficher la modification des longueurs de la maille Musterdarstellung Form nur Elemente est cochée dans la barre d'outils Représentation de dessin et qu'un niveau de zoom >6 est activé.
Liste déroulante NP avant | Sélectionner un indice NP pour la fonture avant
Liste déroulante NP arrière | Sélectionner un indice NP pour la fonture arrière
Champ d'entrée NP avant | Entrer la valeur NP pour la fonture avant.
Champ d'entrée NP arrière | Entrer la valeur NP pour la fonture arrière.
Champ d'entrée Largeur | Largeur (en colonnes) sur laquelle la longueur de maille doit être utilisée au bord de forme.
Checkbox active Ne pas tricoter | Ne pas tricoter.


Aide en ligne M1plus : Fully Fashion - Le travail avec les tricotés en forme : Editeur de coupe : Boîtes de dialogue (éditeur de coupe) : Fonctions de ligne : Onglet Diminuer/diminuer M company logo
Aide en ligne M1plus Onglet Généralités Fonctions de ligne Onglet Augmenter .. .. http://support.stoll.com ....

Onglet Diminuer/diminuer M

Pour une ligne de coupe avec la fonction diminuer, on attribue ici les modules pour le bord de forme généré à partir de la ligne.

Dans l'onglet Diminuer/Diminuer M, vous effectuez les réglages suivants:

Élément

Signification

Champ d'entrée
Largeur

Entrer la largeur du bord de forme en colonnes.

Champ d'entrée
Chaînette à partir de la gradation

Entrer la valeur de la gradation horizontale à partir de laquelle on applique la chaînette.
Si une gradation horizontale à l'intérieur de la diminution est égale ou supérieure à la valeur indiquée ici, la technique de tricotage de l'onglet Chaînette est utilisée.

Bouton de commande
Chaînette >>

Passer à l'onglet Chaînette.

Rubrique Généralités

Checkbox active Exécuter la diminution avec retard

Si la case à cocher est cochée, les modules de diminution sont seulement insérés avant la rangée qui tricote plus étroitement dans la même position.

Checkbox active effectuer immédiatement la diminution

La diminution est immédiatement effectuée.
Information 16: Si on utilise des modules de décolleté pour L0 et L1, la case à cocher doit être cochée.

Checkbox active à plusieurs niveaux

Dans la rubrique Attribution de module, introduire les réglages pour la diminution à plusieurs degrés (Fair Isle).

Checkbox active Diminuer la largeur totale de la manche

Diminuer la largeur totale de la manche.

Champ d'entrée
nombre de mailles de chaînette avec gousset d'épaule

Entrer le nombre de mailles pour manche k&w qui doivent être tricotées en chaînette avec gousset d'épaule.
Information 16: Le champ d'entrée est uniquement actif si l'attribut ne pas tricoter ou diminuer sans tricoter est actif sur l'onglet Jonctions.

Checkbox active Utiliser la couleur du module

Reprendre toutes les couleurs du module dans le dessin.

Rubrique Attribution de module

Option active diminuer avant un report existant
 Option active diminuer avec un report existant
Option active diminuer après un report existant

Exécuter la diminution avant, avec (si ceci est possible) ou après un report existant.

Option active en dessous
Option active au-dessus

Sélectionner la position pour la diminution à plusieurs niveaux.
Information 16: Uniquement pour Checkbox active à plusieurs degrés

Champ d'affichage

Affichage de divers modes de tricotage auxquels un groupe de modules peut être attribué.
Information 16: Avec le bouton de gauche de la souris, vous pouvez sélectionner un mode de tricotage afin de voir le groupe de modules attribué.
Lors de la sélection d'un type k&w dans la liste déroulante type dans la rubrique Données générales de coupe, seuls les modes de tricotage possibles pour k&w sont affichés.

Liste déroulante

Module

Contient les groupes de modules existants pour ce mode de tricotage du dossier Modules\Technique\Diminuer. L'attribution ou un champ vide pour pas d'attribution est affiché dans la liste déroulante et comme image (de la boîte de dialogue Caractéristiques de <module>).

Lors de la sélection d'un type k&w dans la liste déroulante type dans la rubrique Données générales de coupe, les groupes de modules du dossier Modules\technique k&w\\Diminuer sont affichés.

Si la case à cocher Checkbox active à plusieurs degrés est cochée, les modules pour la diminution à plusieurs degrés (Fair Isle) sont affichés.

Checkbox active Afficher tous les modules

La liste déroulante Module montre tous les modules pouvant être sélectionnés pour ces modes de tricotage.

Checkbox active est valable pour tous les modes de tricotage

Attribution des modules de forme pour tous les modes de tricotage.
Information 16: Si la case à cocher est cochée:
Le module attribué est utilisé sans contrôle lors de l'application de la forme au bord de forme.
Les valeurs et la possibilité d'entrée ici, dans l'éditeur de ligne et dans le tableau des lignes se correspondent.

Pour les champs avec le symbole [image], on a :
Par Glisser-Coller, vous pouvez amener dans le champ un module individuel, un module conteneur technique ou un groupe de modules de l'explorateur de modules M1plus et créer de la sorte une nouvelle attribution, visible dans la liste déroulante Module.
En cas de nouvelle modification de l'attribution, l'entrée est également supprimée dans la liste déroulante.
Limitation pour l'onglet diminuer: Seuls des groupes de modules complets (noeud de modules) peuvent être attribués.


Aide en ligne M1plus : Fully Fashion - Le travail avec les tricotés en forme : Editeur de coupe : Boîtes de dialogue (éditeur de coupe) : Fonctions de ligne : Onglet Augmenter company logo
Aide en ligne M1plus Onglet Diminuer/diminuer M Fonctions de ligne Onglet Chaînette .. .. http://support.stoll.com ....

Onglet Augmenter

Pour une ligne de coupe avec la fonction augmenter, on attribue ici les modules pour le bord de forme généré à partir de la ligne.

Dans l'onglet Augmenter, vous effectuez les réglages suivants:

Élément | Signification
Champ d'entrée Largeur | Entrer la largeur du bord de forme en colonnes.
Rubrique Généralités |
Checkbox active Utiliser la couleur du module | Reprendre toutes les couleurs du module dans le dessin.
Checkbox active effectuer immédiatement l'augmentation | Effectuer immédiatement l'augmentation.
Rubrique Attribution de module
Option active augmenter avant un report existant Option active augmenter avec un report existant Option active augmenter après un report existant | Sélectionner si l'augmentation doit être exécutée avant, avec (si ceci est possible) ou après un report existant.
Champ de sélection | Affichage de divers modes de tricotage auxquels un groupe de modules peut être attribué. Information 16 : Avec le bouton de gauche de la souris, vous pouvez sélectionner un mode de tricotage afin de voir le groupe de modules attribué. Lors de la sélection d'un type k&w dans la liste déroulante type dans la rubrique Données générales de coupe, seuls les modes de tricotage possibles pour k&w sont affichés.
Liste déroulante Module | Contient les groupes de modules existants pour ce mode de tricotage du dossier Modules\\Technique\\Augmentation. L'attribution ou un champ vide pour pas d'attribution est affiché dans la liste déroulante et comme image (de la boîte de dialogue Caractéristiques de <module>). Information 16 : Lors de la sélection d'un type k&w dans la liste déroulante type dans la rubrique Données générales de coupe, les groupes de modules du dossier Modules\Technique k&w\Augmentation sont affichés.
Checkbox active est valable pour tous les modes de tricotage | Attribution des modules de forme pour tous les modes de tricotage. Information 16 : Lorsque la case à cocher est cochée, le module attribué est utilisé sans contrôle lors de l'application de la forme au bord de forme.
Pour les champs avec le symbole [image], on a :
Par Glisser-Coller, vous pouvez amener dans le champ un module individuel, un module conteneur technique ou un groupe de modules de l'explorateur de modules M1plus et créer de la sorte une nouvelle attribution, visible dans la liste déroulante Module.
En cas de nouvelle modification de l'attribution, l'entrée est également supprimée dans la liste déroulante.
Limitation pour l'onglet Augmenter: Seuls des groupes de modules complets (noeud de modules) peuvent être attribués.


Onglet Chaînette

Dans l'onglet, les modules pour la chaînette sont attribués.
Ceux-ci sont utilisés dans les cas suivants pour le bord de forme de la ligne de coupe:

  • La ligne de coupe possède la fonction chaînette.

  • La ligne de coupe possède la fonction diminuer et il existe une gradation horizontale égale ou supérieure à la valeur indiquée Chaînette à partir de la gradation.

  • La ligne de coupe possède la fonction gousset.

Dans l'onglet Remaillage, vous effectuez les réglages suivants:

Élément

Signification

Rubrique Généralités

Checkbox active Utiliser la couleur du module

Reprendre toutes les couleurs du module dans le dessin.

Rubrique Attribution de module

Champ de sélection

Affichage de divers modes de tricotage auxquels un groupe de modules peut être attribué.

Information 16: Avec le bouton de gauche de la souris, vous pouvez sélectionner un mode de tricotage afin de voir le groupe de modules attribué.
Lors de la sélection d'un type k&w dans la liste déroulante type dans la rubrique Données générales de coupe, seuls les modes de tricotage possibles pour k&w sont affichés.

Contient les groupes de modules existants pour ce mode de tricotage du dossier Modules \\ Technique \\ Chaînette. L'attribution ou un champ vide pour pas d'attribution est affiché dans la liste déroulante et comme image (de la boîte de dialogue Caractéristiques de <module>).
: Lors de la sélection d'un type k&w dans la liste déroulante type dans la rubrique Données générales de coupe, les groupes de modules du dossier Modules \ Technique k&w \ Chaînette sont proposés pour la sélection.

Liste déroulante
Module

Les modules dans les sous-groupes sont proposés pour sélection dans la liste déroulante Module.

: On peut également placer des modules client dans le dossier Client. Ces modules définissent comment les modules correspondants sont insérés dans la chaînette (modules de définition).

Checkbox active est valable pour tous les modes de tricotage

Attribution des modules de forme pour tous les modes de tricotage.
Information 16: Si la case à cocher est cochée:
Le module attribué est utilisé sans contrôle lors de l'application de la forme au bord de forme.

Pour les champs avec le symbole [image], on a :
Par Glisser-Coller, vous pouvez amener dans le champ un module individuel, un module conteneur technique ou un groupe de modules de l'explorateur de modules M1plus et créer de la sorte une nouvelle attribution, visible dans la liste déroulante Module.
En cas de nouvelle modification de l'attribution, l'entrée est également supprimée dans la liste déroulante.
Limitation pour l'onglet Chaînette: Seuls des groupes de modules complets (noeud de modules) peuvent être attribués.


Onglet Masquer

Pour le bord de forme de la ligne de coupe, on peut définir une zone de masquage. Celle-ci écrase la technique de tricotage du dessin le long du bord de forme. L'attribution du module se fait dans l'onglet Masquer.

Dans l'onglet Masquer, vous effectuez les réglages suivants:

Élément

Signification

Champ d'entrée
Largeur de masquage

Entrer la largeur de la zone de masquage en colonnes.

Information 16: La largeur de diminution ou d'augmentation se situe à l'intérieur de la zone de masquage.

Rubrique Généralités

Checkbox active Utiliser la couleur du module

Reprendre toutes les couleurs du module dans le dessin.

Checkbox active Pas de masquage automatique pour Jacquard

Pour le flottage Jac, la lisière de la forme est automatiquement éditée si aucun module n'est attribué pour le masquage pour ce mode de tricotage. Ce faisant, les couleurs utilisées dans le jacquard sont utilisées en alternance (piqué).

Checkbox active: ne pas élaborer automatiquement la lisière de la forme sélectionnée.

Champ d'entrée
Décalage

Cette valeur est uniquement évaluée pour k&w.
Une valeur positive entraîne un décalage du masquage vers la droite et une valeur négative un décalage vers la gauche.

Rubrique Attribution de module

Champ d'affichage

Affichage de divers modes de tricotage pour lesquels un module peut être attribué

Information 16: Avec le bouton de gauche de la souris, vous pouvez sélectionner un mode de tricotage afin de voir le module attribué.
Lors de la sélection d'un type k&w dans la liste déroulante type dans la rubrique Données générales de coupe, seuls les modes de tricotage possibles pour k&w sont affichés.

Liste déroulante
Module

Contient les modules existants pour ce mode de tricotage du dossier Modules \\ Technique \\ Masquer. L'attribution ou un champ vide pour pas d'attribution est affiché dans la liste déroulante et comme image (de la boîte de dialogue Caractéristiques de <module>).

Information 16: Lors de la sélection d'un type k&w dans la liste déroulante type dans la rubrique Données générales de coupe, les groupes de modules du dossier Modules \\ Technique k&w \\ Masquer sont affichés.

Checkbox active est valable pour tous les modes de tricotage

Attribution des modules de forme pour tous les modes de tricotage
Information 16: Si la case à cocher est cochée:
Le module attribué est utilisé sans contrôle lors de l'application de la forme au bord de forme.
Les valeurs et la possibilité d'entrée ici, dans l'éditeur de ligne et dans le tableau des lignes se correspondent.

Pour les champs avec le symbole [image], on a :
Par Glisser-Coller, vous pouvez amener dans le champ un module individuel, un module conteneur technique ou un groupe de modules de l'explorateur de modules M1plus et créer de la sorte une nouvelle attribution, visible dans la liste déroulante Module.
En cas de nouvelle modification de l'attribution, l'entrée est également supprimée dans la liste déroulante.


Onglet Départ

Dans cet onglet, un module peut être inséré dans le dessin avec une distance pouvant être définie au point de départ du bord de forme généré à partir de la ligne.

Dans l'onglet Départ, vous effectuez les réglages suivants:

Élément |  | Signification
Rubrique Généralités
Checkbox active Utiliser la couleur du module |  | Reprendre toutes les couleurs du module dans le dessin.
Liste déroulante Fonction |  | Sélection d'une désignation pour le module inséré. 4290 V-neck Le symbole est uniquement visible pour un élément avec la fonction encolure.
Rubrique Attribution de module
Champ d'affichage |  | Affichage de divers modes de tricotage auxquels un module peut être attribué. Information 16 : Avec le bouton de gauche de la souris, vous pouvez sélectionner un mode de tricotage afin de voir le module attribué. Lors de la sélection d'un type k&w dans la liste déroulante type dans la rubrique Données générales de coupe, seuls les modes de tricotage possibles pour k&w sont affichés.
Liste déroulante Module |  | Contient les modules existants pour ce mode de tricotage du dossier Modules\Technique\Départ bord de forme. L'attribution ou un champ vide pour pas d'attribution est affiché dans la liste déroulante et comme image (de la boîte de dialogue Caractéristiques de <module>). Information 16 : Lors de la sélection d'un type k&w dans la liste déroulante type dans la rubrique Données générales de coupe, les groupes de modules du dossier Modules\Technique k&w\Départ bord de forme sont affichés. Lorsque la fonction Encolure en bas au milieu est active, les modules du dossier Modules\Technique\Départ décolleté en V ou Modules\Technique k&w\\Départ décolleté en V sont affichés.Lorsque la fonction Encolure en bas au milieu est active, les modules du dossier Modules\Technique\Départ décolleté en V ou Modules\Technique k&w\Départ décolleté en V sont affichés.
Décalage |  | Information 16 : Comme point de départ, on considère l'aiguille extérieure de la première rangée à l'intérieur du bord de forme.
 | Champ d'entrée | Introduire la distance horizontale en colonnes. Une valeur négative déplace le module vers la gauche depuis le point de démarrage, une valeur positive vers la droite.
 | Champ d'entrée | Introduire la distance verticale en rangées de dessin. Une valeur négative déplace le module vers le bas depuis le point de départ, une valeur positive vers le haut.
Checkbox active est valable pour tous les modes de tricotage |  | Attribuer un module de forme à tous les modes de tricotage. Information 16 : Lorsque la case à cocher est cochée, le module attribué est utilisé sans contrôle lors de l'application de la forme au bord de forme.
Pour les champs avec le symbole [image], on a :
Par Glisser-Coller, vous pouvez amener dans le champ un module individuel, un module conteneur technique ou un groupe de modules de l'explorateur de modules M1plus et créer de la sorte une nouvelle attribution, visible dans la liste déroulante Module.
En cas de nouvelle modification de l'attribution, l'entrée est également supprimée dans la liste déroulante.


Onglet Fin

Dans l'onglet, un module peut être inséré dans le dessin avec une distance pouvant être définie au point final du bord de forme généré à partir de la ligne.

Dans l'onglet Fin, vous effectuez les réglages suivants:

Élément |  | Signification
Rubrique Généralités
Checkbox active Utiliser la couleur du module |  | Reprendre toutes les couleurs du module dans le dessin.
Liste déroulante Fonction |  | Sélection d'une désignation pour le module inséré.
Rubrique Attribution de module
Champ d'affichage |  | Affichage de divers modes de tricotage auxquels un module peut être attribué. Information 16 : Avec le bouton de gauche de la souris, vous pouvez sélectionner un mode de tricotage afin de voir le module attribué. Lors de la sélection d'un type k&w dans la liste déroulante type dans la rubrique Données générales de coupe, seuls les modes de tricotage possibles pour k&w sont affichés.
Liste déroulante Module |  | Contient les modules existants pour ce mode de tricotage du dossier Modules\Technique\Départ bord de forme. L'attribution ou un champ vide pour pas d'attribution est affiché dans la liste déroulante et comme image (de la boîte de dialogue Caractéristiques de <module>). Information 16 : Lors de la sélection d'un type k&w dans la liste déroulante type dans la rubrique Données générales de coupe, les groupes de modules du dossier Modules\Technique k&w\Départ bord de forme sont affichés.
Décalage |  | Information 16 : Comme point de départ, on considère l'aiguille extérieure de la première rangée à l'intérieur du bord de forme.
 | Champ d'entrée | Introduire la distance horizontale en colonnes. Une valeur négative déplace le module vers la gauche depuis le point de démarrage, une valeur positive vers la droite.
 | Champ d'entrée | Introduire la distance verticale en rangées de dessin. Une valeur négative déplace le module vers le bas depuis le point de départ, une valeur positive vers le haut.
Checkbox active est valable pour tous les modes de tricotage |  | Attribuer un module de forme à tous les modes de tricotage. Information 16 : Lorsque la case à cocher est cochée, le module attribué est utilisé sans contrôle lors de l'application de la forme au bord de forme.
Pour les champs avec le symbole [image], on a :
Par Glisser-Coller, vous pouvez amener dans le champ un module individuel, un module conteneur technique ou un groupe de modules de l'explorateur de modules M1plus et créer de la sorte une nouvelle attribution, visible dans la liste déroulante Module.
En cas de nouvelle modification de l'attribution, l'entrée est également supprimée dans la liste déroulante.


Onglet Jonctions

Dans l'onglet Jonctions, vous effectuez les réglages suivants:

Élément | Signification
Case à cocher Diminution d'épaule k&w [VT] | Diminution d'épaule devant
Case à cocher Lisière extérieure k&w ouverte p. ex. pull-over [VT/RT] | Lisière extérieure ouverte
Case à cocher Ne pas tricoter k&w | Ne pas tricoter


Fonction point de marquage

La boîte de dialogue point à gauche n°: <n°> ou point à droite n°: <n°> s'ouvre dans le tableau marquages à gauche ou marquages à droite via le bouton de commande dans la colonne Fonction de la ligne de tableau correspondante.
Dans la boîte de dialogue, un module peut être inséré dans le dessin au point de marquage avec ou sans la couleur du module.
Composants de la boîte de dialogue:

Élément | Signification
Liste déroulante Fonction | Sélection d'une désignation pour le module inséré.
Checkbox active Utiliser la couleur du module | Reprendre la couleur du module dans la forme.
Rubrique Modules affectés
Champ d'affichage | Affichage de divers modes de tricotage auxquels un module peut être attribué. Information 16 : Cliquez avec le bouton de gauche de la souris sur le mode de tricotage désiré afin de sélectionner celui-ci.
Liste déroulante Module: | Sélectionner un module pour le mode de tricotage actif. Information 16 : Vous devez placer les modules désirés dans le groupe de modules Yellow Folder ModExDatabase protected Technique / Yellow Folder ModExDatabase protected Marquage de forme.
Pour les champs avec le symbole [image], on a :
Avec Glisser-Coller, vous pouvez amener dans le champ un module quelconque ou un groupe de modules de l'explorateur de modules du M1plus.

Bouton de commande dans la boîte de dialogue:

Bouton de commande | Fonction
OK | La boîte de dialogue se ferme et les modifications pour la ligne sont acceptées.
Annuler | La boîte de dialogue se ferme. Les entrées sont rejetées.
Si vous utilisez la forme après avoir fermé la boîte de dialogue, les points de marquage sont repris dans la vue forme et les modules sont insérés dans le dessin.


Boîte à outils DXF (DXF - Toolkit)

Avec la boîte à outils DXF, vous pouvez éditer des données de coupe dxf dans l'éditeur de coupe pour la suite de l'élaboration.
Les données de coupe sont mémorisées par divers programmes d'élaboration de coupes au format dxf. Ce faisant, les données sont définies de diverses manières (coupe globale comme une ligne ou un ensemble de lignes individuelles, informations supplémentaires pour impression sur une table traçante).
Si la coupe n'est pas affichée dans l'éditeur de coupe ou pas correctement, les données doivent être adaptées avec la boîte à outils DXF. La coupe peut p. ex. subir une rotation, une mise à l'échelle ou un décalage. Le programme réorganise en outre les données si celles-ci ont été introduites non structurées. Ceci permet à l'éditeur de coupe d'utiliser intelligemment ces données.
La coupe chargée est représentée graphiquement dans un système de coordonnées.

Critères pour données de coupe DXF dont l'élaboration doit se poursuivre dans l'éditeur de coupe:

  • Les lignes extérieures de la coupe sont dans un plan (couche 1).

  • La coupe est constituée de lignes continues.

    • Les lignes sont disposées dans le sens des aiguilles d'une montre, en commençant par la ligne de base de la coupe.
      La ligne de base horizontale peut avoir n'importe quelle largeur

    • LEs lignes ne se recouvrent pas et ne sont pas séparées l'une de l'autre.
      C.-à-d. que le point final d'une ligne est exactement le point de départ de la ligne suivante.

  • Il n'y a pas d'autres lignes de marquage dans la couche 1 des lignes extérieures.

  • Le système de coupe doit respecter le standard pour coupes textiles, ANSI/AAMA-292.

Le kit à outils DXF du M1plus corrige les lignes présentes autant que possible automatiquement en fonction de ces critères. On obtient un résultat sûr avec les coupes qui respectent ces critères dès le départ.
Il est possibles que certaines coupes dxf ne se laissent pas traiter avec la boîte à outils DXF de façon permettant de les lire dans l'éditeur de coupe.

Lancer le programme Kit à outils DXF:

  1. Lancer l'éditeur de coupe ou l'amener à l'avant-plan.
  2. Appeler la fonction Kit à outils DXF dans le menu Fichier de l'éditeur de coupe.
Informations supplémentaires:
  • Barre de menu (DXF-Toolkit)
  • Barre d'outils (DXF-Toolkit)
  • Combinaisons de touches (DXF-Toolkit)
  • Boîtes de dialogue (DXF-Toolkit)
  • Définir les dimensions avec la DXF
Pour cela, voir également ...
  • Importer une coupe


Barre de menu (DXF-Toolkit)

La barre de menu se trouve au bord supérieur de la boîte à outils DXF. Les menus déroulants de cette barre de menu contiennent les fonctions de la boîte à outils DXF.

Dérouler le menu :

  • Cliquer avec le bouton de gauche de la souris sur un menu dans la barre de menu.
  • Le menu se déroule et les fonctions sont visibles pour sélection.

Les menus suivants sont contenus dans la barre de menu:

Informations supplémentaires:
  • File
  • Edit
  • View
  • Extra
  • Point d'interrogation (?)


File

Les fonctions suivantes sont contenues dans le menu File du programme Boîte à outils DXF:

Fonction | Destination
New | Créer un nouveau fichier. Indication: Une coupe déjà ouverte, mais pas encore enregistrée, est effacée par cette action.
Open | Ouvrir un fichier de coupe au format dxf.
Save | Enregistrer un fichier de coupe. Le nom de fichier existant et le type de fichier sont conservés. Indication: Si le fichier a été nouvellement créé, la boîte de dialogue Save as apparaît, pour enregistrer le fichier sous un nouveau nom de fichier.
Save as | Enregistrer le fichier de coupe dans un autre dossier, sous un autre nom de fichier et/ou comme autre type de fichier.
Save and load into Shape Editor | Enregistrer le fichier de coupe dans un autre dossier, sous un autre nom de fichier et/ou comme autre type de fichier et le charger dans l'éditeur de coupe.
Save as Bitmap… | Enregistrer une forme comme fichier bitmap.
Liste de fichiers | Afficher la liste des derniers fichiers de coupe ouverts. Un fichier est automatiquement chargé lorsqu'on clique dessus.
Exit | Quitter DXF-Toolkit.
Informations supplémentaires:
  • New
  • Open
  • Save
  • Save as
  • Save and load into Shape Editor
  • Save as Bitmap…
  • Liste de fichiers
  • Exit


New

Avec cette fonction, vous créez un nouveau fichier.

Une coupe déjà ouverte, mais pas encore enregistrée, est effacée par cette action.

Créer un nouveau fichier:

  1. Appeler la fonction New dans le menu File.

      2. - ou -

    • Appuyer sur la combinaison de touches Ctrl + N.
    • Un nouveau fichier est créé.


Open

Avec cette fonction, vous ouvrez un fichier de coupe au format DXF.

Ouvrir un fichier de coupe DXF:

  1. Appeler la fonction Open dans le menu File.

      2. - ou -

    • Cliquer sur l'icône [image] dans la barre d'outils.

      • - ou -

    • Appuyer sur la combinaison de touches Ctrl + O.
    • La boîte de dialogue Ouvrir apparaît.

Vous pouvez sélectionner ici le dossier, afficher des fichiers dans ce dossier, sélectionner des noms de fichiers et des types de fichier.
Vous confirmez les réglages avec le bouton de commande Ouvrir. La coupe ouverte est positionnée à l'intérieur d'un système de coordonnées.
Avec le bouton de commande Annuler, vous quittez la boîte de dialogue sans accepter les réglages.


Save

Avec cette boîte de dialogue, vous enregistrez un fichier de coupe. Le nom de fichier existant et le type de fichier sont conservés.

Enregistrer un fichier de coupe:

  1. Appeler la fonction Save dans le menu File.

      2. - ou -

    • Cliquer sur l'icône [image] dans la barre d'outils.

      • - ou -

    • Appuyer sur la combinaison de touches Ctrl + E.
    • Le fichier est enregistré.


Save as

Avec cette fonction, vous enregistrez un fichier de coupe dans un autre dossier, sous un autre nom de fichier et/ou comme autre type de fichier.

Enregistrer fichier sous:

  1. Appeler la fonction Save as dans le menu File.

      2. - ou -

    • Cliquer sur l'icône [image] dans la barre d'outils.
    • La boîte de dialogue Save DXF-File as apparaît.
Pour cela, voir également ...
  • Save DXF-File as


Save and load into Shape Editor

Avec cette fonction, vous enregistrez un fichier de coupe dans un autre dossier, sous un autre nom de fichier et/ou comme autre type de fichier et vous chargez le fichier de coupe dans l'éditeur de coupe.

Enregistrer le fichier et le charger dans l'éditeur de coupe:

  1. Appeler la fonction Save and load into Shape Editor dans le menu File.

      2. - ou -

    • Cliquer sur l'icône [image] dans la barre d'outils.
    • La boîte de dialogue Save DXF-File as apparaît.
      Après enregistrement du fichier, celui-ci est chargé dans l'éditeur de coupe.
Pour cela, voir également ...
  • Save DXF-File as


Save as Bitmap…

Avec cette fonction, vous enregistrez un fichier de coupe comme fichier bitmap.

Enregistrer un fichier comme fichier bitmap:

  1. Appeler la fonction Save as Bitmap... dans le menu File.

      2. - ou -

    • Cliquer sur l'icône [image] dans la barre d'outils.
    • La boîte de dialogue Save as bitmap apparaît.
Pour cela, voir également ...
  • Save as Bitmap…


Liste de fichiers

Avec cette fonction, vous ouvrez les fichiers de coupe utilisés en dernier lieu. Les noms des fichiers de coupe ouverts en dernier lieu sont mémorisés dans le menu File.

Ouvrir les derniers fichiers utilisés:

  • Cliquer sur un fichier de coupe de la liste de fichiers dans le menu File.
  • Le fichier de coupe s'ouvre.


Aide en ligne M1plus : Fully Fashion - Le travail avec les tricotés en forme : Boîte à outils DXF (DXF - Toolkit) : Barre de menu (DXF-Toolkit) : File : Exit company logo
Aide en ligne M1plus Liste de fichiers File .. .. http://support.stoll.com ....

Exit

Quitter DXF-Toolkit:

  • Appeler la fonction Exit dans le menu File.
  • DXF-Toolkit se termine. S'il y a des fichiers qui n'ont pas encore été enregistrés, un message d'avertissement apparaît.


Edit

Les fonctions suivantes sont contenues dans le menu Edit du programme Boîte à outils DXF:

Fonction | Destination
Undo | Annuler la dernière action.
Redo | Rétablir l'état antérieur.
Align | Appeler la boîte de dialogue Align. On peut modifier ici la position d'une coupe dans le système de coordonnées.
Rotate | Appeler la boîte de dialogue Rotate. On peut ici faire tourner la coupe de 90, 180, 270 degrés ou d'un nombre quelconque de degrés. Ce faisant, il est également possible de choisir le sens.
Scale | Appeler la boîte de dialogue Scale. On peut modifier ici la taille d'une coupe.
Mirror | Appeler la boîte de dialogue Mirror. On peut ici inverser miroir une coupe.
Halve | Appeler la boîte de dialogue to cut into halves. On peut ici diviser une coupe en deux.
Convert | Appeler la boîte de dialogue Convert. On peut modifier ici l'unité de mesure pour la coupe.
Informations supplémentaires:
  • Undo
  • Redo
  • Align
  • Rotate
  • Scale
  • Mirror
  • Halve
  • Convert


Undo

Avec cette fonction, vous annulez la dernière action.

Annuler l'action:

  1. Appeler la fonction Undo dans le menu Edit.

      2. - ou -

    • Cliquer sur l'icône [image] dans la barre d'outils.

      • - ou -

    • Appuyer sur la combinaison de touches Ctrl + Z.
    • La dernière action est annulée.


Redo

Avec cette fonction, vous rétablissez un étant antérieur.

Rétablir l'état antérieur:

  1. Appeler la fonction Redo dans le menu Edit.

      2. - ou -

    • Cliquer sur l'icône [image] dans la barre d'outils.

      • - ou -

    • Appuyer sur la combinaison de touches Ctrl + Y.
    • L'état antérieur est rétabli.


Align

Avec cette fonction, vous modifiez la position d'une coupe dans le système de coordonnées.

Modifier la position d'une coupe:

  1. Appeler la fonction Align dans le menu Edit.

      2. - ou -

    • Cliquer sur l'icône [image] dans la barre d'outils.

      • - ou -

    • Appuyer sur la touche A.
    • La boîte de dialogue Align apparaît.
Pour cela, voir également ...
  • Align


Rotate

Avec cette boîte de dialogue, vous faites tourner une coupe.

Faire tourner la coupe:

  • Appeler la fonction Rotate dans le menu Edit.

      • - ou -

    • Cliquer sur l'icône [image] dans la barre d'outils.

      • - ou -

    • Appuyer sur la touche R.
  • La boîte de dialogue Rotate apparaît.
Pour cela, voir également ...
  • Rotate


Scale

Avec cette fonction, vous modifiez la taille d'une coupe.

Modifier la taille d'une coupe:

  1. Appeler la fonction Scale dans le menu Edit.

      2. - ou -

    • Cliquer sur l'icône [image] dans la barre d'outils.

      • - ou -

    • Appuyer sur la touche S.
    • La boîte de dialogue Scale apparaît.
Pour cela, voir également ...
  • Scale


Mirror

Avec cette boîte de dialogue, vous inversez miroir une coupe.

Inverser miroir une coupe:

  1. Appeler la fonction Mirror dans le menu Edit.

      2. - ou -

    • Cliquer sur l'icône [image] dans la barre d'outils.

      • - ou -

    • Appuyer sur la touche M.
    • La boîte de dialogue Mirror apparaît.
Pour cela, voir également ...
  • Mirror


Halve

Avec cette boîte de dialogue, vous divisez une coupe en deux.

Diviser une coupe en deux:

  1. Appeler la fonction Halve dans le menu Edit.

      2. - ou -

    • Cliquer sur l'icône [image] dans la barre d'outils.

      • - ou -

    • Appuyer sur la touche H.
    • La boîte de dialogue to cut into halves apparaît.
Pour cela, voir également ...
  • To cut into halves


Convert

Avec cette fonction, vous modifiez l'unité de mesure pour la coupe.

Modifier l'unité de mesure:

  1. Appeler la fonction Convert dans le menu Edit.

      2. - ou -

    • Cliquer sur l'icône [image] dans la barre d'outils.
    • La boîte de dialogue Convert apparaît, dans laquelle vous modifiez l'unité de mesure en Inch, cm et mm.


View

Les fonctions suivantes sont contenues dans le menu View du programme Kit à outils DXF:

Fonction | Destination
Toolbar | Afficher ou masquer la barre d'outils.
Status Bar | Afficher ou masquer la ligne d'état.
Informations supplémentaires:
  • Toolbar
  • Status Bar


Aide en ligne M1plus : Fully Fashion - Le travail avec les tricotés en forme : Boîte à outils DXF (DXF - Toolkit) : Barre de menu (DXF-Toolkit) : View : Toolbar company logo
Aide en ligne M1plus View Status Bar .. .. http://support.stoll.com ....

Toolbar

Afficher ou masquer la barre d'outils:

  1. Cliquer sur la fonction Toolbar dans le menu View.
    • La fonction activée Toolbar est indiquée par une coche.
      En cliquant, vous pouvez enlever la coche et désactiver la fonction.


Status Bar

Dans la barre d'état est affichée une brève explication sur les différentes fonctions de la barre de menu et sur les barres d'outils. Déplacez à cet effet le curseur sur la fonction désirée ou sur le symbole voulu.

Afficher ou masquer la barre d'état:

  1. Cliquer sur la fonction Status Bar dans le menu View.
    • La fonction activée Status Bar est indiquée par une coche.
      En cliquant, vous pouvez enlever la coche et désactiver la fonction.


Extra

Les fonctions suivantes sont contenues dans le menu Extra du programme Boîte à outils DXF:

Fonction | Destination
Display Layer | Appeler la boîte de dialogue Display Layers. Pour le format dxf, des lignes différentes peuvent être mémorisées dans des niveaux différents. La boîte de dialogue Display layers permet l'affichage ou le masquage de ces niveaux.
Display Pieces | Appeler la boîte de dialogue Show Pieces. Si plusieurs coupes sont présentes dans un fichier dxf (p. ex. dans le cas de gradations ou lorsqu'une coupe est constituée de plusieurs pièces), cette fonction affiche celles-ci par leur nom dans la boîte de dialogue appelée Show pieces. A l'aide de cases à cocher, on peut activer ou désactiver des pièces individuelles. De la sorte, les pièces non pertinentes pour le tricotage sont masquées.
Display Info | Afficher des informations sur le fichier dxf ouvert.
Display Lines | Appeler la boîte de dialogue Show Lines. Toutes les lignes constituant les coupes sont affichées ici sous forme de coordonnées. Les lignes peuvent être sélectionnées à volonté. A l'aide de cases à cocher, on peut activer ou désactiver des lignes individuelles. De la sorte, les pièces non pertinentes pour le tricotage sont masquées.
Display Macros | Appeler la boîte de dialogue Show Macros. On gère ici les réglages activés avec la case à cocher Add to Macros dans les fonctions Align, Rotate, Mirror, Scale, Halve et Display Layer (enregistrer, charger, modifier la séquence, appliquer).


Display Layer

Avec cette fonction, vous affichez ou masquez des lignes dans différents niveaux.

Afficher ou masquer des lignes dans différents niveaux:

  1. Appeler la fonction Display Layer dans le menu Extra.

      2. - ou -

    • Cliquer sur l'icône [image] dans la barre d'outils.

      • - ou -

    • Appuyer sur la touche L.
    • La boîte de dialogue Display Layer apparaît.
Pour cela, voir également ...
  • Display Layers


Display Pieces

Avec cette fonction, vous affichez ou masquez différentes pièces d'une coupe.

Afficher ou masquer des pièces d'une coupe:

  1. Appeler la fonction Display Pieces dans le menu Extra.

      2. - ou -

    • Cliquer sur l'icône [image] dans la barre d'outils.

      • - ou -

    • Appuyer sur la touche P.
    • La boîte de dialogue Show Pieces apparaît.
Pour cela, voir également ...
  • Show Pieces


Display Info

AppeIer des informations à propos d'un fichier DXF:

  1. Appeler la fonction Display Info dans le menu Extra.

      2. - ou -

    • Cliquer sur l'icône [image] dans la barre d'outils.
    • La boîte de dialogue Display Info apparaît. Cliquez sur le bouton de commande Close pour quitter le dialogue.


Display Lines

Avec cette fonction, vous masquez ou affichez des lignes individuelles dont sont composées les coupes.

Masquer ou afficher des lignes:

  1. Appeler la fonction Display Lines dans le menu Extra.

      2. - ou -

    • Cliquer sur l'icône [image] dans la barre d'outils.
    • La boîte de dialogue Show Lines apparaît.
Pour cela, voir également ...
  • Show Lines


Display Macros

Avec cette fonction, vous gérez les réglages dans les fonctions Align, Rotate, Mirror, Scale, Halve et Display Layer.

Gérer les réglages:

  1. Appeler la fonction Display Macros dans le menu Extra.

      2. - ou -

    • Cliquer sur l'icône [image] dans la barre d'outils.
    • La boîte de dialogue Show Macros apparaît.
Pour cela, voir également ...
  • Show Macros


Point d'interrogation (?)

Les fonctions suivantes sont contenues dans le menu ? du programme Boîte à outils DXF:

Fonction | Destination
Contents | Appeler l'aide M1plus.
A propos de DXF-Toolkit | Afficher des informations sur la boîte à outils DXF, p. ex. le numéro de version.
Informations supplémentaires:
  • Contents
  • A propos de DXF-Toolkit


Aide en ligne M1plus : Fully Fashion - Le travail avec les tricotés en forme : Boîte à outils DXF (DXF - Toolkit) : Barre de menu (DXF-Toolkit) : Point d'interrogation (?) : Contents company logo
Aide en ligne M1plus Point d'interrogation (?) A propos de DXF-Toolkit .. .. http://support.stoll.com ....

Contents

Avec cette fonction, vous appelez l'aide en ligne, dans laquelle toutes les fonctions et leur utilisation sont décrites.

Lancer l'aide en ligne:

  • Appeler la fonction Contents dans le menu ?.
  • L'aide en ligne est lancée et le chapitre Kit à outils DXF est affiché dans la fenêtre Aide M1plus.
Vous pouvez également lancer l'Aide de manière contextuelle avec la touche F1 du clavier.


Aide en ligne M1plus : Fully Fashion - Le travail avec les tricotés en forme : Boîte à outils DXF (DXF - Toolkit) : Barre de menu (DXF-Toolkit) : Point d'interrogation (?) : A propos de DXF-Toolkit company logo
Aide en ligne M1plus Contents Point d'interrogation (?) .. .. http://support.stoll.com ....

A propos de DXF-Toolkit

Afficher des informations sur le programme DXF-Toolkit (boîte à outils DXF):

  1. Cliquer sur la fonction Info about DXF-Toolkit dans le menu ?.

      2. - ou -

    • Cliquer sur l'icône [image] dans la barre d'outils.
    • La boîte de dialogue About DXF_Toolkit apparaît.
      Cliquez sur le bouton de commande OK pour quitter le dialogue.


Barre d'outils (DXF-Toolkit)

La boîte à outils DXF a une barre d'outils, que vous pouvez positionner librement à l'écran. Vous pouvez afficher ou masquer celle-ci à l'aide de la fonction Barre d'outils dans le menu Affichage. Lorsque la barre d'outils est affichée, il y a une coche devant la fonction.

Barre d'outils dans la boîte à outils DXF
Barre d'outils dans la boîte à outils DXF

Les icônes suivantes sont contenues dans la barre d'outils :

Fonction | Destination
Open | Ouvrir un fichier de coupe au format dxf.
Save | Enregistrer un fichier de coupe. Le nom de fichier existant et le type de fichier sont conservés. Indication: Si le fichier a été nouvellement créé, la boîte de dialogue Save as apparaît, pour enregistrer le fichier sous un nouveau nom de fichier.
Save as | Enregistrer le fichier de coupe dans un autre dossier, sous un autre nom de fichier et/ou comme autre type de fichier.
Save and load into Shape Editor | Enregistrer le fichier de coupe dans un autre dossier, sous un autre nom de fichier et/ou comme autre type de fichier et le charger dans l'éditeur de coupe.
Save shape as Bitmap | Enregistrer une forme comme fichier bitmap.
Align | Appeler la boîte de dialogue Align. On peut modifier ici la position d'une coupe dans le système de coordonnées.
Rotate | Appeler la boîte de dialogue Rotate. On peut ici faire tourner la coupe de 90, 180, 270 degrés ou d'un nombre quelconque de degrés. Ce faisant, il est également possible de choisir le sens.
Mirror | Appeler la boîte de dialogue Mirror. On peut ici inverser miroir une coupe.
Scale | Appeler la boîte de dialogue Scale. On peut modifier ici la taille d'une coupe.
Halve | Appeler la boîte de dialogue to cut into halves. On peut ici diviser une coupe en deux.
Convert | Appeler la boîte de dialogue Convert. On peut modifier ici l'unité de mesure pour la coupe.
Undo | Annuler la dernière action.
Redo | Rétablir l'état antérieur.
Display Layer | Appeler la boîte de dialogue Display Layers. Dans le format dxf, des lignes différentes peuvent être mémorisées dans des niveaux différents. La boîte de dialogue Display layers permet l'affichage ou le masquage de ces niveaux.
Display Pieces | Appeler la boîte de dialogue Show Pieces. Si plusieurs coupes sont présentes dans un fichier dxf (p. ex. dans le cas de gradations ou lorsqu'une coupe est constituée de plusieurs pièces), cette fonction affiche celles-ci par leur nom dans la boîte de dialogue appelée Show pieces. A l'aide de cases à cocher, on peut activer ou désactiver des pièces individuelles. De la sorte, les pièces non pertinentes pour le tricotage sont masquées.
Display Lines | Appeler la boîte de dialogue Show Lines. Toutes les lignes constituant les coupes sont affichées ici sous forme de coordonnées. Les lignes peuvent être sélectionnées à volonté. A l'aide de cases à cocher, on peut activer ou désactiver des lignes individuelles. De la sorte, les pièces non pertinentes pour le tricotage sont masquées.
Display Macros | Appeler la boîte de dialogue Show Macros. On gère ici les réglages activés avec la case à cocher Add to Macros dans les fonctions Align, Rotate, Mirror, Scale, Halve et Display Layer (enregistrer, charger, modifier la séquence, appliquer).
Display Info | Afficher des informations sur le fichier dxf ouvert.
A propos de DXF-Toolkit | Afficher des informations sur la boîte à outils DXF, p. ex. le numéro de version.


Aide en ligne M1plus : Fully Fashion - Le travail avec les tricotés en forme : Boîte à outils DXF (DXF - Toolkit) : Combinaisons de touches (DXF-Toolkit) company logo
Aide en ligne M1plus Barre d'outils (DXF-Toolkit) Boîte à outils DXF (DXF - Toolkit) Boîtes de dialogue (DXF-Toolkit) .. .. http://support.stoll.com ....

Combinaisons de touches (DXF-Toolkit)

A l'aide de combinaisons de touches, également appelées commandes au clavier ou raccourcis clavier, vous appelez de manière directe et rapide des fonctions souvent utilisées du programme DXF-Toolkit.

Les combinaisons de touches suivantes peuvent être utilisées dans le programme DXF-Toolkit:

Combinaison de touches | Fonction
Ctrl+N | Créer un nouveau fichier.
Ctrl+O | Ouvrir fichier.
Ctrl+S | Enregistrer fichier.
Ctrl+Y | Annuler la dernière action.
Ctrl+Z | Rétablir l'état antérieur.
A | Appeler la boîte de dialogue Align. On peut modifier ici la position d'une coupe dans le système de coordonnées.
H | Appeler la boîte de dialogue to cut into halves. On peut ici diviser une coupe en deux.
G | Appeler la boîte de dialogue Display Layers. Pour le format dxf, des lignes différentes peuvent être mémorisées dans des niveaux différents. La boîte de dialogue Display layers permet l'affichage ou le masquage de ces niveaux.
M | Appeler la boîte de dialogue Mirror. On peut ici inverser miroir une coupe.
P | Appeler la boîte de dialogue Show Pieces. Si plusieurs coupes sont présentes dans un fichier dxf (p. ex. dans le cas de gradations ou lorsqu'une coupe est constituée de plusieurs pièces), cette fonction affiche celles-ci par leur nom dans la boîte de dialogue appelée Show pieces. A l'aide de cases à cocher, on peut activer ou désactiver des pièces individuelles. De la sorte, les pièces non pertinentes pour le tricotage sont masquées.
D | Appeler la boîte de dialogue Rotate. On peut ici faire tourner la coupe de 90, 180, 270 degrés ou d'un nombre quelconque de degrés. Ce faisant, il est également possible de choisir le sens.
S | Appeler la boîte de dialogue Scale. On peut modifier ici la taille d'une coupe.


Boîtes de dialogue (DXF-Toolkit)

La boîte à outils DXF contient les boîtes de dialogue suivantes:

Informations supplémentaires:
  • Save DXF-File as
  • Save as Bitmap…
  • Align
  • Rotate
  • Scale
  • Mirror
  • To cut into halves
  • Display Layers
  • Show Pieces
  • Show Lines
  • Show Macros


Save DXF-File as

Avec cette boîte de dialogue, vous enregistrez un fichier DXF sous un nouveau nom. Cette boîte de dialogue est la boîte de dialogue Windows standard pour la fonction Enregister, avec des fonctions étendues. Vous appelez la boîte de dialogue avec la fonction Save as dans le menu File.

Dans cette boîte de dialogue, vous effectuez les réglages suivants :

Élément | Signification
Liste déroulante Enregistrer | Sélectionner le dossier dans lequel le fichier DXF doit être enregistré.
Champ d'affichage | Les fichiers présents dans le dossier sélectionné sont affichés. Indication: La sélection du dossier reste maintenue jusqu'à l'appel suivant de la boîte de dialogue.
Champ d'entrée Nom de fichier | Entrer un nouveau nom de fichier. Indication: La sélection reste maintenue jusqu'à l'appel suivant de la boîte de dialogue.
Liste déroulante Type de fichier | Sélectionner le type de fichier.
Case à cocher Save multiple pieces in separate Files | Si le fichier DXF contient plusieurs coupes: Si la case à cocher est cochée, chaque coupe est enregistrée dans un fichier séparé. Les fichiers consevent leur ancien nom, -1, -2, etc. est ajouté à la fin. Si la case à cocher n'est pas cochée, toutes les coupes sont enregistrées dans un même fichier DXF.
Bouton de commande Ouvrir | Enregistrer le fichier DXF sous le nouveau nom. La boîte de dialogue se ferme.
Bouton de commande Annuler | Fermer la boîte de dialogue sans enregistrer le fichier sous un nouveau nom.


Save as Bitmap…

Avec cette boîte de dialogue, vous enregistrez un fichier DXF comme fichier bitmap. Vous appelez la boîte de dialogue avec la fonction Save as Bitmap... dans le menu File.

Dans cette boîte de dialogue, vous effectuez les réglages suivants :

Élément | Signification
Champ d'entrée Filename | Entrer le nom du fichier et du dossier. Indication: La sélection reste maintenue jusqu'à l'appel suivant de la boîte de dialogue.
Rubrique Scale unit | Entrer le facteur de cadrage et l'unité.
Rubrique Stitch density | Entrer la densité des mailles pour la hauteur et la largeur en nombre de mailles par 100 mm.
Case à cocher Display boundary lines | Afficher les lignes dans le niveau 1. Indication: Les lignes sont représentées en noir dans le fichier bitmap.
Champs d'affichage Bitmap size | La largeur et la hauteur du fichier bitmap sont affichées.
Bouton de commande Save | Enregistrer le fichier bitmap. La boîte de dialogue se ferme. Indication: Dans le fichier bitmap, la zone à l'intérieur de la forme est représentée en gris et la zone à l'extérieur de la forme en blanc.
Bouton de commande Close | Fermer la boîte de dialogue sans enregistrer le fichier.


Align

Avec cette boîte de dialogue, vous alignez une coupe sur le système de coordonnées.
Vous appelez la boîte de dialogue avec la fonction Align dans le menu Edit.

L'éditeur de coupe a besoin d'une coupe qui est positionnée dans la zone supérieure gauche du système de coordonnées.

Si un fichier contient plusieurs coupes, chaque coupe est alignée conformément au réglage.

Dans cette boîte de dialogue, vous effectuez les réglages suivants :

Élément

Signification

Alignment

Si la case à cocher est cochée, la coupe est alignée dans le système de coordonnées conformément à la position sélectionnée.

Move

Si la case à cocher [image] est cochée, la coupe peut être décalée d'une valeur quelconque sur l'axe x et/ou l'axe y.

Si la case à cocher n'est pas cochée, la valeur pour l'axe x et/ou l'axe y ne peut pas être introduite.

Champ d'entrée x:

Entrer la valeur pour l'axe x.

Champ d'entrée y:

Entrer la valeur pour l'axe y.

Case à cocher Add to macro

Si la case à cocher Add to macro est cochée, les réglages sélectionnés dans la boîte de dialogue sont mémorisés comme macro et sont ainsi également disponibles pour d'autres coupes dans la boîte de dialogue Show macros.

Bouton de commande Do

Aligner la coupe conformément aux réglages dans la boîte de dialogue. La boîte de dialogue se ferme.

Bouton de commande Close

Fermer la boîte de dialogue sans accepter les modifications.


Rotate

Avec cette boîte de dialogue, vous faites tourner une coupe vers la gauche ou vers la droite par pas de 90 degrés. De plus, on peut également définir un angle quelconque au choix.
Vous appelez la boîte de dialogue avec la fonction Rotate dans le menu Edit.

Si un fichier contient plusieurs coupes, toutes les coupes sont tournées conformément aux réglages.

Dans cette boîte de dialogue, vous effectuez les réglages suivants :

Élément | Signification
Direction | Sélectionner le sens de rotation (à gauche ou à droite).
Angle | Sélectionner l'angle en degrés. On peut sélectionner des angles de 90, 180 ou 270 degrés ou, si la case à cocher est cochée, introduire un angle quelconque de 0.1 ... 359.9 dans le champ d'entrée.
Case à cocher Add to macro | Si la case à cocher Add to macro est cochée, les réglages sélectionnés dans la boîte de dialogue sont mémorisés comme macro et sont ainsi également disponibles pour d'autres coupes dans la boîte de dialogue Show macros.
Bouton de commande Do | Faire tourner la coupe conformément aux réglages dans la boîte de dialogue. La boîte de dialogue se ferme.
Bouton de commande Close | Fermer la boîte de dialogue sans accepter les modifications.


Scale

Avec cette boîte de dialogue, vous agrandissez ou rapetissez des coupes (cadrage). On peut cadrer tant verticalement qu'horizontalement.
Vous appelez la boîte de dialogue avec la fonction Scale dans le menu Edit.

Lors de la modification de la taille, seul le cadrage change de manière visible.

Si un fichier contient plusieurs coupes, toutes les coupes sont cadrées conformément aux réglages.

Dans cette boîte de dialogue, vous effectuez les réglages suivants :

Élément | Signification
Type of scaling | Cadrer la forme horizontalement et verticalement, uniquement horizontalement ou uniquement verticalement. Indication: En cas de cadrage horizontal et vertical, les proportions sont conservées.
Current size | Affiche la hauteur et la largeur actuelles de la coupe.
New size | Entrer une nouvelle hauteur ou largeur en mm ou sous forme de valeur en pour cent.
Case à cocher Add to macro | Si la case à cocher Add to macro est cochée, les réglages sélectionnés dans la boîte de dialogue sont mémorisés comme macro et sont ainsi également disponibles pour d'autres coupes dans la boîte de dialogue Show macros.
Bouton de commande Do | Agrandir/rapetisser la coupe conformément aux réglages dans la boîte de dialogue. La boîte de dialogue se ferme.
Bouton de commande Close | Fermer la boîte de dialogue sans accepter les modifications.


Mirror

Avec cette boîte de dialogue, vous pouvez également aligner correctement des coupes qui sont dessinées avec inversion miroir. On peut inverser miroir tant verticalement qu'horizontalement.
Vous appelez la boîte de dialogue avec la fonction Mirror dans le menu Edit.

Si un fichier contient plusieurs coupes, toutes les coupes sont inversées miroir conformément aux réglages.

Dans cette boîte de dialogue, vous effectuez les réglages suivants :

Élément | Signification
Mirror | Sélectionner le type d'inversion miroir (horizontale/verticale).
Case à cocher Add to macro | Si la case à cocher Add to macro est cochée, les réglages sélectionnés dans la boîte de dialogue sont mémorisés comme macro et sont ainsi également disponibles pour d'autres coupes dans la boîte de dialogue Show macros.
Bouton de commande Do | Inverser miroir la coupe conformément aux réglages dans la boîte de dialogue. La boîte de dialogue se ferme.
Bouton de commande Close | Fermer la boîte de dialogue sans accepter les modifications.


To cut into halves

Avec cette boîte de dialogue, vous divisez des coupes en deux. On peut diviser tant verticalement qu'horizontalement.
Vous appelez la boîte de dialogue avec la fonction Halve dans le menu Edit.

La division en deux est importante afin d'éviter d'obtenir des différences d'arrondi entre les moitiés de coupes symétriques.
Si un fichier contient plusieurs coupes, toutes les coupes sont divisées en deux conformément aux réglages.

Dans cette boîte de dialogue, vous effectuez les réglages suivants :

Élément | Signification
top-bottom | Diviser la coupe en deux horizontalement, la zone représentée en rouge étant conservée (zone supérieure ou inférieure).
left-right | Diviser la coupe en deux verticalement, la zone représentée en rouge étant conservée (zone de gauche ou de droite).
Checkbox active Add to macro | Mémoriser les réglages comme macro. Macro est aussi disponible pour d'autres coupes dans la boîte de dialogue Show macros.
Bouton de commande Do | Diviser la coupe en deux conformément aux réglages dans la boîte de dialogue. La boîte de dialogue se ferme.
Bouton de commande Close | Fermer la boîte de dialogue sans accepter les modifications.


Display Layers

Avec cette boîte de dialogue, vous affichez et masquez différents niveaux.
Vous appelez la boîte de dialogue avec la fonction Display Layer dans le menu Extra.

La désignation des niveaux 1 à 14 suit la norme ANSI.

Il est recommandé de désactiver la case à cocher de gauche dans la boîte de dialogue et d'enregistrer la coupe. De la sorte, seules les lignes du niveau Boundary lines sont mémorisées dans le nouveau fichier. Ceci garantit de pouvoir lire le fichier dans l'éditeur de coupe. La condition à cet effet est naturellement que le système de coupe a mémorisé toutes les lignes frontières de la coupe (et uniquement ces lignes) dans ce niveau.

Dans cette boîte de dialogue, vous effectuez les réglages suivants :

Élément

Signification

Layers

Activer ou désactiver des niveaux en sélectionnant les cases à cocher.

La case à cocher tout à gauche permet de désactiver le groupe de niveaux 2-14 et la case à cocher All other layers.

Liste déroulante
change to layer …

Renuméroter les niveaux, p. ex. ajouter le niveau 7 au niveau 1. Toutes les lignes et tous les points sont alors automatiquement repris dans le niveau 1.

Pour renuméroter un niveau, le niveau désiré est sélectionné dans la liste et confirmé à l'aide du bouton Change Layer.

Case à cocher
Add to macro

Si la case à cocher Add to macro est cochée, les réglages sélectionnés dans la boîte de dialogue sont mémorisés comme macro et sont ainsi également disponibles pour d'autres coupes dans la boîte de dialogue Show macros.

Bouton de commande
Change Layer

Les réglages sont acceptés. La boîte de dialogue se ferme.

Bouton de commande Close

Fermer la boîte de dialogue sans accepter les modifications.


Show Pieces

Avec cette boîte de dialogue, vous masquez les pièces non pertinentes pour le tricotage.
Si un fichier dxf contient plusieurs coupes (p. ex. pour des gradations ou lorsqu'une coupe est constituée de plusieurs pièces), celles-ci sont reprises nominalement dans la boîte de dialogue Show Pieces et peuvent être rendues visibles ou invisibles.
Vous appelez la boîte de dialogue avec la fonction Display Pieces dans le menu Extra.

Tous les outils tels que Tourner, Cadrer, Inverser miroir etc. ne se rapportent plus qu'à la forme visible. Les coupes invisibles ne sont pas modifiées. Lors de l'enregistrement également, seules les formes visibles sont enregistrées. Lors de l'enregistrement également, seules les formes visibles sont enregistrées.

Avec le bouton de commande Close, vous pouvez reprendre les réglages et fermer la boîte de dialogue.


Show Lines

Avec cette boîte de dialogue, vous pouvez sélectionner et afficher ou masquer des lignes quelconques au choix. Si une forme contient p. ex. des lignes qui peuvent provoquer des problèmes en cas de lecture ultérieure dans l'éditeur de coupe, vous pouvez masquer ces lignes. Avec cette fonction, vous pouvez également vérifier les dimensions de la coupe.
Vous appelez la boîte de dialogue avec la fonction Display Lines dans le menu Extra.

Toutes les lignes constituant les coupes sont affichées individuellement et sous forme de coordonnées.

Vous pouvez sélectionner des lignes individuelles en cliquant dessus, plusieurs lignes à la fois en maintenant simultanément la touche ALT enfoncée et les rendre invisibles en désactivant la case à cocher ou avec les touches DEL ou SUPPR.
En activant la case à cocher ou en appuyant à nouveau sur la touche DEL ou SUPPR, vous pouvez rendre les lignes sélectionnées à nouveau visibles.

Vous pouvez sélectionner les lignes à volonté. Les lignes sélectionnées sont affichées marquées en rouge dans la représentation graphique dans la fenêtre de la boîte à outils DXF.
Lors de l'enregistrement de la coupe, il est tenu compte uniquement des lignes visibles.

Avec le bouton de commande Close, vous pouvez reprendre les réglages et fermer la boîte de dialogue.


Show Macros

Avec cette boîte de dialogue, vous pouvez enregistrer sous forme de macros des séquences qui sont exécutées souvent, telles que l'inversion miroir la rotation et l'alignement d'une coupe.
Vous pouvez reprendre les paramètres une fois introduits dans les fonctions Align, Rotate, Scale, Mirror, Halve et Display Layer dans la liste de macro de la boîte de dialogue Show Macros en activant la case à cocher Add to macro.
Vous pouvez gérer les macros ainsi créées dans la boîte de dialogue Show Macros. Celles-ci sont disponibles pour tous les fichiers dxf.
Vous appelez la boîte de dialogue avec la fonction Display Macros dans le menu Extra.

La case à cocher à gauche du nom de macro permet d'activer ou désactiver une ou plusieurs actions. Si la case à cocher d'une entrée est désactivée, cette action n'est pas exécutée.

Dans cette boîte de dialogue, vous effectuez les réglages suivants :

Bouton de commande | Fonction
Down | Modifier l'ordre d'exécution. Une entrée sélectionnée est décalée d'une position vers le bas.
Up | Modifier l'ordre d'exécution. Une entrée sélectionnée est décalée d'une position vers le haut.
Delete | Effacer l'entrée sélectionnée.
Delete all | Effacer la liste complète de macros.
Load | Charger un fichier de macro existant.
Save | Enregistrer un fichier de macro existant.
Execute | Appliquer la liste de macros à la forme actuelle. La boîte de dialogue se ferme.
Close | Fermer la boîte de dialogue sans appliquer la liste de macros à la forme actuelle.


Définir les dimensions avec la DXF

Dans la boîte à outils DXF, on peut définir des dimensions qui peuvent être affichées dans le graphique sous la forme de flèches de cotes horizontales et/ou verticales.

On peut ainsi définir des dimensions de contrôle qui sont affichées dans le graphique et peuvent être imprimées.
(Pour imprimer le graphique de la boîte à outils DXF, vous pouvez reprendre celle-ci dans le presse-papiers avec la combinaison de touches Alt+Impr écran et l'insérer sous forme d'image dans un programme approprié, p. ex. Word ou Paint.)

Dans la boîte de dialogue Show Lines, on peut sélectionner une ou plusieurs lignes à cet effet. Les dimensions entre le point de départ de la première et le point final de la dernière ligne sélectionnée sont affichés dans la boîte de dialogue.

Lorsqu'on coche la case à cocher dans la rubrique Measurement et Save, cette mesure est reprise comme lignede cote dans le fichier DXF (dans le niveau lignes de cote). Une ligne de cote est marquée [M] dans le tableau des lignes. Les lignes de cote peuvent comme les lignes de coupe être affichées et masquées en cochant ou décochant la case à cocher de la ligne correspondante.

Pour cela, voir également ...
  • Boîte à outils DXF (DXF - Toolkit)


Créer un dessin pétinet sans rangées à vide

Pour pouvoir créer un dessin pétinet sans rangées à vide, le jacquard doit être structuré de telle façon que la sélection de la fonture arrière se trouve en face de la fonture avant sans chevalement. On dispose à cet effet de l'ordre Sintral VJA^0, qui peut être placé au-dessus de la colonne de commande sélection jacquard arrière.

Si cet ordre Sintral est affecté à une rangée, les données de la fonture arrière sont représentées sans chevalement. De la sorte, on peut appliquer une forme sans devoir tenir compte du chevalement.

Les dessins pétinet sans rangées à vide peuvent uniquement être créés avec des mailles à l'endroit sur la fonture avant. Pour créer un dessin de base avec des mailles à l'envers, le dessin doit être transformé sur la fonture avant.

Créer un dessin pétinet sans rangées à vide:

Dans la Collection de dessins prêts à l'emploi, vous trouverez l'exemple de dessin correspondant:
pattern M52_F_52.mdv (petinet pattern without empty rows)
  1. Pour afficher la colonne de commande sélection jacquard arrière dans la vue technique, cliquer avec le bouton de droite de la souris sur une icône des colonnes de commande et appeler la fonction Sélectionner des colonnes.
    • La boîte de dialogue Sélectionner des colonnes apparaît, avec laquelle vous pouvez sélectionner des colonnes de commande.
  2. Via le menu contextuel de la colonne de commande, sélectionner la fonction VJA^0.
    • VJA est représenté au curseur.
  3. Affecter l'ordre Sintral VJA^0 à toutes les rangées du dessin depuis la dernière rangée du départ jusqu'à la dernière rangée.
    L'ordre Sintral VJA^0 est également affecté à la dernière rangée du départ afin de regrouper correctement une côte si le chevalement est différent dans la dernière rangée du départ et dans la première rangée du dessin.
  4. Si l'on sait avec quel mouvement de chevalement on commence, effectuer des réglages de chevalement différents dans deux rangées de dessin successives.
    • Les mouvements de chevalement sont alors prédéfinis de manière fixe.
  5. Transférer les réglages de chevalement par copier/coller dans toutes les rangées de dessin.

      6. - ou -

    • Insérer les modules pétinet dans le dessin de façon à insérer chaque fois un chevalement vers la gauche dans une rangée de dessin et un chevalement vers la droite dans la rangée de dessin suivante.
      Conserver cette séquence dans tout le dessin.
      Toutes les rangées de dessin avant le premier module pétinet conservent leur chevalement.
La deuxième rangée de report du premier module a la position de chevalement L1.
Cette position doit être transférée à la rangée de tricotage située au-dessus.
Ancien chevalement | Nouveau chevalement

Avec le réglage VJA^0, la rangée de report avec chevalement suivante est automatiquement alignée sur [V] 0. De la sorte, on peut regrouper chaque fois 3 rangées dans une course.

Le nouveau chevalement doit actuellement encore être introduit pour une rangée sur deux dans tout le dessin.

Lors de l'application de la forme sur le dessin, on doit tenir compte des points suivants:

  • Les lisières de diminution de gauche et de droite doivent être décalées d'une rangée de dessin.

  • Les mouvements de chevalement du dessin et de la forme doivent être exécutés dans la même rangée de dessin.

  • Pour les dessins pétinet sans rangées à vide, on peut uniquement travailler avec le groupe de modules Jersey report séparé.

Diminution de la forme (à gauche) et pétinet (à droite)
Diminution de la forme (à gauche) et pétinet (à droite)

Si le dessin contient également des mailles à l'envers en plus du pétinet, celles-ci sont reportées vers la rangée de tricotage lors de l'élaboration de la technique et reportées en retour avant la rangée de tricotage suivante.

Avant l'élaboration de la technique | Après l'élaboration de la technique


Créer un dessin chevalé deux fontures avec forme

Pour pouvoir appliquer une forme sur un dessin deux fontures avec chevalement, le jacquard doit être structuré de telle façon que la sélection de la fonture arrière se trouve en face de la fonture avant sans chevalement. On dispose à cet effet de l'ordre Sintral VJA^0, qui peut être placé au-dessus de la colonne de commande sélection jacquard arrière.

Si cet ordre Sintral est affecté à une rangée, les données de la fonture arrière sont représentées sans chevalement. De la sorte, on peut appliquer une forme sans devoir tenir compte du chevalement.

Les dessins chevalés deux fontures avec forme peuvent uniquement être créés si le dessin de base est tricoté sur la fonture avant. La sélection du dessin doit se faire sur la fonture arrière.

Créer un dessin chevalé deux fontures avec forme:

Dans la Collection de dessins prêts à l'emploi, vous trouverez l'exemple de dessin correspondant:
pattern M53_F_08.mdv (fully fashion double jersey with racking)
    • Le tricot de base est tricoté sur la fonture avant.
    • La sélection du dessin pour le dessin chevalé se fait sur la fonture arrière.
  1. Pour afficher la colonne de commande sélection jacquard arrière dans la vue technique, cliquer avec le bouton de droite de la souris sur une icône des colonnes de commande et appeler la fonction Sélectionner des colonnes.
    • La boîte de dialogue Sélectionner des colonnes apparaît, avec laquelle vous pouvez sélectionner des colonnes de commande.
  2. Via le menu contextuel de la colonne de commande, sélectionner la fonction VJA^0.
    • VJA est représenté au curseur.
  3. Affecter l'ordre Sintral VJA^0 à toutes les rangées du dessin depuis la dernière rangée du départ jusqu'à la dernière rangée.
    L'ordre Sintral VJA^0 est également affecté à la dernière rangée du départ afin de regrouper correctement une côte si le chevalement est différent dans la dernière rangée du départ et dans la première rangée du dessin.
  4. Créer un rapport du dessin complet et une transition entre le départ et le dessin.
    5. Hauteur et largeur du rapport
    Hauteur et largeur du rapport
    Du fait de l'affectation de l'ordre Sintral VJA^0, l'occupation des aiguilles sur la fonture arrière n'est pas encore affichée correctement dans tous les cas.
  5. Créer un module à partir du rapport.
    6. Le chevalement [V] 0 doit être conservé dans le module.
    De la sorte, le module peut être placé plusieurs fois l'une à côté de l'autre en diagonale sans que le chevalement principal ne s'additionne.
  6. Copier le chevalement principal du rapport dans le dessin et le transférer à toutes les rangées de tricotage avec la fonction Insérer.
    • Du fait de l'insertion du module vers la droite et vers le haut, on crée le dessin de base complet.
  7. Copier la transition du bord-côte vers le dessin vers la droite.
  8. Enregistrer le dessin original avant l'application de la forme afin de pouvoir créer d'autres tailles.
  9. Créer une forme.
    10. Lors de l'élaboration de la forme, faites attention que, du fait de l'affectation de l'ordre Sintral VJA^0, l'occupation des aiguilles n'est pas correctement représentée dans certains cas. Ce faisant, des aiguilles sont reportées vers l'avant qui sont représentées incorrectement comme occupées.
    Pour cette raison, lors du masquage des bords de forme, ne pas utiliser de mailles avec report, mais uniquement des mailles.
    Occupation incorrecte des aiguilles, report superflu
    Occupation incorrecte des aiguilles, report superflu
  10. Pour les dessins avec forme découpée, régler le chevalement [V] 0 pour la dernière rangée de tricotage.
    Raison:
    Lors de l'élaboration de la technique, une rangée de protection avec le chevalement de la dernière rangée de dessin est automatiquement introduite. Ceci peut conduire à un message d'erreur, le guide-fil ne pouvant pas être pincé en cas de chevalement de la fonture arrière.
    11. Les mailles deux fontures qui aboutissent dans les bords de forme doivent être adaptées manuellement, l'occupation des aiguilles n'étant pas déterminée correctement dans tous les cas.


Tricotage en chevauchement pour torsade 3x3

Avec le tricotage en chevauchement, on obtient pour un dessin à torsade un temps de marche plus court en ceci que la torsade est croisée en une seule rangée à vide.
Pour pouvoir appliquer une forme sur un dessin à torsade lors du tricotage en chevauchement, on doit travailler avec l'ordre VJA^0. Avec cet ordre, on peut structurer le jacquard de telle façon que la sélection de la fonture arrière se trouve en face de la fonture avant sans chevalement.
Si on affecte la valeur 0 à une rangée dans la colonne de commande VJA, les données de la fonture arrière ne sont pas affichées chevalées. De la sorte, on peut appliquer une forme sans devoir tenir compte du chevalement.

Croiser des torsades avec une seule rangée à vide:

Dans la Collection de dessins prêts à l'emploi, vous trouverez l'exemple de dessin correspondant:
pattern M54_F_08.mdv (fully fashion with cables for optimized production)
  1. Pour afficher la colonne de commande VJA dans la vue technique, cliquer avec le bouton de droite de la souris sur une icône des colonnes de commande et appeler la fonction Sélectionner des colonnes.
    • La boîte de dialogue Sélectionner des colonnes apparaît, avec laquelle vous pouvez sélectionner des colonnes de commande.
  2. Via le menu contextuel de la colonne de commande, sélectionner la fonction VJA^0.
    • VJA est représenté au curseur.
  3. Affecter l'ordre Sintral VJA^0 à toutes les rangées du dessin depuis la dernière rangée du départ jusqu'à la dernière rangée.
    L'ordre Sintral VJA^0 est également affecté à la dernière rangée du départ afin de regrouper correctement une côte si le chevalement est différent dans la dernière rangée du départ et dans la première rangée du dessin.
  4. Créer un rapport du dessin complet et une transition entre le départ et le dessin.
    Les 4 premières rangées de tricotage sont tricotées en V0.
  5. Entrer un croisement de la torsade.
    Les rangées de tricotage suivantes sont tricotées dans la position de chevalement du dernier chevalement de la torsade.
  6. Pour obtenir un rapport de torsade, passer à nouveau à la position de chevalement V0.

    7. Dans cet exemple, le rapport est constitué de quatre rangées avec le chevalement R3 et de quatre rangées avec le chevalement 0.

    Sélectionner ces rangées dans la colonne de commande de chevalement et les insérer par Copier/Coller dans le dessin complet.

    Sélection pour le remplissage du chevalement
    Sélection pour le remplissage du chevalement
  7. Créer un module pour la torsade.
    8. Le chevalement [V] 0 doit être conservé dans le module.
    De la sorte, le module peut être placé plusieurs fois l'une à côté de l'autre en diagonale sans que le chevalement principal ne s'additionne.
    Module créé
    Les rangées de report de la torsade doivent être affectées à la rangée de dessin précédente.

    Afin d'obtenir une meilleure production, on a maintenant besoin d'un guide-fil des deux côtés.

  8. Après le premier croisement de la torsade, dessiner un rapport de torsade dans une autre couleur.
    • Huit rangées de cette couleur alternent avec huit rangées de la couleur de base.
  9. Dessiner un module dans le dessin complet avec le réglage Reprendre les actions d'aiguilles.
  10. Remplir les côtes avec le module Maille arrière avec report vers l'avant.
  11. Effectuer les réglages dans la boîte de dialogue Configuration:

    • Regrouper les champs de fil pour un intervalle jusqu'à huit rangées.

    • Reporter l'environnement vers l'avant à partir du chevalement de trois aiguilles.

    • Sélectionner la priorité de chevalement gauche avant droite dans les modules, afin que la diminution de droite soit d'abord introduite lors de l'application de la forme.


Tricoter dans le chevalement

Travailler avec le tricotage dans le chevalement:

  1. Ouvrir un nouveau dessin.
  2. Afficher la colonne de commande VJA (sélection jacquard arrière).
  3. Dans la colonne de commande VJA, introduire VJA^0 dans la zone désirée.
    • Le chevalement de la fonture n'est plus affiché.
  4. Définir les chevalements pour les rangées de tricotage avec alternance
    Par exemple: V0 - VR1 - V0 - VR1.
  5. Dessiner avec les modules désirés selon la direction de chevalement.

    6. Par exemple:
    En continu mailles à l'envers avec report pour une côte droite
    Petinet pour des mailles de biais:
    Petinet vers la droite dans les rangées de dessin avec position de chevalement V0
    Petinet vers la gauche dans les rangées de dessin avec position de chevalement VR1

  6. Dessiner normalement les modules que vous créez vous-même:
    rangée de dessin dans la position de chevalement V0
    Direction de report vers VR1 ou VL1, les modules étant introduits de manière relative.
    Ne pas effectuer de réglages particuliers.
  7. Introduire dans une rangée supplémentaire le report automatique nécessaire avant l'élaboration de la technique.
    L'ajustage des rangées pour cela se fait pendant l'élaboration de la technique.
    Ce faisant, les rangées sont regroupées en conséquence.
    8. La règle technique Reporter l'environnement commande la collection et la redistribution des mailles de la fonture arrière lors d'un chevalement de la fonture.
    Cette règle réagit différemment aux actions d'aiguilles avec et sans report.
  8. Si des mailles à l'envers doivent aller en biais:
    les mailles à l'envers doivent rester sur la fonture arrière lors du chevalement.
    A cet effet, introduire Mailles sans report dans la même colonne dans la rangée suivant les mailles à déplacer.
    9. Cercle rouge | Maille avec report
Cercle bleu | Maille sans report
Flèches bleues | Colonnes concernées

    L'occupation des aiguilles est affichée correctement lorsque les mailles avec et sans report sont positionnées correctement.

  9. A la lisière d'un dessin, il ne peut pas y avoir de mailles définies sur la fonture arrière sur la largeur du chevalement effectué.
    Raison:
    Du fait de VJA^0, la sélection des aiguilles de la fonture arrière reste toujours relative à la fonture avant.
    Et du fait du chevalement, les mailles de lisière voyageraient hors de la zone de tricotage et ne seraient pas tricotées. Si ceci était désiré pour des raisons de technique de dessin (p. ex. structure sur fond lisse à l'envers), tourner le dessin.
    L'endroit du dessin est alors tricoté derrière.
  10. Pour les zones Extérieur de la forme, l'occupation des aiguilles n'est pas calculée.
    Les mailles qui tricotent sur la fonture arrière et sont déplacées vers l'extérieur de la forme par le chevalement ne sont pas affichées par l'occupation des aiguilles.
    L'illustration montre (reproduit) comment les mailles restent accrochées sur la fonture arrière du fait de VJA^0 et du chevalement vers la gauche.
    11. Action d'aiguille | Signification
 | Maille et occupation des aiguilles à l'extérieur de #L pour une position du chevalement correspondante. Le tricotage de la maille n'est pas terminé dans cette position.
 | Mailles qui sont tricotées à l'intérieur de la forme.
  11. Dessiner les mailles à l'envers droites (p. ex. pour une côte) avec le module Maille arrière avec report.
    • Pendant l'élaboration technique, du fait de la règle Reporter l'environnement, la maille est reportée la fonture arrière vers l'avant avant le chevalement et est de nouveau accrochée en position correcte par report automatique après le chevalement.

Travailler avec des parties de dessin:

Les parties de dessin provenant de dessins déjà définis contiennent des rangées à vide sont en partie comprises dans dse rangées de report existantes avec chevalement, qui sont alors introduites comme rangées à vide dans le dessin.
De ce fait, un autre chevalement est défini pour la rangée qui tricote que pour la rangée technique correspondante suivante (rangée à vide!)!
Si des rangées avec chevalement différent sont groupées en une rangée de dessin, les modules sont ensuite incorrectement insérés, vu que l'insertion relative se base sur le chevalement existant.
  1. Corriger les parties de dessin avant l'application.
    Ouvrir les parties de dessin et effacer les rangées à vide (rectangle rouge) avec chevalement (rangées techniques 2 et 4).
    2. A prendre en compte avant l'élaboration de la technique:
    Dans les rangées techniques dans lesquelles le report automatique est inséré pour la répartition de la rangée de tricotage suivante, il ne peut pas y avoir de processus de report définis manuellement.
    Du fait de ces actions de report, il y aurait lors de l'élaboration de la technique 2 processus de report successifs.
  2. Sélectionner et effacer une rangée complète.
    • Les processus de report automatiques nécessaires sont introduits lors de l'élaboration technique.

    Après l'élaboration de la technique:
    Les flèches de report obliques avant une rangée de tricotage indiquent que les mailles sont reportées chevalées.
    Ces mailles vont avec le chevalement.
    Les flèches de report droites dans la même rangée indiquent une redistribution des mailles, et que ces mailles s'étendent droit vers le haut.

    Occupation des aiguilles:
    La rangée technique 226 contient des mailles doubles (colonnes 14 + 15 dans le cercle rouge).
    Cette représentation n'est pas correcte, si l'on suppose qu'il s'agit de Mailles sans report et que le report est introduit manuellement. En effet, à la rangée technique 225 a lieu un changement de chevalement de VL2 à V0 et les mailles sont déplacées vers la droite. L'occupation des aiguilles dépend des rangées de tricotage. Du fait du report précédent, le M1plus détecte qu'une maille est accrochée à cette aiguille et ne peut ainsi plus corriger l'occupation des aiguilles pour la rangée de tricotage.
    Par comparaison, les mailles adjacentes n'ont pas encore reportées vers l'arrière.
    Elles restent sur la fonture avant et y sont tricotées (rangée technique 226, colonnes 30 + 31 dans le cercle bleu). On obtient de la sorte une occupation des aiguilles correcte pour la rangée de tricotage.


Aligner des zones de dessin

Avec la fonction Aligner, vous décalez des zones de dessin de dessins de forme ou k&w.
Ceci vous permet traiter plus simplement des zones en diagonale.
Dans le dessin, vous devez avoir dessiné des symboles d'alignement à cet effet.

Aligner un décolleté en V pour dessiner une torsade:

    • Dessin de forme avec devant de corps découpé.
  1. Activer la vues icones avec les symboles de forme.
    Musterdarstellung Form mit Kantenfarben + Musterdarstellung Form nur Elemente + Musterdarstellung Garnfarbe und Nadelaktion
  2. Remplir la zone extérieur de la forme dans le décolleté en V avec les symboles d'alignement.
    Avec l'outil de dessin Remplir la ligne jusqu'au changement de couleur
    Dans la moitié de gauche:
    +
    Dans la moitié de droite:
    +
  3. Désactiver les symboles de forme:
    Musterdarstellung Form nur Elemente
  4. Aligner la représentation.
    Darstellung Ausrichten
  5. Dessiner les modules de torsade torsade 3x3< et torsade 3x3> avec l'outil de dessin [image].
  6. Réactiver la représentation normale.
    Darstellung Ausgerichtet


Nœud lisière de la forme pour épaule française

La situation pour une forme avec gousset de col:

Jusqu'à présent, le nœud était incorporé dans le module de fin de la chaînette d'épaule après le remaillage de l'épaule française.

La solution:

  • Afin de pouvoir sélectionner un nœud pour cet endroit dans la boîte de dialogue Attribution des champs de fil, les nœuds sont supprimés des modules de fin de gauche et de droite.

  • Afin que les nœuds sélectionnés soient bien en place après le dernier report de la chaînette d'épaule, deux flottages sont insérés tout à la fin des modules de fin.
    Ces flottages déterminent la position correcte des nœuds.

Les modules suivants ont été modifiés:

  • French Shoulder above

  • French Shoulder underneath

  • Epaule française côte 2x2 6 mailles

Les exemples:

Flèche rouge: Fin du tricotage du guide-fil
Flèche rouge: Fin du tricotage du guide-fil

Epaule gauche:

  • Zone bleue: Limite du module de fin de la chaînette d'épaule

  • Zone rouge: Flottages insérés

  • Zone blanche: Nouveau nœud

  • Cueillage derrière

Epaule droite:

Dans l'épaule droite, le cueillage n'est pas nécessaire à l'arrière.
Le module de réflexion permet automatiquement le nœud correct pour les deux épaules.

La situation pour une forme avec décolleté en V:

Dans une forme avec décolleté en V, on remaille d'abord l'épaule droite et ensuite l'épaule gauche avec un autre guide-fil, puis la nuque.
Pour cette raison, on a besoin d'un seul nœud après le remaillage de l'épaule droite.
Ce nœud ne peut pas être mis sur L0 dans le décolleté en V à cause des aiguilles vides.

La solution:

On a créé un module de nœud particulier:

  • Le nœud est tricoté en L1

  • Deux rangées à vide dans le module de fin, afin que le nœud ne se soit pas partiellement à l'extérieur de la forme.

Les modules suivants ont été modifiés:

  • French Shoulder above V neck

  • French Shoulder underneath V neck

  • Epaule française côte 2x2 6 mailles décolleté en V

L'exemple:

Module de fin pour le remaillage de l'épaule française au-dessus du décolleté en V
ShapeEdgeTechView

Exemple pour le nœud utilisé:

Flèche rouge: Fin du tricotage du guide-fil
Flèche rouge: Fin du tricotage du guide-fil

Epaule droite

  • Zone bleue: Limite du module de fin de la chaînette d'épaule

  • Zone blanche: Nouveau nœud

Les nœuds Nœud 1 bord de la forme, Nœud épaule française et Nœud épaule française décolleté en V se trouvent dans l'explorateur de modules sous Modules / Technique k&w / Tricotage en entrée-fin du tricotage / Entrelacement avec nœud.
Dans la boîte de dialogue Attribution du champ du fil, vous pouvez attribuer ces nœuds aux guide-fils correspondants dans la zone Tricoter en entrée ou Fin du tricotage.


Aide en ligne M1plus Nœud lisière de la forme pour épaule française Fully Fashion - Le travail avec les tricotés en forme .. .. http://support.stoll.com ....

Longueur de maille au bord de forme


k&w - Le travail avec knit and wear

Au sein du M1plus, les possibilités suivantes sont disponibles pour knit & wear (k&w):

  • Elaborer les coupes nécessaires pour l'article (type de fichier shv ou shp) dans l'éditeur de coupe.

  • Relier la coupe k&w (type de fichier kaw ou shk) à un dessin k&w existant, la coupe k&w étant automatiquement convertie en forme et celle-ci pouvant être positionnée sur le dessin.
    Utilisez la fonction Ouvrir et positionner une coupe dans le menu Forme pour rassembler les coupes (type de fichier shv ou shp) nécessaires pour l'article ou positionner une coupe k&w (type de fichier kaw).

  • Attribuer les séquences de tricotage et élaborer la forme avant la découpe.
    Utilisez à cet effet la barre de symboles Vue de la forme dans la vue forme du dessin k&w.

  • Elaborer ou éditer les séquences de tricotage avec l'éditeur d'arrangement k&w.

  • Rassembler les coupes nécessaires pour l'article (type de fichier shv ou shp) dans le programme ShapeWizard en une coupe k&w (type de fichier kaw) et déterminer automatiquement pour celle-ci les séquences de tricotage et les contrôler pour absence d'erreurs.

Informations supplémentaires:
  • Editer un bord de forme
  • Sélectionner les rangées de forme
  • ShapeSizer (k&w)
  • Shapewizard
  • Editeur d'arrangement k&w
  • Définir des points de jonction
  • Rangées supplémentaires dans l'arrangement k&w (exemples)
  • Ajustage de la largeur dans l'éditeur d'arrangement k&w
  • De l'arrangement k&w au CA
Pour cela, voir également ...
  • Editeur de coupe
  • Attributs de forme


Editer un bord de forme

Effectuer une gradation fixe:

    • Dans la barre d'outils Représentation de dessin, la représentation k&w [image] doit être activée.
  1. Cliquer sur le symbole [image].
  2. Cliquer avec le curseur sur le point de départ du bord dont la gradation doit être redéfinie, maintenir enfoncé le bouton de gauche de la souris.
  3. Cliquer avec le curseur sur le point final du bord dont la gradation doit être redéfinie, relâcher le bouton de gauche de la souris.
    • Un nouveau déroulement du bord de forme a été défini, qui contient une gradation dans une colonne sur deux.
Si vous maintenez en plus la touche Majuscule enfoncée lors de la définition du nouveau déroulement, une gradation régulière est générée. Les gradations restantes sont dessinées droites.
Pour cela, voir également ...
  • Lisières de la forme / symboles de forme
  • Editeur de coupe


Sélectionner les rangées de forme

Avec le symbole [image], vous pouvez effectuer une sélection d'une ou plusieurs rangées de forme dans la vue forme (k&w). Les rangées de forme sélectionnées sont représentées en teinte plus claire.

Sélectionner la sélection:

    • Dans la barre d'outils Représentation de dessin, Musterdarstellung Form mit Kantenfarben ou Musterdarstellung Form nur Elemente doit être activé.
  1. Cliquer sur le symbole [image].
  2. Cliquer avec le curseur sur le point de départ du bord à sélectionner, maintenir enfoncé le bouton de gauche de la souris.
  3. Cliquer avec le curseur sur le point final du bord à sélectionner, relâcher le bouton de gauche de la souris.
    • Vous avez sélectionné une ou plusieurs rangées de forme, qui sont identifiées par une représentation plus claire.
Pour cela, voir également ...
  • Lisières de la forme / symboles de forme
  • Editeur de coupe


ShapeSizer (k&w)

Avec le ShapeSizer, vous créez des coupes k&w ou Fully Fashion en différentes tailles.

Lors de l'élaboration des coupes, on ne peut pas supprimer ni ajouter ultérieurement de lignes ni d'éléments, sinon les valeurs pour les hauteurs de coupe ne pourront plus être affectées correctement lors de la nouvelle génération des coupes avec ShapeSizer.

Vous appelez le programme avec la fonction ShapeSizer… dans le menu Forme.

Aux pages suivantes du ShapeSizer, vous effectuez tous les réglages nécessaires.

Côté | Réglages
Page de démarrage Sélection de fichier | Sélectionner des coupes Fully Fashion ou des coupes k&w.
 | Sélectionner un fichier ShapeSizer standard pour vestes, pull-over, gilets ou autres. Information 16 : D'un double clic sur une des illustrations, vous ouvrez la page Unités de mesure et Densité des mailles.
 | Charger le fichier ShapeSizer (*.shz).
Unités de mesure et Densité des mailles | Entrer l'unité de mesure et la densité des mailles. Information 16 : Des valeurs standard peuvent être indiquées dans le tableau de la densité des mailles.
Tableau des dimensions | Entrer les dimensions dans le tableau des dimensions. Information 16 : Dans le tableau, vous pouvez introduire jusqu'à onze tailles. Les valeurs individuelles peuvent être reprises (copiées) de aleurs standard ou déjà introduites ou déduites par indication d'un facteur (gradation). Les tailles sont représentées graphiquement.
Gradations, Valeurs prédéfinie des mailles | Entrer de réglages supplémentaires et elaborer une coupe. Information 16 : Les réglages supplémentaires varient selon le fichier ShapeSizer. Après l'élaboration des coupes, les coupes (*.shp) peuvent être ouvertes et éditées individuellement dans l'éditeur de coupe. Avec terminer, les arrangement k&w sont déterminés La coupe k&w peut être ouverte et positionnée sur le dessin de base.

Les boutons de commande dans la boîte de dialogue :

Bouton de commande | Fonction
Charger | Charger le fichier ShapeSizer (*.shz).
Quitter | Fermer ShapeSizer.
Continuer > | Passer à la age suivante.
< Retour | Passer à la age précédente.
Effacer les valeurs... | Effacer les valeurs dans le tableau des dimensions.
Enregistrer sous... | Enregistrer le fichier ShapeSizer (*.shz) avec tous les réglages.
La boîte de dialogue peut être décalée. À cet effet, positionner le curseur dans la boîte de dialogue et maintenir enfoncé le bouton central de la souris. Le mouvement de la souris déplace la boîte de dialogue.
Informations supplémentaires:
  • Sélection de fichier (ShapeSizer k&w)
  • Densité des mailles (ShapeSizer k&w)
  • Tableau des dimensions (ShapeSizer k&w)
  • Graduations (ShapeSizer k&w)
  • Créer des coupes (ShapeSizer k&w)
  • Ouvrir ou positionner des coupes k&w (ShapeSizer k&w)


Sélection de fichier (ShapeSizer k&w)

Sur cette page du ShapeSizer, vous sélectionnez un fichier ShapeSizer par défaut pour les vestes, pull-over, gilets ou autres ou vous chargez un fichier ShapeSizer (*.shz).

La page apparaît immédiatement à l'appel du ShapeSizer avec la fonction ShapeSizer dans le menu Forme.

Sur cette page, vous effectuez les réglages suivants:

Élément | Signification
Rubrique Sélection
Option not FullyFashion ou Option active k&w | Coupes Fully Fashion ou Sélectionner des coupes k&w. Information 16 : On décrit ici l'élaboration de coupes k&w.
Onglets pull-over gilet débardeur outres | Sélectionner un fichier ShapeSizer standard pour vestes, pull-over, gilets ou d'autres articles sans coutures. Information 16 : D'un double clic sur une des illustrations, vous ouvrez la page Densité des mailles.
Champ d'affichage | Afficher les informations sur le fichier ShapeSizer standard sélectionné.

Les boutons de commande de la page:

Bouton de commande | Fonction
Charger | Charger le fichier ShapeSizer (*.shz) enregistré et aller à la page Densité des mailles.
Continuer > | Passer à la age suivante. Le fichier de coupe actif est chargé.
Quitter | Fermer ShapeSizer.
Pour cela, voir également ...
  • Densité des mailles (ShapeSizer k&w)


Densité des mailles (ShapeSizer k&w)

Sur cette page du ShapeSizer, vous introduisez l'unité de mesure et les densités des mailles.

Vous pouvez indiquer des valeurs standard dans le tableau de la densité des mailles.

Cette page est appelée via la page Sélection de fichier.

Sur cette page, vous effectuez les réglages suivants:

Élément |  | Signification
Liste déroulante Unité de mesure |  | Sélectionner l'unité de mesure mm ou pouce.
Champs d'entrée |  | Information 16 : La taille de référence dépend de l'unité de mesure définie
 | Colonne de mailles/... SS unit wide | Entrer le nombre de mailles verticales par unité de mesure (densité des mailles).
 | Rangées de mailles/... SS unit high | Entrer le nombre de mailles horizontales par unité de mesure (densité des mailles).
Type de coupe: |  | Information 16 : Uniquement pour raglan avec technique de diminution Fair Isle et gousset de col
 | Option active Gousset de col ShapeSizer Raglan FairIsle Spickel oben | Insérer le gousset après la zone de diminution.
 | Option active Gousset en dessous du secteur de diminution ShapeSizer Raglan FairIsle Spickel vor FI | Insérer le gousset avant la zone de diminution.
Compensation de longueur |  | Information 16 : Uniquement pour manche incorporée
 | Option active avec compensation de longueur au rapport 1:2:1 | Compenser la différence de longueur dans la zone de l'épaule au rapport 1:2:1.
 | Option active sans compensation de longueur | Ne pas compenser la différence de longueur
Options k&w |  |
 | Option active k&w Standard | Calculer la densité des mailles pour technique 1x1
 | Option active CMS 730, S CMS 830 S | Calculer la densité des mailles pour CMS 730 S + CMS 830 S
 | Option active k&w toutes les aiguilles | Calculer la densité des mailles pour les machines avec fontures auxiliaires
Tableau de la densité des mailles |  | Entrer des commentaires tels que mode de tricotage, type de fil ou titrage du fil. Définir les valeurs standard pour la densité des mailles par jauge. Information 16 : Les valeurs introduites sont reprises en cliquant sur les boutons de commande situés au-dessus des colonnes de tableau respectives dans les champs d'entrée Colonnes de mailles/... et Rangées de mailles/....

Les boutons de commande de la page:

Bouton de commande | Fonction
< Retour | Revenir à la page Sélection de fichier.
Continuer > | Passer à la age suivante.
Annuler | Fermer ShapeSizer.


Tableau des dimensions (ShapeSizer k&w)

Sur cette page du ShapeSizer, vous introduisez les dimensions dans le tableau des dimensions.

Cette page est appelée via la page Tableau des densités des mailles.

Dans le tableau, vous pouvez introduire jusqu'à onze tailles. Les dimensions individuelles peuvent être reprises (copiées) de aleurs standard ou déjà introduites ou déduites par indication d'un facteur (gradation).

Les dimensions dépendent de la forme sélectionnée et sont représentées graphiquement.
L'extrait de l'affichage peut être modifié avec la barre de défilement.

Sur cette page, vous effectuez les réglages suivants:

Élément | Signification
Champs d'option Graduer avec: | Indiquer les gradations du tableau des dimensions comme facteur ou comme différence en mm/pouce.
ShapeSizer Arrow before | Appeler la colonne précédente du tableau des dimensions.
 | Réduire d'un niveau les dimensions dans le tableau des dimensions.
ShapeSizer Delete sizes | Effacer les valeurs dans la colonne active.
 | Augmenter d'un niveau les dimensions dans le tableau des dimensions.
ShapeSizer Arrow next | Appeler la colonne suivante du tableau des dimensions.
Tableau des dimensions | Entrer les dimensions de la forme.
Zoom: | Agrandir la représentation graphique.
 | Réduire la représentation graphique.
Case à cocher Afficher toutes les tailles | Représenter graphiquement toutes les tailles introduites de la forme.
Case à cocher Afficher la taille de base | Représenter graphiquement la taille de base en plus de taille actuelle.
Case à cocher Afficher la ligne auxiliaire | Afficher les lignes auxiliaires pour l'entrée des dimensions dans le champ d'affichage.
Champ d'affichage | Représenter graphiquement les dimensions de la forme sélectionnée.

Les boutons de commande de la page:

Bouton de commande | Fonction
Imprimer le tableau des dimensions… | Appeler la page Imprimer le tableau des dimensions.
< Retour | Passer à la age précédente.
Enregistrer sous... | Enregistrer le fichier ShapeSizer (*.shz) avec tous les réglages.
Annuler | Fermer ShapeSizer.
> Continuer | Passer à la age suivante.

Naviguer dans le tableau:

  1. Avec les touches à flèche, aller dans une cellule adjacente (à droite, à gauche, en bas ou en haut).
  2. Avec la touche Tab ou Entrée, aller à la cellule suivante.
  3. Avec la combinaison de touches Majuscule + Tab, aller à la cellule précédente.
  4. Marquer une colonne entière d'un clic sur le titre de la colonne.
  5. Marquer une ligne entière d'un clic sur le titre de la ligne.

  • Les largeurs de départ du corps et des manches doivent être mesurées avant la première augmentation ou diminution. Dans ce cas, la déformation due au bord-côte ne fausse pas la valeur prédéfinie.

  • Dans les zones où les manches sont reliées au corps, les largeurs de manche doivent toujours être mesurées jusqu'au milieu des diminutions.

  • Les largeurs de décolleté doivent toujours être prises de la manière où le tricot repose. Pour les tricots avec la technique chaînette de nuque, la largeur doit également être mesurée directement à la fin. La modification de la largeur de deux mailles à gauche ou à droite est prise en compte à cet endroit.

  • La dimension pour le biais gousset doit être mesurée à partir du début du gousset d'épaule jusqu'à l'horizontale. L'horizontale est placée à la fin du gousset d'épaule ou à la fin de l'encolure (si présente).

  • La dimension pour la hauteur de la manche sphérique doit être mesurée à angle droit avec le bord extérieur de la manche.

Informations supplémentaires:
  • Imprimer le tableau des dimensions (ShapeSizer k&w)


Imprimer le tableau des dimensions (ShapeSizer k&w)

Sur cette page du ShapeSizer, vous voyez l'impression à l'avance.
Vous pouvez introduire un commentaire.
Cette page est appelée via la page Tableau des dimensions / Imprimer le tableau des dimensions....

Sur cette page se trouvent les éléments suivants:

Élément | Signification
Description | Image et description de la coupe
Tableau des dimensions | Indications de dimensions de la coupe
Champ d'affichage Graphique: | Représentation graphique des dimensions
Champ d'entrée Commentaire | Entrer un commentaire sur le tableau des dimensions et imprimer.

Les boutons de commande de la page:

Bouton de commande | Fonction
Imprimer... | Imprimer le tableau des dimensions avec coupe et commentaire. La boîte de dialogue Imprimer apparaît. La page Imprimer le tableau des dimensions se ferme.
Annuler | Fermer la page Imprimer le tableau des dimensions sans imprimer.


Graduations (ShapeSizer k&w)

Sur cette page du ShapeSizer, vous introduisez les valeurs pour les gradations.

Cette page est appelée via la page Tableau des dimensions.

Les valeurs et les possibilités d'entrée dépendent de la forme sélectionnée et sont représentées graphiquement.

Via le graphique, vous effectuez les réglages suivants:

Élément | Signification
Checkbox active Côte 2x2 | Créer une coupe pour dessin de base avec côte 2x2. Information 16 : Uniquement disponible pour vestes

Les boutons de commande de la page:

Bouton de commande | Fonction
< Retour | Passer à la age précédente.
Enregistrer sous... | Enregistrer le fichier ShapeSizer (*.shz) avec tous les réglages.
Quitter | Fermer ShapeSizer.
Continuer > | Passer à la age suivante.
Informations supplémentaires:
  • Graduations Fair Isle (ShapeSizer k&w)
  • Diminutions Fair Isle (ShapeSizer k&w)


Graduations Fair Isle (ShapeSizer k&w)

Sur cette page du ShapeSizer, vous introduisez les valeurs pour les graduations Fair Isle.

Cette page est appelée via la page Tableau des dimensions.

Via le graphique, vous effectuez les réglages suivants:

Élément |  | Fonction
Graduations des diminutions Fair Isle
Champ d'entrée Nbre: |  | Définir le nombre de graduations de diminution dans la zone Fair Isle
Largeur : |  |
 | Checkbox active quelconque | Les marquages Fair Isle sont placés à volonté. Il n'apparaît pas de pointes
 | Checkbox active tous la même largeur (pointes) | Les marquages Fair Isle sont ainsi calculés et placés afin de former des pointes. Il peut y avoir un reste (+/-).
Champ d'entrée Nombre de mailles qui doivent être traitées par chaînette dans le corps à partir de la jonction manche-corps |  | Définir le nombre de mailles qui doivent être traitées par chaînette dans le corps au-dessus de la jonction manche-corps.
Champ d'entrée Graduation de diminutions de corps pour jonction manche-corps |  | Définir les graduations des diminutions dans le corps en dessous de la jonction manche-corps.
Pointes Fair Isle dans la vue de la forme
Pointes Fair Isle dans la vue de la forme

Les boutons de commande de la page:

Bouton de commande | Fonction
< Retour | Passer à la age précédente.
Enregistrer sous... | Enregistrer le fichier ShapeSizer (*.shz) avec tous les réglages.
Quitter | Fermer ShapeSizer.
Continuer > | Passer à la age suivante.


Diminutions Fair Isle (ShapeSizer k&w)

Sur cette page du ShapeSizer, vous introduisez les valeurs pour les diminutions Fair Isle.

Cette page est appelée via la page Graduations Fair Isle.

Dans le graphique sont affichés les réglages de la page précédente:

Élément

Fonction

Indications sur la largeur à la fin des diminutions Fair Isle
SS FairIsle wide

champ d'affichage de gauche

Afficher le nombre d'aiguilles (largeur).
Toutes les aiguilles sont calculées, également les aiguilles ne tricotant pas (technique de tricotage 1x1).

champ d'affichage de droite

Afficher le reste dans la largeur (mailles).

  • Valeur positive (+): mailles excédentaires

  • Valeur négative (-): mailles manquantes

Indications sur la hauteur des diminutions Fair Isle
SS FairIsle height

champ d'affichage supérieur

Afficher le reste dans la hauteur (rangées).

  • Valeur positive (+): rangées excédentaires

  • Valeur négative (-): rangées manquantes

champ d'affichage inférieur

Afficher le nombre effectif de rangées en hauteur.

Indications sur la largeur au départdes diminutions Fair Isle

Champ d'affichage au centre inférieur

Nombre d'aiguilles (largeur)

Dans le tableau avec les indications sur chaque graduation de diminution Fair Isle, vous pouvez compenser les hauteurs de graduation et les largeurs de graduation.
Avec le bouton de commande Initialiser..., vous remettez les valeurs dans le tableau aux réglages de la page précédente.

Les boutons de commande de la page:

Bouton de commande | Fonction
< Retour | Passer à la age précédente.
Enregistrer sous... | Enregistrer le fichier ShapeSizer (*.shz) avec tous les réglages.
Quitter | Fermer ShapeSizer.
Continuer > | Passer à la age suivante.


Créer des coupes (ShapeSizer k&w)

Sur cette page du ShapeSizer, vous introduisez des réglages supplémentaires pour la forme sélectionnée et vous créez les coupes.

Cette page est appelée via la page Tableau des dimensions.

Sur cette page, vous effectuez les réglages suivants:

Élément |  | Signification
Boutons de commande Ouvrir des coupes dans l'éditeur de coupe:
Devant Dos Manche Col |  | Ouvrir et élaborer des coupes individuelles (*.shp) dans l'éditeur de coupe.
Champ d'affichage La différence de longueur actuelle entre la manche et le corps est: |  | La différence de longueur entre la manche et le corps est affichée en pour cent.
Checkbox active Manche courte/torse court |  | La compensation de longueur entre la manche et le corps est générée par tricotage avec du fil de reste. Checkbox off La différence de longueur entre manche et corps est compensée par une interruption. Information 16 : Cochez la case à cocher si la différence de longueur entre manche et corps est supérieure à 20 %.
Checkbox active Compensation de longueur manche/corps optimisée |  | Optimiser le temps de marche par un tricotage alterné des manches et du corps. Information 16 : Non disponible si Checkbox active manche courte / torse court est actif.
Checkbox active Calculer la compensation de longueur selon les valeurs prédéfinies (par position) |  | La différence de longueur est compensée par des rangées d'interruption au rapport indiqué. Le rapport indiqué se rapporte à la position respective. Checkbox off La différence de longueur est automatiquement compensée.
Champs d'entrée pour la compensation de longueur
 | Rangées sans compensation de longueur avant la jonction manche-corps | Définir le nombre de rangées dans lesquelles on doit tricoter sans interruption dans la zone en dessous de la jonction manche-corps.
 | Rangées d'interruption | Entrer le nombre de rangées d'interruption pour la compensation de longueur.
 | Rangées originales | Entrer le nombre de rangées qui tricotent dans le dessin.
Liste déroulante Modules de col: |  | Sélectionner le module pour le col.

Les boutons de commande de la page:

Bouton de commande | Fonction
Positionner la forme sur le dessin de base… | Sous Ouvrir des coupes dans l'éditeur de coupe, placer l'élément de la forme sélectionné sur le dessin actif.
Créer de nouvelles coupes… | Créer une coupe selon les valeurs prédéfinies de la colonne actuelle dans le tableau des dimensions.
Rétablir les valeurs par défaut Stoll | Rejeter les modifications et revenir aux valeurs par défaut Stoll.
Enregistrer par défaut... | Enregistrer les réglages actuels comme fichier ShapeSizer par défaut.
Enregistrer sous... | Enregistrer le fichier ShapeSizer.
< Retour | Passer à la age précédente.
Continuer > | Déterminer les arrangements k&w pour les coupes créées. La coupe k&w (*.kaw) peut être ouverte et positionnée sur le dessin de base.
Quitter | Fermer ShapeSizer.


Ouvrir ou positionner des coupes k&w (ShapeSizer k&w)

De ce côté du ShapeSizer, vous ouvrez la coupe k&w dans le Shapewizard ou vous la positionnez sur le dessin de base.

Cette page est appelée via la page Créer des coupes.

Sur cette page, vous effectuez les réglages suivants:

Élément | Signification
Checkbox active Fermer ShapeSizer lors de l'exportation | Si la case à cocher est cochée, le ShapeSizer est automatiquement fermé avec Positionner sur le dessin de base.

Les boutons de commande de la page:

Bouton de commande | Fonction
Ouvrir un fichier kaw dans Shapewizard | Ouvrir une coupe k&w dans Shapewizard. Le Shapewizard apparaît.
Positionner le fichier kaw sur le dessin de base... | La coupe k&w est positionnée sur le dessin actif.
Enregistrer sous... | Enregistrer le fichier ShapeSizer.
< Retour | Passer à la age précédente.
Quitter | Fermer ShapeSizer.


Shapewizard

Avec le Shapewizard, on assemble des coupes k&w pour un article complet.

La coupe k&w n'est pas une coupe en elle-même, mais un fichier .kaw contenant des informations pour le positionnement des formes sur le dessin de base k&w et pour la génération correcte de la technique de tricotage par l'élaboration de la technique.

La coupe k&w contient les informations suivantes:

  • Nom du fichier de coupe pour la pièce k&w concernée

  • Positions relatives des fichiers de coupe et comment ils sont reliés entre eux

  • Séquence de tricotage pour chaque rangée du dessin pour la technique de tricotage à générer

Vous appelez le programme avec la fonction Shapewizard (Assembler coupe k&w) dans le menu Forme.

Dans Shapewizard, vous effectuez les réglages suivants:

Élément

Signification

Champs d'affichage

Devant du corps
Dos du corps
Manche
Manche droite (en option)
Partie avant du col
Partie arrière du col

Afficher le fichier de coupe M1plus sélectionné pour les pièces k&w:

  • Endroit du corps

  • Dos du corps

  • Manche

  • Manche droite

  • col devant

  • col derrière

Information 16: Les fichiers doivent se trouver dans le même dossier que le fichier *.kaw.

La sélection de coupe ou de module est effacée.
Le bouton de commande est uniquement disponible lorsqu'un fichier de coupe M1plus est sélectionné.

Pour les pièces k&w Devant du corps et Dos du corps, les fichiers de coupe k&w du M1plus sont absolument indispensables.
Sélectionner un fichier de coupe M1plus dans la boîte de dialogue Ouvrir.

Ouvrir le fichier de coupe sélectionné dans l'éditeur de coupe.
Le bouton de commande est uniquement disponible si une élément k&w est sélectionnée.

Menu déroulant
Jonction

Sélectionner la technique pour la jonction manche-corps.

Menu déroulant
Nombre de mailles lors de la diminution restante

Sélectionner les graduations des diminutions pour la diminution restante.
La diminution restante est définie dans la boîte de dialogue Points de jonction.

Menu déroulant
Nombre de rangées lors de la diminution restante

Sélectionner le nombre de rangées pour la diminution restante.
La diminution restante est définie dans la boîte de dialogue Points de jonction.

Checkbox active Manche courte/corps court

Générer la compensation de longueur entre la manche et le corps par tricotage avec du fil de reste.
Checkbox off: La différence de longueur entre manche et corps est compensée par une interruption.
Information 16: Cochez la case à cocher si la différence de longueur entre manche et corps est supérieure à 20%.

Checkbox active Compensation de longueur manche/corps optimisée

Optimiser le temps de marche par un tricotage alterné des manches et du corps.

Information 16: Non disponible si Checkbox active manche courte / torse court est actif.

Checkbox active Calculer la compensation de longueur selon les valeurs prédéfinies (par position)

La différence de longueur est compensée par des rangées d'interruption au rapport indiqué.
Le rapport indiqué se rapporte à la position respective.
Checkbox off: La différence de longueur est automatiquement compensée.

Champs d'entrée pour la compensation de longueur

Rangées sans compensation de longueur avant la jonction manche-corps

Définir le nombre de rangées dans lesquelles on doit tricoter sans interruption dans la zone en dessous de la jonction manche-corps.

Rangées d'interruption

Entrer le nombre de rangées d'interruption pour la compensation de longueur.

Rangées originales

Entrer le nombre de rangées qui tricotent dans le dessin.

Checkbox active Utiliser un arrangement k&w standard

Sélectionner l'arrangement k&w pour toutes les zones pour lesquelles aucun arrangement k&w n'a pu être déterminé.
Caractéristique X dans la colonne Désignation.

Checkbox active Utiliser des arrangements k&w pour côte

Insérer automatiquement une rangée supplémentaire si cela est nécessaire pour la séquence.

Checkbox active Manche marteau avec compensation 2:1:2

Compenser la forme avec manche marteau avec empiècement au rapport 2:1:2

Bouton de commande
Déterminer des arrangements k&w

Déterminer les arrangements k&w pour la coupe k&w avec les valeurs prédéfinies ci-dessus.
Pour chaque rangée de lignes de coupe numérisée, un arrangement k&w approprié pour cette rangée est sélectionné en respectant les caractéristiques de cette rangée.
Information 16: Pour une nouvelle coupe k&w, le bouton de commande est seulement disponible lorsque les fichiers de coupe M1plus pour le corps ont été sélectionnés et que des lignes de jonction ont été tirées entre les coupes.

Après modification des données de coupe, déterminer à nouveau les arrangements k&w.
Ce faisant, on essaie de maintenir également pour les données de coupe modifiées les arrangements k&w déjà existants ou échangés manuellement. Si cela n'est pas possible, les séquences de tricotage propres au système sont à nouveau utilisées. Ces modifications sont contenues dans le fichier journal.

Bouton de commande
Initialiser

Effacer les arrangements k&w de la coupe k&w et les éliminer de la fenêtre d'affichage.
Les arrangements k&w déterminés par le système ou échangés manuellement sont supprimés.
Exécuter ensuite à nouveau Déterminer les arrangements k&w.

Champ d'affichage pour arrangements k&w

Affichage des arrangements k&w déterminés sous la forme suivante:

  • Démarrage :
    Numéro de la première rangée (rapportée au corps)

  • Fin :
    Numéro de la dernière rangée (rapportée au corps)

  • Arrangement k&w:
    Numéro d'arrangement k&w

  • Désignation:
    Caractéristique d'arrangement k&w A, B, C, D ou X et nom.

Si plusieurs arrangements k&w sont possibles pour une rangée, le premier est utilisé. Les autres arrangements k&w possibles sont affichés dans la boîte de dialogue Séquences de tricotage. Pour ouvrir la boîte de dialogue, faites un double clic avec le bouton de gauche de la souris sur la ligne correspondante.

Champ d'affichage pour erreurs

Les erreurs dans l'arrangement k&w sont affichées.

Informations supplémentaires:
  • Barre de menu (Shapewizard)
  • Barre d'outils (Shapewizard)
  • Boîtes de dialogue (Shapewizard)
Pour cela, voir également ...
  • Afficher le fichier journal...
  • Points de jonction
  • Changer un arrangement k&w
  • Editeur de coupe


Barre de menu (Shapewizard)

La barre de menu se trouve au bord supérieur du Shapewizard. Les menus déroulants de cette barre de menu contiennent les fonctions du Shapewizard.

Dérouler le menu :

  • Cliquer avec le bouton de gauche de la souris sur un menu dans la barre de menu.
  • Le menu se déroule et les fonctions sont visibles pour sélection.
La fonction sur laquelle se trouve le pointeur de la souris est mise en surbrillance et une information abrégée apparaît dans ligne d'état. En cliquant à nouveau avec le bouton de gauche de la souris, la fonction est appelée et le menu se referme.
Si vous ne désirez pas lancer de fonction, cliquez à nouveau sur le nom du menu pour le refermer ou utilisez la touche Echap de votre clavier.

Les menus suivants sont contenus dans le Shapewizard:

Informations supplémentaires:
  • Fichier
  • Affichage
  • Point d'interrogation (?)


Fichier

Les fonctions suivantes sont contenues dans le menu Fichier du Shapewizard:

Fonction | Destination
Nouveau | Assembler une nouvelle coupe k&w.
Ouvrir | Ouvrir une coupe k&w enregistrée.
Enregistrer | Enregistrer la coupe k&w.
Enregistrer sous | Enregistrer la coupe k&w sous un autre nom.
Liste des derniers fichiers ouverts | Ouvrir une coupe k&w enregistrée via le nom de fichier.
Afficher le fichier journal | Afficher les séquences de tricotage déterminées dans un fichier texte..
Quitter | Quitter Shapewizard.
Informations supplémentaires:
  • Nouveau
  • Ouvrir...
  • Enregistrer
  • Enregistrer sous...
  • Liste des derniers fichiers ouverts
  • Afficher le fichier journal...
  • Quitter


Nouveau

Avec cette fonction, un document vide est proposé pour une nouvelle coupe k&w:

Afficher une feuille vide pour une nouvelle coupe k&w:

  1. Appeler la fonction Nouveau dans le menu Fichier.

      2. - ou -

    • Cliquer sur le symbole [image] dans la barre d'outils.
    • La coupe k&w actuellement ouverte est fermée et un document vide est affiché pour une nouvelle coupe k&w.

Après le démarrage du Shapewizard, celui-ci est automatiquement affiché avec un document vide.

Pour enregistrer une nouvelle coupe k&w, vous devez sélectionner un fichier de coupe au moins pour les pièces k&w Côté avant du corps et Côté arrière du corps.


Ouvrir...

Ouvrir une coupe k&w existante <nom>.kaw:

  1. Appeler la fonction Ouvrir dans le menu Fichier.

      2. - ou -

    • Cliquer sur le symbole [image] dans la barre d'outils.
    • La boîte de dialogue Ouvrir apparaît, dans laquelle vous pouvez sélectionner la coupe k&w qui doit être chargée dans Shapewizard.
      Après l'ouverture, le nom du fichier est affiché dans la barre de titre et les séquences de tricotage existantes dans le champ d'affichage du Shapewizard.
Tenez compte de ce que si les coupes M1plus (shv / shp) sélectionnées dans la coupe k&w ne se trouvent pas dans le même dossier que la coupe k&w un message d'erreur est émis lors de l'ouverture.


Enregistrer

Enregistrer la coupe k&w:

  1. Appeler la fonction Enregistrer dans le menu Fichier.

      2. - ou -

    • Cliquer sur le symbole [image] dans la barre d'outils.
    • Si la coupe k&w a déjà été enregistrée une fois au préalable, elle est écrasée sous le même nom à l'emplacement de l'enregistrement.
      Si la coupe k&w n'a jamais été enregistrée, la boîte de dialogue Enregistrer fichier sous apparaît, dans laquelle on peut indiquer le nom et le dossier sous lesquels la coupe doit être enregistrée.
La fonction n'est pas disponible si aucune coupe n'est sélectionnée pour Côté avant du corps ou Côté arrière du corps.
Les coupes M1plus (shv / shp) sélectionnées dans la coupe k&w doivent se trouver dans le même dossier que la coupe k&w.


Enregistrer sous...

Enregistrer la coupe k&w sous un autre nom ou à un autre endroit:

  1. Appeler la fonction Enregistrer sous dans le menu Fichier.
    • La boîte de dialogue Enregistrer fichier sous apparaît, dans laquelle vous pouvez indiquer le nom et le dossier sous lesquels la coupe k&w doit être enregistrée.
La fonction n'est pas disponible si aucune coupe n'est sélectionnée pour Côté avant du corps ou Côté arrière du corps.
Les coupes M1plus (shv / shp) sélectionnées dans la coupe k&w doivent se trouver dans le même dossier que la coupe k&w.


Liste des derniers fichiers ouverts

Dans le menu Fichier sont listés les fichiers qui ont été ouverts en dernier lieu dans Shapewizard.
Pour ouvrir un de ces fichiers, cliquez sur le fichier correspondant.


Afficher le fichier journal...

Avec cette fonction, les séquences de tricotage sont écrites dans un fichier texte et affichées dans un programme de traitement de texte.

Afficher les séquences de tricotage:

    • Pour la coupe k&w ouverte, les séquences de tricotage ont été déterminées.
  1. Appeler la fonction Afficher le fichier journal dans le menu Fichier.
    • Le programme UltraEdit-32 s'ouvre avec le fichier texte kaw_out.txt.

Dans le fichier texte, le numéro de séquence actuel (ABL) et le numéro de séquence précédent (old) sont donnés pour chaque rangée de tricotage.
A côté du numéro de séquence, les zones de tricotage des différentes pièces k&w sont représentées de manière symbolique. Cette représentation fait également apparaître le nombre de guide-fil nécessaires.
Les caractères signifient:

  • A: zone de tricotage pour la manche

  • R: zone de tricotage pour le corps, dos

  • V: zone de tricotage pour le corps, devant

  • K: zone de tricotage pour le col

  • ...: séparation des zones de tricotage

  • AR-ZU: augmentation dans la manche

  • LEI-ZU: augmentation dans le corps

  • DO: jonction manche-corps

  • HALS ABK: appliquer la chaînette au col

Pour cela, voir également ...
  • Editeur Sintral (UltraEdit-32)


Quitter

Terminer le travail avec le Shapewizard:

  1. Appeler la fonction Quitter dans le menu Fichier.
    • La boîte de dialogue Shapewizard se ferme.


Affichage

Les fonctions suivantes sont contenues dans le menu Affichage du Shapewizard:

Fonction | Destination
Barre d'outils | Masquer ou afficher la barre d'outils.
Afficher les coupes | Afficher ou masquer la fenêtre Affichage de coupe pour la coupe k&w avec la boîte de dialogue Points de jonction.
Zoom +1 | Augmenter le zoom d'un niveau.
Zoom -1 | Diminuer le zoom d'un niveau.
Vue normale (1:1) | Régler Zoom 1 quadrillage = 1 pixel.
Actualiser des arrangements k&w | Actualiser les arrangements k&w chargés au début du programme.
Informations supplémentaires:
  • Barre d'outils
  • Afficher les coupes
  • Zoom +1
  • Zoom -1
  • Vue normale (1:1)
  • Actualiser des arrangements k&w


Barre d'outils

La barre d'outils se trouve au bord supérieur du Shapewizard, en dessous de la barre de menu. Elle contient des symboles avec la représentation imagée d'une fonction qui permettent un appel rapide de cette fonction.
La barre d'outils peut être affichée ou masquée à l'aide de la fonction barre d'outils dans le menu Affichage.

La barre d'outils affichée est indiquée par une coche devant la fonction. Un nouvel appel de la fonction provoque le masquage.
Pour cela, voir également ...
  • Barre d'outils (Shapewizard)


Afficher les coupes

Avec cette fonction, les coupes sélectionnées dans la coupe k&w sont affichées dans la fenêtre Affichage de coupe. La boîte de dialogue Points de jonction s'ouvre simultanément.

Afficher l'affichage de coupe:

  1. Appeler la fonction Afficher les coupes dans le menu Affichage.

      2. - ou -

    • Cliquer sur le symbole [image] dans la barre d'outils.
    • La fenêtre Affichage de coupe s'ouvre et les coupes sélectionnées dans la coupe k&w sont affichées avec leurs bords de forme, leurs positions relatives et les lignes de jonction existantes.
La fenêtre ouverte Affichage de coupe est indiquée par une coche devant la fonction Afficher les coupes. Un nouvel appel de la fonction ferme la fenêtre.
La fonction n'est pas disponible si aucune coupe n'est sélectionnée pour Côté avant du corps ou Côté arrière du corps.
Pour cela, voir également ...
  • Affichage de coupe
  • Points de jonction


Zoom +1

9 niveaux de zoom sont disponibles pour l'affichage des coupes dans la fenêtre affichage de coupe.

Agrandir le zoom:

    • La fenêtre affichage de coupe est ouverte.
  1. Appeler la fonction Zoom +1 dans le menu Affichage.
    • Le niveau de zoom de l'affichage de coupe est augmenté de un niveau.
Dans le niveau de zoom le plus grand, la fonction n'est plus disponible.
Vous pouvez également régler le niveau de zoom avec les touches Plus et Moins du pavé numérique de votre clavier.
Pour cela, voir également ...
  • Affichage de coupe


Zoom -1

9 niveaux de zoom sont disponibles pour l'affichage des coupes dans la fenêtre affichage de coupe.

Réduire le zoom:

    • La fenêtre affichage de coupe est ouverte.
  1. Appeler la fonction Zoom -1 dans le menu Affichage.
    • Le niveau de zoom de l'affichage de coupe est réduit de un niveau.
Dans le niveau de zoom le plus petit (vue normale), la fonction n'est plus disponible.
Vous pouvez également régler le niveau de zoom avec les touches Plus et Moins du pavé numérique de votre clavier.
Pour cela, voir également ...
  • Affichage de coupe


Vue normale (1:1)

9 niveaux de zoom sont disponibles pour l'affichage des coupes dans la fenêtre affichage de coupe.

Régler Zoom 1 quadrillage = 1 pixel:

    • La fenêtre affichage de coupe est ouverte.
  1. Appeler la fonction Vue normale (1:1) dans le menu Affichage.
    • Le niveau de zoom de l'affichage de coupe est réduit au niveau le plus petit (1 quadrillage = 1 pixel).
La fonction redevient seulement disponible lorsque le niveau de zoom est agrandi.
Vous pouvez également régler le niveau de zoom avec les touches Plus et Moins du pavé numérique de votre clavier.
Pour cela, voir également ...
  • Affichage de coupe


Actualiser des arrangements k&w

Actualiser les arrangements k&w chargés au début du programme sans fermer le Shapewizard:

  1. Appeler la fonction Actualiser les arrangements k&w dans le menu Affichage.

      2. - ou -

    • Cliquer sur le symbole [image].


Point d'interrogation (?)

Les fonctions suivantes sont contenues dans le menu ? du Shapewizard:

Fonction | Destination
Rubriques d'aide | Lancer l'aide en ligne M1plus. Toutes les fonctions de Shapewizard y sont décrites.
A propos de Shapewizard | Afficher le numéro de version du Shapewizard.
Informations supplémentaires:
  • Rubriques d'aide
  • A propos de Shapewizard


Rubriques d'aide

Le Shapewizard dispose d'une aide en ligne dans laquelle toutes les fonctions et leur utilisation sont décrites.

Lancer l'aide en ligne:

  1. Appeler la fonction Rubriques d'aide dans le menu ?.
    • L'aide en ligne est lancée et le chapitre Shapewizard est affiché dans la fenêtre Aide M1plus.
Vous pouvez également lancer l'Aide de manière contextuelle avec la touche F1 du clavier.


A propos de Shapewizard

Afficher le numéro de version du Shapewizard:

  1. Appeler la fonction A propos de Shapewizard dans le menu ?.

      2. - ou -

    • Cliquer sur [image].
    • La boîte de dialogue A propos de Shapewizard apparaît avec les indications sur la version et le copyright du Shapewizard.


Barre d'outils (Shapewizard)

Le Shapewizard a une barre d'outils que vous pouvez positionner librement à l'écran. Vous pouvez afficher ou masquer celle-ci à l'aide de la fonction Barre d'outils dans le menu Affichage. Lorsque la barre d'outils est affichée, il y a une coche devant la fonction.

La barre d'outils du Shapewizard contient les symboles suivants:

Fonction | Destination
Nouveau | Assembler une nouvelle coupe k&w.
Ouvrir | Ouvrir une coupe k&w enregistrée.
Enregistrer | Enregistrer la coupe k&w.
Afficher les infos | Afficher des infos à propos de Shapewizard.
Afficher les coupes | Afficher ou masquer l'affichage de coupe pour la coupe k&w.
Actualiser des arrangements k&w | Actualiser les arrangements k&w chargés au départdu programme.
Pour cela, voir également ...
  • Nouveau
  • Ouvrir...
  • Enregistrer
  • A propos de Shapewizard
  • Afficher les coupes
  • Actualiser des arrangements k&w


Boîtes de dialogue (Shapewizard)

Les boîtes de dialogue suivantes sont contenues dans le Shapewizard:

Informations supplémentaires:
  • Affichage de coupe
  • Changer un arrangement k&w
  • Points de jonction


Affichage de coupe

La fenêtre Affichage de coupe et la boîte de dialogue Points de jonction sont ouvertes et fermées simultanément avec le symbole [image] de la barre d'outils ou par la fonction Afficher les coupes (Shapewizard)dans le menu Affichage.

Dans la fenêtre Affichage de coupe, les coupes qui ont été sélectionnées dans Shapewizard sont affichées graphiquement avec leurs bords de forme en tant que forme numérisée. Le curseur est représenté sous la forme d'un réticule. Les positions relatives des pièces corps, manches et col et les lignes de jonction définies sont affichées sous forme de lignes jaunes. 9 niveaux de zoom sont disponibles au total. Ceux-ci se règlent à l'aide des fonctions dans le menu Affichage ou via les touches Plus et Moins dans le pavé numérique de votre clavier. A partir du quatrième niveau d'agrandissement, une grille est affichée.

Dans la boîte de dialogue Points de jonction, on sélectionne les différentes lignes de jonction qui peuvent être définies graphiquement dans la fenêtre affichage de coupe. Les lignes de jonction existantes peuvent être supprimées ici. Pour la position actuelle du curseur, le numéro de la rangée de tricotage pour le corps et la manche est indiqué.

Pour cela, voir également ...
  • Afficher les coupes
  • Affichage
  • Points de jonction
  • Définir des points de jonction
  • Editeur de coupe


Changer un arrangement k&w

Dans cette boîte de dialogue sont affichés les arrangements k&w qui peuvent être utilisés pour un échange.
Vous ouvrez la boîte de dialogue dans le Shapewizard d'un double clic sur la ligne dans la fenêtre d'affichage.

La boîte de dialogue comporte les éléments suivants:

Élément

Signification

Champ d'affichage

Afficher les possibilités d'échange pour l'arrangement k&w sélectionné dans le Shapewizard:

  • Arrangement k&w
    (numéro d'arrangement k&w)

  • Désignation
    (Caractéristique d'arrangement k&w A, B, C, D ou X et nom)

Information 16: Un double clic échange immédiatement les arrangements k&w sélectionnés avec le bouton de gauche de la souris. La boîte de dialogue se ferme.

Bouton de commande
OK

Fermer la boîte de dialogue.
Information 16: Si une ligne était sélectionnée dans la fenêtre d'affichage, l'échange est exécuté. La boîte de dialogue se ferme.

Bouton de commande
Annuler

Fermer la boîte de dialogue.

Cliquez à nouveau sur Déterminer les arrangements k&w après l'échange.
Ce faisant, on contrôle si la séquence de tricotage échangée peut être utilisée.


Points de jonction

Dans la boîte de dialogue Points de jonction, on sélectionne les différentes lignes de jonction qui peuvent être définies graphiquement dans la fenêtre affichage de coupe. Les lignes de jonction existantes peuvent être supprimées. Pour la position actuelle du curseur, le numéro de la rangée de tricotage pour le corps et la manche est indiqué.

La boîte de dialogue Points de jonction contient les rubriques et éléments suivants:

Élément | Signification
Rubrique Rangée de tricotage
Bouton de commande Manche - Corps | Placer une jonction manche-corps dans l'affichage de coupe.
Bouton de commande Arrêter le corps Arrêter la manche | Placer la compensation de longueur dans l'affichage de coupe.
Bouton de commande Diminution résiduelle | Placer la diminution restante dans l'affichage de coupe.
Boutons de commande | Effacer la jonction de l'affichage de coupe. Information 16 : Le bouton de commande est uniquement disponible dans le cas d'une jonction existante. Avec le bouton de commande Supprimer toutes les lignes, vous pouvez supprimer toutes les jonctions.
Champs d'entrée Manche | Pour une jonction existante, le numéro de la rangée de tricotage de la manche est affiché. La valeur (sauf pour diminution restante) peut être éditée. Pour la position actuelle du curseur dans la fenêtre affichage de coupe, le numéro de la rangée de tricotage de la manche est affiché.
Champs d'entrée Corps | Pour une jonction existante, le numéro de la rangée de tricotage du corps est affiché. La valeur peut être éditée. Pour la position actuelle du curseur dans la fenêtre affichage de coupe, le numéro de la rangée de tricotage du corps est affiché.
Champs d'affichage Différence : | Affichage des différences
Champ d'affichage | Afficher le nom de la séquence de tricotage.
Rubrique Colonne
Bouton de commande Col | Placer une jonction au col dans l'affichage de coupe.
 | Effacer la jonction de l'affichage de coupe.
Champs d'entrée Manche | Les numéros des colonnes de la manche pour les jonctions col-manche sont affichés. Les valeurs peuvent être éditées.
Champs d'entrée Corps | Les numéros des colonnes du corps pour les jonctions col-corps sont affichés. Les valeurs peuvent être éditées.
Champs d'entrée côté droit | Les numéros de la colonne de la manche et de la colonne du corps pour les jonctions col-manche et col-corps pour le côté droit sont affichés. Les valeurs peuvent être éditées.
Rubrique Rectangle
Bouton de commande Mesurer | Mesurer la pente d'une ligne du tracé avec le bouton de la souris dans l'affichage de coupe. Afficher la différence de colonnes et de rangées.
Champ d'entrée Colonnes | La différence de colonnes pour la ligne du tracé mesurée est affichée.
Champ d'entrée rangées | La différence de rangées pour la ligne du tracé mesurée est affichée.
Bouton de commande Effacer toutes les lignes | Effacer tous les points de jonction existants dans la fenêtre Affichage de coupe.

Définir la jonction manche-corps:

    Appuyez sur la touche Ctrl pour sauter automatiquement avec le curseur au départou à la fin de lisière le plus proche.
  1. Cliquer sur le bouton de commande manche-corps dans la boîte de dialogue Points de jonction.
  2. Passer à l'affichage de coupe.
  3. Placer le curseur dans l'élément de la forme manche et maintenir enfoncé le bouton de gauche de la souris.
  4. Déplacer le curseur dans l'élément de la forme corps et définir la position finale de la jonction.
    Relâcher le bouton de gauche de la souris.
  5. Pour corriger un point de jonction si nécessaire, modifier la position par une entrée manuelle dans la boîte de dialogue Points de jonction.

      6. - ou -

    • Appuyer sur [image] pour effacer une jonction.
Pour cela, voir également ...
  • Affichage de coupe


Editeur d'arrangement k&w

Avec cette boîte de dialogue, vous créez ou modifiez des arrangements k&w.

Les arrangements k&w commandent la séquence de tricotage des guide-fils et les modifications de la forme dans les panneaux tricotés en forme.
Lors de la découpe, les informations des arrangements k&w sont transférées dans le dessin.
Lors de la découpe compressée, les Color Arrangements sont automatiquement élaborés avec les informations des arrangements k&w.

Un Color Arrangement peut être attribué à un arrangement k&w.
(liste déroulante avec symbole Glisser-Coller DIA kwaEdit load kwa)

Appeler l'éditeur d'arrangement k&w:

  1. Appeler la fonction Nouveau / Arrangement k&w... dans le menu Module du programme principal M1plus.

      2. - ou -

    • Appeler la fonction Editer le module dans le menu contextuel d'un arrangement k&w marqué dans l'explorateur de modules.

      • - ou -

    • Appeler la fonction Editer le module dans le menu contextuel d'un arrangement k&w marqué dans la barre d'outils Modules.

      • - ou -

    • Faire un double clic sur l'arrangement k&w sélectionné dans l'explorateur de modules.

      • - ou -

    • Faire un double clic sur l'arrangement k&w sélectionné dans la barre d'outils Modules.

La barre d'outils de la boîte de dialogue contient les symboles suivants:

Fonction | Destination
Représentation élargie | Afficher le dessin et les rangées supplémentaires.
Représentation de rangées de dessin | Afficher uniquement les rangées de dessin.
Copier | Copier dans le presse-papiers une ou plusieurs rangées marquées.
Découper | Couper dans le presse-papiers une ou plusieurs rangées marquées.
Coller | Insérer des rangées du presse-papiers au-dessus de la dernière rangée marquée. Information 16 : Si aucune rangée n'est marquée, les rangées sont insérées devant la première rangée.
Annuler | Annuler la dernière action.
Répéter | Exécuter à nouveau l'action annulée.

Dans cette boîte de dialogue, vous effectuez les réglages suivants au-dessus du tableau:

Élément | Signification
Palette de couleurs Farbsymbol Fdf | Sélectionner la couleur de guide-fil et l'attribuer à une rangée. : Séparation entre guide-fils avec position de base à gauche et à droite Information 16 : Les couleurs de fond dans le dessin (9 ou 23) sont écrasées par les couleurs de guide-fils de l'arrangement k&w.
Case à cocher Permettre la diminution après chaque rangée | Si la case à cocher est cochée, la diminution est permise après chaque ligne. De la sorte, les diminutions sont directement reprises de la coupe et ne sont pas influencées par l'arrangement k&w.
Case à cocher Permettre l'augmentation après chaque rangée | Si la case à cocher est cochée, une augmentation est permise après chaque ligne. De la sorte, les augmentations sont directement reprises de la coupe et ne sont pas influencées par l'arrangement k&w.
Liste déroulante avec symbole Glisser-Coller DIA kwaEdit load kwa | Attribuer le Color Arrangement de la barre d'outils Modules par Glisser-Coller. Information 16 : Sans sélection, des CA sont automatiquement créés.

Cette boîte de dialogue contient un tableau avec les colonnes suivantes:

Colonne

Signification

Manche gauche
DIA kwAEdit Sleeve left

Information d'état sur la zone de tricotage:
Pour les zones, le nombre actuel de rangées qui tricotent est affiché respectivement pour la position 0 et la position 1.

  • Les zones de tricotage individuelles peuvent être activées ou désactivées en cliquant avec le bouton de gauche de la souris.

  • Les flèches de direction pour la position L0 sont blanches

  • Les flèches de direction pour la position L1 sont noires

  • Rangées avec instructions de diminution ou d'augmentation:

    • Les rangées pour la position L0 sont bleues

    • Les rangées pour la position L1 sont vertes

    • Les rangées pour les deux positions sont bleu clair

  • Vous éditez les positions pour les instructions supplémentaires via le bouton de gauche de la souris.

  • Les positions marquées sont identifiées par un point rose.

  • En cas d'instructions de diminution ou d'augmentation, la direction de la modification de la forme est donnée par le caractère < ou >.

Corps à gauche
DIA kwAEdit Body Cardigan left

Corps à droite
DIA kwAEdit Body Cardigan right

Manche droite
DIA kwAEdit Sleeve right

Dans cette boîte de dialogue, vous effectuez les réglages suivants à droite et à gauche du tableau:

Élément

Signification

Boutons de commande pour la position

Commuter entre position L0, position L1 et les deux positions (uniquement dans les rangées supplémentaires).
Information 16: Les rangées de tricotage de la position L0 reçoivent dans le tableau un fond clair, les rangées de la position 1 un fond sombre.

Boutons de commande pour direction du chariot

Modifier la direction du chariot.
Information 16: La direction du chariot est également indiquée par les flèches de direction dans le tableau.

Affichage pour rangées supplémentaires (rangées techniques sans fonction de tricotage)

Afficher l'icône pour les rangées supplémentaires.
Information 16: L'insertion de rangées supplémentaires se fait via le menu contextuel. Pour appeler le menu contextuel, cliquez a vec le bouton de droite de la souris sur une rangée vide.

Pour les rangées supplémentaires, des positions peuvent être définies, p. ex. si on peut diminuer à gauche d'un certain côté de la partie corps.

Bouton de commande

Insérer rangée.

Bouton de commande pour le rapport

Afficher le rapport. Ce bouton de commande se trouve dans la colonne de droite directement à côté de la colonne Manche droite.
Information 16: En cliquant sur la cellule de rapport, les rapports sont définis ou effacés. Les rapports adjacents doivent être mis avec des couleurs différentes:

  • Premier clic = rapport bleu

  • Deuxième clic = rapport rouge

  • Troisième clic = le rapport est effacé

Bouton de commande

Supprimer des rangées.

Les boutons de commande dans la boîte de dialogue :

Bouton de commande | Fonction
dans la zone supérieure de la boîte de dialogue
Explorateur de module | Appeler l'Explorateur de modules base de données.
Attributs | Appeler la boîte de dialogue Attributs de l'arrangement k&w.
dans la zone inférieure de la boîte de dialogue
Enregistrer | Mémoriser l'arrangement k&w.
Fermer | Fermer la boîte de dialogue. Une interrogation d'enregistrement de la séquence de tricotage apparaît.
Informations supplémentaires:
  • Menu contextuel (éditeur d'arrangement k&w)
  • Attributs de l'arrangement k&w
  • Générer un Color Arrangement
Pour cela, voir également ...
  • Rangées supplémentaires dans l'arrangement k&w (exemples)
  • Editer un arrangement k&w...


Menu contextuel (éditeur d'arrangement k&w)

Il y a quelques fonctions que vous pouvez appeler via un menu contextuel. Cliquez à cet effet avec le bouton de droite de la souris sur l'affichage pour rangées techniques.

Les menus et fonctions suivants sont contenus dans le menu contextuel de l'affichage pour les rangées supplémentaires et les rangées de tricotage spéciales et sont représentés sous formes d'icônes dans l'affichage pour rangées techniques:

Fonction

Destination

Tricoter

Vous pouvez adapter les réglages pour la fonction Tricoter via un menu contextuel supplémentaire. Cliquez à cet effet avec le bouton de droite de la souris sur une zone de tricotage correspondante.

Les fonctions suivantes sont contenues dans le menu contextuel de la zone de tricotage:
- tricoter
- Ne pas tricoter
- Ne pas tricoter rangée supplémentaire
- Rangée supplémentaire
- Entrelacement

Diminution

Diminution optionnelle

Si une gradation de forme est présente dans la zone définie, une diminution est exécutée sur la position de tricotage sélectionnée dans la zone sélectionnée.

Diminution forcée 1 aiguille

Une diminution d'une aiguille est exécutée sur la position de tricotage sélectionnée dans la zone sélectionnée.

Diminution forcée 2 aiguilles

Une diminution de deux aiguilles est exécutée sur la position de tricotage sélectionnée dans la zone sélectionnée.

Diminution forcée 3 aiguilles

Une diminution de trois aiguilles est exécutée sur la position de tricotage sélectionnée dans la zone sélectionnée.

Diminution forcée 4 aiguilles

Une diminution de quatre aiguilles est exécutée sur la position de tricotage sélectionnée dans la zone sélectionnée.

Diminution forcée 5 aiguilles

Une diminution de cinq aiguilles est exécutée sur la position de tricotage sélectionnée dans la zone sélectionnée.

Diminution forcée 6 aiguilles

Une diminution de six aiguilles est exécutée sur la position de tricotage sélectionnée dans la zone sélectionnée.

Diminution optionnelle ou anticipée

Si une gradation de forme est présente dans la rangée de forme précédente, actuelle ou suivante dans la zone définie, une diminution est exécutée sur la position de tricotage sélectionnée dans la zone sélectionnée.

Augmentation optionnelle

Si une gradation de forme est présente dans la zone définie, une augmentation est exécutée sur la position sélectionnée dans la zone sélectionnée.

Ajustage de la largeur

Ajustage de la largeur des positions par rétrécissement d'une position

Si les largeurs des deux positions de tricotage sont différentes, la largeur de la position de tricotage la plus large est adaptée à la largeur de la position de tricotage plus étroite dans la zone sélectionnée.

Ajustage de la largeur des positions par élargissement d'une position

Si les largeurs des deux positions de tricotage sont différentes, la largeur de la position de tricotage la plus étroite est adaptée à la largeur de la position de tricotage plus large dans la zone sélectionnée.

Le guide-fil ne peut pas changer de position

A la position sélectionnée, le guide-fil ne peut pas changer de position de tricotage dans la rangée de tricotage suivante. La lisière extérieure reste ouverte.

Tricotage de gousset

Générer un allongement de la rangée de dessin suivante avec des données de forme

Les rangées suivantes de la position de tricotage sélectionnée ou des positions de tricotage sélectionnées sont élargies dans la zone à la largeur des mailles restées accrochées. De plus, les bords de forme sont rallongés dans la zone élargie.

Allongement de la rangée de dessin suivante

Les rangées suivantes de la position de tricotage sélectionnée ou des positions de tricotage sélectionnées sont élargies dans la zone à la largeur des mailles restées accrochées.

Insérer des marques de chaînette sur la rangée de forme précédente

Des marquages de chaînette sont placés sur la rangée de tricotage précédente dans la zone sélectionnée.

Supprimer le tricotage de l'arrangement k&w précédent

La zone marquée de la rangée de tricotage précédente est effacée.

Jonction tubulaire

Rapprocher

Les zones marquées sont rapprochées vers la gauche ou vers la droite.

Préparer

Les zones marquées sont reportées sur une fonture. Le rapprochement d'autres zones est ainsi préparé.

Pour cela, voir également ...
  • Rangées supplémentaires dans l'arrangement k&w (exemples)


Attributs de l'arrangement k&w

Avec cette boîte de dialogue, vous définissez les attributs pour l'arrangement k&w.
Vous appelez la boîte de dialogue avec le bouton de commande Attributs dans l'éditeur d'arrangement k&w.

Les réglages dans cette boîte de dialogue sont analysés par Shapewizard et ShapeSizer lors de la détermination des arrangements k&w.

Dans cette boîte de dialogue, vous effectuez les réglages suivants :

Élément

Signification

Checkbox active Utiliser l'arrangement k&w de Shapewizard

Si la case à cocher n'est pas cochée, cet arrangement k&w est ignoré.

Checkbox active Arrangement k&w standard pour cette situation

Si la case à cocher est cochée, cet arrangement k&w est préféré lorsque plusieurs arrangements k&w avec les mêmes réglages sont disponibles.

Checkbox active k&w toutes les aiguilles

Un arrangement k&w pour la machine CMS-T est utilisé si toutes les aiguilles sont utilisées pour k&w.

Checkbox active Diminution pour côte

Si la case à cocher est cochée, cet arrangement k&w est utilisé pour la diminution de côtes.

Liste déroulante
Type de base

Sélectionner le type de base pour l'arrangement k&w.

Liste déroulante
Pour le rapport manche-corps-manche

Sélectionner le rapport manche-corps-manche adapté au type de base pour l'arrangement k&w.

Checkbox active Productivité élevée

Si la case à cocher est cochée et si vous avez sélectionné des modules de diminution Diminuer sans S0, ce type d'arrangement k&w est utilisé pour la CMS-T. La diminution sans rangées à vide permet une productivité plus élevée.

Rubrique Décolleté ou ouverture

Checkbox active L0

Si la case à cocher est cochée, cet arrangement k&w est utilisé sur la position avant pour l'encolure ou l'ouverture.

Checkbox active L1

Si la case à cocher est cochée, cet arrangement k&w est utilisé sur la position arrière pour l'encolure ou l'ouverture.

Rubrique Allongement de séquence dans les rangées de dessin

Champ d'entrée
vers le haut

Sélectionner le nombre de rangées du dessin dont l'arrangement k&w doit être élargi vers le haut.

Champ d'entrée
vers le bas

Sélectionner le nombre de rangées du dessin dont l'arrangement k&w doit être élargi vers le bas.

Rubrique Fente à la lisière extérieure

Liste déroulante
Corps à gauche ou à droite

Sélectionner le réglage pour la fente à la lisière extérieure.

Rubrique Zones de gousset

  • Manche gauche
    Elément L0 Checkbox active Checkbox active
    Elément L1 Checkbox active Checkbox active

  • Corps
    Elément L0
     Checkbox active Checkbox active Checkbox active Checkbox active
    Elément L1
     Checkbox active Checkbox active Checkbox active Checkbox active

  • Manche droite
    Elément L0     Checkbox active Checkbox active
    Elément L1 Checkbox active Checkbox active

Indiquer la position des goussets dans le dessin pour lesquels l'arrangement k&w doit être utilisé.

Information 16: Les positions sont indiquées par position pour la manche gauche, le corps (côtés gauche et droit de la veste) et la manche droite. A cet effet, les positions correspondantes sont marquées par cochage des cases à cocher.

Rubrique Zones ne tricotant pas

  • Manche gauche
    Elément L0 Checkbox active
    Elément L1 Checkbox active

  • Corps
    Elément L0 Checkbox active Checkbox active
    Elément L1 Checkbox active Checkbox active

  • Manche droite
    Elément L0     Checkbox active
    Elément L1 Checkbox active

Indiquer la position des zones ne tricotant pas dans le dessin pour lesquelles la séquence de tricotage doit être utilisée.
Information 16: Les positions sont indiquées par position pour la manche gauche, le corps (côtés gauche et droit de la veste) et la manche droite. A cet effet, les positions correspondantes sont marquées par cochage des cases à cocher.

Liste déroulante
Remailler

Sélectionner dans le dessin le module de chaînette pour lequel la séquence de tricotage doit être utilisée.

Liste déroulante
Gousset d'épaule

Sélectionner dans le dessin le module de gousset d'épaule pour lequel la séquence de tricotage doit être utilisée.

Rubrique Jonction manche-corps

Liste déroulante
Module de rapprochement

Sélectionner les modules pour la jonction manche-corps.

Liste déroulante
Module de jonction

Les boutons de commande dans la boîte de dialogue :

Bouton de commande | Fonction
OK | Enregistrer les modifications. La boîte de dialogue se ferme.
Annuler | Fermer la boîte de dialogue sans enregistrer les modifications.
Pour cela, voir également ...
  • Shapewizard
  • ShapeSizer (k&w)


Générer un Color Arrangement

Cette fonction est également disponible pour les arrangements k&w dans la barre d'outils Modules et dans l'explorateur de modules.

Créer un Color Arrangement à partir d'un arrangement k&w:

  1. Sélectionner un arrangement k&w...
  2. Appeler la fonction Créer un Color Arrangement dans le menu contextuel.
    • Un nouveau Color Arrangement est créé.
      Le nom de l'arrangement k&w est automatiquement précédé du préfixe CACA.
      Une boîte de dialogue montre le groupe de modules du CA.
    Les modifications dans le CA sont sans effet sur l'arrangement k&w copié.
    Vous pouvez attribuer le nouveau CA à l'arrangement k&w.
Pour cela, voir également ...
  • Caractéristiques de: <nom de module/groupe de modules>


Définir des points de jonction

Dans la suite, on décrit la procédure pour la définition des lignes de jonction dans la fenêtre Affichage de coupe. Les lignes de jonction définies graphiquement ont une priorité plus élevée vis-à-vis des lignes de coupe qui sont définies dans l'éditeur de coupe (onglet Jonctions). Les points de jonction existants dans la fenêtre Affichage de coupe ne sont pas représentés.

I. Définir la ligne de jonction manche - corps:

Les points de jonction définissent la première rangée de tricotage suivante après la fin de la jonction manche - corps.

Jonction manche-corps
    • Dans la boîte de dialogue Points de jonction, le bouton de commande manche - corps est enfoncé.
  1. Placer le pointeur de la souris sur le point de départ dans la pièce k&w manche ou corps.
  2. Définir le premier point de jonction en enfonçant le bouton de gauche de la souris.
    Maintenir le bouton enfoncé.
  3. Placer le pointeur de la souris sur le point final dans la pièce k&w corps ou manche.
    • Une fine ligne d'entrelacement apparaît.
    Si on actionne le bouton de la souris avec la touche Ctrl enfoncée, le point final saute automatiquement au début de bord le plus proche.
  4. Relâcher le bouton de la souris
    • La jonction est affichée par une ligne jaune.
      Dans la boîte de dialogue Points de jonction, le numéro de la rangée de tricotage manche et corps est introduit.

II. Définir la ligne de jonction compensation:

Compensation de longueur entre la manche et le corps.
La ligne de jonction de la compensation de longueur définit jusqu'à quelle rangée de tricotage les nombres différents de rangées de tricotage sont compensés par interruption.

Ligne de jonction compensation
Ligne de jonction compensation
    • Dans la boîte de dialogue Points de jonction, le bouton de commande compensation est enfoncé.
  1. Placer le pointeur de la souris sur un point quelconque dans la pièce k&w manche.
    Enfoncer le bouton de gauche de la souris. Maintenir le bouton enfoncé.
    • Une fine ligne d'entrelacement apparaît entre le pointeur de la souris et le point de départ nécessaire à la fin de la manche.
  2. Placer le pointeur de la souris sur le point final dans la pièce k&w corps.
    3. Si on actionne le bouton de la souris avec la touche Ctrl enfoncée, le point final saute automatiquement au début de bord le plus proche.
  3. Relâcher le bouton de la souris
    • La jonction est affichée par une ligne jaune. Dans la boîte de dialogue Points de jonction, le numéro de la rangée de tricotage manche et corps est introduit.
Le point de départ dans la manche est toujours placé automatiquement. De la sorte, vous pouvez générer cette ligne de jonction d'un seul clic de souris. Cliquez uniquement dans le corps sur le point final de la ligne de jonction.

III. Définir la ligne de jonction diminution restante:

La diminution restante est le nombre de mailles restant à une extrémité de la manche (largeur finale) qui sont liées à la partie corps sans tricoter après les diminutions.
Depuis la fin de la manche, une jonction est définie vers une position dans la partie corps jusqu'à laquelle les mailles finales doivent être diminuées.

Si la diminution restante est définie après la définition de la jonction manche - corps, la compensation de longueur est calculée automatiquement.

La gradation qui doit être utilisée pour la diminution restante peut être indiquée dans Shapewizard dans la liste déroulante nombre de mailles pour diminution restante.
Ligne de jonction diminution restante
Ligne de jonction diminution restante
    • Dans la boîte de dialogue Points de jonction, le bouton de commande diminution restante est enfoncé.
  1. Placer le pointeur de la souris sur un point quelconque dans la pièce k&w manche. Enfoncer le bouton de gauche de la souris. Maintenir le bouton enfoncé.
  2. Une fine ligne d'entrelacement apparaît entre le pointeur de la souris et le point de départ nécessaire à la fin de la manche.
  3. Placer le pointeur de la souris sur le point final dans la pièce k&w corps.
    4. Si on actionne le bouton de la souris avec la touche Ctrl enfoncée, le point final saute automatiquement au début de bord le plus proche.
  4. Relâcher le bouton de la souris
    • La jonction est affichée par une ligne jaune.
      Dans la boîte de dialogue Points de jonction, le numéro de la rangée de tricotage manche et corps est introduit.
Le point de départ dans la manche est toujours placé automatiquement. De la sorte, vous pouvez générer cette ligne de jonction d'un seul clic de souris. Cliquez uniquement dans le corps sur le point final de la ligne de jonction.

IV. Définir la ligne de jonction col:

Le col est relié au corps ou à la manche. La ligne de jonction définit la largeur du col.
Si on ne définit pas de ligne de jonction pour le col, le col est automatiquement relié à la partie corps.

Jonction col
    • Dans la boîte de dialogue Points de jonction, le bouton de commande col est enfoncé.
  1. Placer le pointeur de la souris sur un point quelconque dans la pièce k&w col. Enfoncer le bouton de gauche de la souris. Maintenir le bouton enfoncé.
    • Une fine d'entrelacement apparaît entre le pointeur de la souris et le point de départ nécessaire au col.
  2. Placer le pointeur de la souris sur le point final dans la pièce k&w manche pour une jonction .

      3. - ou -

    • Déplacer le pointeur de la souris sur la pièce k&w corps pour une jonction col - corps.
    Si on actionne le bouton de la souris avec la touche Ctrl enfoncée, le point final saute automatiquement au début de bord le plus proche.
  3. Relâcher le bouton de la souris
    • La jonction est affichée par une ligne jaune.
      Dans la boîte de dialogue Points de jonction, le numéro de la colonne manche ou corps est introduit.
Le point de départ dans le col est toujours placé automatiquement. De la sorte, vous pouvez générer cette ligne de jonction d'un seul clic de souris. Cliquez uniquement dans la manche ou le corps sur le point final de la ligne de jonction.
Les points de jonction pour la ligne de coupe peuvent également être définis dans l'éditeur de coupe (onglet Jonctions). Tenez compte de ce que les points de jonction existants dans la fenêtre affichage de coupe ne sont pas représentés. De plus, les lignes de jonction définies graphiquement possèdent une priorité plus élevée. Les points de jonction aux lignes de coupe ne sont alors pas pris en compte.
Pour cela, voir également ...
  • Onglet Jonctions
  • Points de jonction
  • Afficher les coupes


Rangées supplémentaires dans l'arrangement k&w (exemples)

Les exemples suivants de rangées supplémentaires dans la séquence de tricotage montrent la représentation dans l'éditeur d'arrangement k&w et le décolleté correspondant dans la vue de la forme:

Rangée spéciale | Représentation
Diminution optionnelle | Editeur d'arrangement k&w: Vue forme:
Diminution forcée 1 aiguille | Editeur d'arrangement k&w: Vue forme:
Ajustage de la largeur des positions par rétrécissement d'une position | Editeur d'arrangement k&w: Vue forme (avec ajustage de la largeur): Indication: La diminution du côté droit n'est pas exécutée simultanément sans ajustage de la largeur. Vue forme (sans ajustage de la largeur):
Générer un allongement de la rangée de dessin suivante avec des données de forme | Editeur d'arrangement k&w: Vue forme:
Insérer les marquages de chaînette à la page de forme précédente | Editeur d'arrangement k&w: Vue forme:
Pour cela, voir également ...
  • Ajustage de la largeur dans l'éditeur d'arrangement k&w


Ajustage de la largeur dans l'éditeur d'arrangement k&w

Pour les arrangements k&w avec lisière extérieure fermée, les diminutions doivent être exécutées simultanément pour les deux positions de tricotage, afin de ne pas créer de trous à la lisière extérieure.

Pour certains arrangements k&w, le nombre des rangées tricotées jusqu'à la diminution est différent pour les deux positions de tricotage. Si pour cette raison la rangée de forme suivante respective des deux positions a une largeur différente, la lisière extérieure serait ouverte en cas de diminution.

Afin de pouvoir adapter l'une à l'autre les largeurs des deux positions de tricotage lors de la diminution, les ordres suivants sont disponibles dans l'éditeur d'arrangement k&w:

  • Ajustage de la largeur des positions par rétrécissement d'une position

  • Ajustage de la largeur des positions par élargissement d'une position

Avec une indication de position, on peut définir à quelle position l'ajustage respectif de la largeur doit être exécutée.

Exemple d'ajustage de la position la plus large du côté droit de la moitié droite du corps à la largeur de la position la plus étroite
Exemple d'ajustage de la position la plus large du côté droit de la moitié droite du corps à la largeur de la position la plus étroite

Aucun ajustage de la largeur n'est nécessaire pour les situations suivantes:

Situation

Représentation dans l'éditeur de séquence de tricotage et dans la vue forme

Diminuer les deux positions et, au moment de la diminution, les deux positions de tricotage ont tricoté aussi souvent l'une que l'autre.

Exemple: séquence de tricotage avec décolleté en V, les deux positions de tricotage sont diminuées à la lisière extérieure.

Indication: La diminution est uniquement autorisée si les deux positions de tricotage ont tricoté aussi souvent l'une que l'autre.

Comme les deux positions ont tricoté aussi souvent (deux fois) l'une que l'autre au moment de la diminution, aucun ordre d'ajustage de largeur n'est nécessaire.

Formes sans séquence de tricotage:

Formes avec séquence de tricotage:

Diminuer une seule position de tricotage.

Exemple: Sséquence de tricotage avec décolleté en V, seule la position avant est diminuée dans le décolleté en V.

Seule la position de tricotage avant est diminuée. On ne peut pas utiliser d'ordres d'ajustage de la largeur.

Formes sans séquence de tricotage:

Formes avec séquence de tricotage:

Un ajustage de la largeur est nécessaire pour les situations suivantes:

Situation | Représentation dans l'éditeur de séquence de tricotage et dans la vue forme
Diminuer les deux positions de tricotage ensemble et, au moment de la diminution, les deux positions de tricotage ont tricoté un nombre différent de fois et peuvent pour cette raison avoir des largeurs différentes.
Exemple (avec ajustage de la largeur): séquence de tricotage avec décolleté en V, les deux positions de tricotage sont diminuées après chaque rangée à la lisière extérieure. Lors de la première diminution du côté droit du corps, il a été tricoté une fois sur la position arrière et zéro fois sur la position avant. | La position la plus large (avant) ests ajustée à la position la plus étroite (arrière) par ajustage de la largeur des positions par rétrécissement d'une position. Formes sans séquence de tricotage: Formes avec séquence de tricotage: Indication: La position 0 est ajustée en largeur à la position 1.
Exemple (sans ajustage de la largeur): séquence de tricotage avec décolleté en V, les deux positions de tricotage sont diminuées après chaque rangée à la lisière extérieure. Lors de la première diminution du côté droit du corps, il a été tricoté une fois sur la position arrière et zéro fois sur la position avant. Indication: Cet exemple n'est pas tricotable. | Comme au moment de la diminution du côté droit du corps, une rangée de forme a été traitée derrière et aucune devant, seule la position arrière est diminuée, la rangée de forme devant n'ayant pas encore été traitée avec la diminution. Formes sans séquence de tricotage: Formes avec séquence de tricotage: Indication: La position 0 n'a pas encore tricoté et dès lors ne diminue pas.


De l'arrangement k&w au CA

Les CA sont automatiquement créés lors de la découpe compressée si aucun Color Arrangement n'est encore attribué à l'arrangement k&w.
Le nouveau CA est automatiquement inséré dans l'arrangement k&w correspondant.

  1. Dessin k&w dans la vue icônes.

  2. Arrangement k&w de la forme
    Zone en dessous de la jonction de la manche et du corps

  3. Color Arrangement à partir de l'arrangement k&w après la découpe de la forme k&w


Étapes d'élaboration automatiques

Valeurs

Informations supplémentaires:
  • Elargir le dessin de conception
  • Élaboration technique
  • Contrôle Sintral (programme)
Pour cela, voir également ...
  • Afficher le protocole de l'élaboration de la technique...


Elargir le dessin de conception

L'étape d'élaboration élargir le dessin désigne la transition du dessin de conception (mode de conception) vers le dessin technique (mode technique).

Avant l'élargissement des modules et arrangements, vous pouvez définir comment les zones de couleurs du dessin et les processus de report des modules doivent être placés l'un par rapport à l'autre :

  • Vous déterminez la résolution des zones de couleurs dans le dessin avec les Color Arrangements.

  • Vous déterminez la séquence des processus de report avec les Module Arrangements.

Les Color Arrangements et les Module Arrangements sont repris en commun avec les valeurs prédéfinies des modules dessinés dans une étape d'élaboration du dessin. Un dessin de conception devient un dessin technique.

Selon le dessin, les étapes individuelles suivantes sont automatiquement exécutées:

  • Générer le dessin dans un nouveau format (MDE)

  • Reprendre les données de rangée du dessin de conception

  • Reprendre les données relatives aux aiguilles du dessin de conception

  • Reprendre les données de gousset

  • Reprendre les symboles d'accrochage

  • Elargir les rangées selon les Color Arrangements

  • Elargir les jacquards

  • Evaluer les symboles d'accrochage et replier les zones (Fully Fashion et k&w)

  • Elargir les modules selon les Module Arrangements

  • Utiliser les modules de rapprochement et les jonctions tubulaires via les marquages de forme

  • Placer des modules qui ne sont pas contenus dans le Module Arrangement (p. ex. modules avec conditions de limite, modules de chaînette)

  • Elargir les modules de forme

  • Placer les départs

  • Appeler les règles techniques

Lors de l'élargissement, les données de rangée sont reprises des arrangements, les données de rangée du Module Arrangement ont la priorité.

Dans les rangées techniques qui ont été insérées en supplément par un MA, les données de rangée suivantes sont reprises de la rangée du dessin:

  • Reporter l'environnement

  • Report à plusieurs systèmes

  • Regrouper démaillage/report

  • Répartir le report selon la position

Les modules qui se trouvent dans le dessin dans des rangées de dessin auxquelles aucun arrangement n'est attribué sont élargies conformément à la priorité de chevalement momentanément réglée.
La priorité de chevalement réglée et la méthode de résolution sont déterminantes pour les zones de dessin séparées (configuration).


Élaboration technique

Lors du déroulement technique, le dessin est préparé au niveau de la technique de tricotage. A partir du résultat obtenu, on peut élaborer le programme de tricotage (Sintral) pour la machine.
Le déroulement technique est représenté sous la forme de règles techniques dans le programme Assistant technique et enregistré sous forme de protocole dans un fichier journal. Le déroulement technique peut être lancé pour un dessin de conception élargi ou un dessin technique.
Les tâches principales du déroulement technique:

  • Transférer les caractéristiques de module dans le dessin

  • Contrôler l'absence d'erreurs dans le dessin et résoudre les conflits

  • Contrôler que les données de dessin sont complètes et ajouter les données manquantes

  • Ajuster les valeurs en conflit

  • Créer des rangées techniques (pour les intarsia, les rangées du dessin sont divisées et les rangées d'apport ajoutées, pour les structures des rangées de report sont ajoutées pour le report de l'environnement)

  • Insérer des modules techniques

  • Organiser les guide-fil et leurs mouvements

  • Elaborer des courses de tricotage

Les problèmes qui apparaissent, c'est-à-dire les conflits présents dans le dessin, sont détectés et traités suivant un préréglage en cas de solutions multiples.

Vous définissez les préréglages dans le tableau des solutions du programme Assistant technique.

Pour les paramètres de dessin longueur de maille, tirage du tricot, vitesse du chariot et pour les données de rangées techniques platines à talon bas, on effectue un ajustage des valeurs.

L'ajustage des valeurs est nécessaire lorsque des valeurs différentes apparaissent l'une à côté de l'autre après le transfert des caractéristiques de module, mais qu'une seule valeur est admissible pour la rangée.

Les résultats du déroulement technique sont immédiatement inscrits dans la vue de la technique du dessin.
La fin du déroulement technique est affichée par le message Déroulement technique terminé avec succès!. La fenêtre du message contient en outre l'interrogation si le le programme de tricotage (Sintral) doit être ensuite élaboré.
Le déroulement technique peut être effectuée plusieurs fois pour un dessin. La répétition est un contrôle pour les modifications du dessin après le déroulement technique.
Les modifications minimes (p. ex. d'un indice NP) n'exigent pas de course de contrôle.

Vous pouvez voir dans la barre d'outils Etapes d'élaboration si un déroulement technique Nach-Technikmuster Status ou une course de contrôle Nach-Prüfungsmuster Status a eu lieu pour le dessin.

Pour un dessin avec début du peigne, vous pouvez lancer le déroulement technique 2 pièces Technikbearbeitung starten 2 Teile, avec lequel le dessin est doublé à intervalle à définir l'un à côté de l'autre.

Lancer le déroulement technique pour un dessin:

    • Si plusieurs dessins sont ouverts, le dessin à traiter est à l'avant-plan et la barre de titre du dessin est active.
  1. Cliquer sur le symbole Technikbearbeitung starten Lancer l'élaboration technique dans la barre d'outils Etapes d'élaboration.
    • L'élaboration de la technique démarre.
      L'élaboration de la technique se déroule sans arrêt à travers toutes les règles techniques.
      Les problèmes qui se présentent et un ajustage des valeurs éventuellement nécessaire sont traités à l'aide de solutions prédéfinies.
      L'élaboration de la technique est interrompue si la solution prédéfinie pour un problème qui se présente est l'arrêt.
Vous pouvez arrêter l'élaboration technique avec le bouton de commande Stop et la poursuivre avec le bouton de commande Continuer.
D'un clic sur le symbole Technikbearbeitung starten avec la touche Ctrl enfoncée, vous lancez l'assistant technique avec l'élaboration technique pas à pas.
Informations supplémentaires:
  • Assistant technique
  • Elaboration de la technique pas à pas
  • Signification Valeur 1
  • Evaluation de la valeur 1
  • Signification Valeur 2


Assistant technique

L'assistant technique commande l'élaboration technique et représente le traitement des règles techniques individuelles. Les problèmes rencontrés sont affichés et des possibilités de résolution sont proposées pour sélection.

La fenêtre est divisée en:

  • Barre de titre:
    Affichage du nom du dessin, de la machine et de la jauge de la machine.
    En outre, contrôle ou 2 pièces sont affichés si vous avez lancé l'élaboration technique de manière répétée ou pour deux pièces.

  • Champ d'affichage supérieur:
    Affichage de la règle et du statut ou du problème intervenu avec le numéro et la description

  • Champ du milieu:
    Affichage des solutions disponibles pour le problème survenu en tant que champs d'option ou représentation du tableau des solutions. Ce champ est vide pendant l'élaboration de la technique.

  • Champ inférieur:
    Champs d'option pour exécution de la solution de problèmes survenus pendant l'élaboration de la technique et appel du tableau des solutions.

  • Champ de commande:
    Boutons de commande pour le déroulement technique

Avec les champs d'option d'exécution de la solution, vous définissez comment doivent être traités les problèmes qui se présentent pendant l'élaboration de la technique. Les champs d'option peuvent également être définis pendant le déroulement technique.

Élément | Signification
Champ d'option Exécution de la solution toujours sans demande de confirmation | Les problèmes qui apparaissent ne provoquent pas l'arrêt de l'élaboration de la technique. La solution affichée dans le tableau des solutions est utilisée. Le comportement correspond au déroulement technique avec Technikbearbeitung starten .
Champ d'option Exécution de la solution suivant consignes | Les problèmes qui apparaissent et qui ne possèdent pas l'état Ne jamais demander dans le tableau des solutions arrêtent l'élaboration de la technique et sont affichés avec les solutions existantes. Indication: Utilisez ce champ d'option pour l'élaboration de la technique avec arrêt en cas de problème.
Champ d'option Exécution de la solution toujours avec interruption et demande de confirmation | Tous les problèmes qui apparaissent arrêtent l'élaboration de la technique et sont affichés avec les solutions existantes. Indication: Utilisez ce champ d'option pour l'élaboration de la technique avec arrêt en cas de problème.

Avec les boutons de commande, vous ouvrez le tableau des solutions et vous commandez le déroulement technique.

Bouton de commande | Fonction
Tableau des solutions | Ouvrir le tableau des solutions, qui contient tous les problèmes et leurs solutions.
Démarrage | Lancer l'élaboration de la technique avec la première règle technique. Ce bouton de commande est uniquement disponible si l'assistant technique a été ouvert via la fonction Elaboration de la technique pas à pas.
Continuer | Poursuivre l'élaboration de la technique après un arrêt provoqué par un arrêt en cas de problème ou via le bouton de commande Stop. Le bouton de commande tient compte du champ d'option actif pour l'exécution de la solution. Ce bouton de commande ne peut pas être sélectionné lorsque le tableau des solutions est ouvert.
Suivante | Lancer l'élaboration de la technique pour la règle technique suivante. Le bouton de commande ne tient pas compte du champ d'option actif pour l'exécution de la solution. Ce bouton de commande ne peut pas être sélectionné lorsque le tableau des solutions est ouvert. Utilisez ce bouton de commande pour l'élaboration de la technique pas à pas.
Stop | Arrêter l'élaboration de la technique après la règle technique actuelle.
Quitter | Interrompre l'élaboration de la technique et fermer le programme Assistant technique.

I. Ouvrir l'assistant technique pour le dessin actif:

  1. La touche Ctrl étant enfoncée, cliquer sur le symbole Technikbearbeitung starten Lancer l'élaboration technique dans la barre d'outils Etapes d'élaboration.

      2. - ou -

    • Appuyer sur F10 et Ctrl.
    • L'assistant technique s'ouvre avec le champ d'option actif Exécution de la solution suivant valeurs prédéfinies.

II. Lancer immédiatement l'élaboration technique:

  1. Cliquer sur le symbole Technikbearbeitung starten Lancer l'élaboration technique dans la barre d'outils Etapes d'élaboration.

      2. - ou -

    • Appuyer sur la touche F10.
    • L'élaboration technique automatique démarre.
Informations supplémentaires:
  • Ajustage des longueurs de mailles
  • Conditions et actions
  • Info assistant technique: <Nom du dessin>
  • Assistant technique (message final)
  • Tableau des solutions


Ajustage des longueurs de mailles

Si des longueurs de mailles différentes sont juxtaposées dans le dessin et que le réglage longueurs de mailles différentes par rangée technique n'est pas actif dans la configuration (onglet Réglages supplémentaires, l'élaboration de la technique effectue pour chaque rangée technique un ajustage des valeurs avec la règle technique Ajustage des longueurs de mailles.
Il existe diverses règles pour l'ajustage des valeurs. Celles-ci sont affichées avec le résultat respectif dans la boîte de dialogue.

La boîte de dialogue est uniquement affichée pendant l'élaboration de la technique si le champ d'option Exécution de la solution toujours sans demande de confirmation n'est pas actif dans le programme Assistant technique.

Dans cette boîte de dialogue, vous effectuez les réglages suivants :

Élément | Signification
Rubrique Règle
Case à cocher par règle | Liste des règles existantes avec leur nom. Chaque règle peut être activée ou désactivée pour l'ajustage des valeurs. L'ordre de l'affichage détermine la priorité des règles. Elle diminue de haut en bas. Si plusieurs règles sont applicables à une rangée technique, la règle avec la priorité la plus élevée est utilisée. : Vous pouvez modifier la priorité en tirant la règle à une autre position par Glisser-Coller.
Rubrique Description | Le contenu de la règle sélectionnée et son domaine d'action (positions) sont affichés. : Pour sélectionner, cliquez avec le bouton de gauche de la souris sur le nom de la règle.
Rubrique Champ de position | Tableau (à droite dans la boîte de dialogue) de représentation de l'ajustage des valeurs avec les colonnes.
Position | case à cocher pour chaque rangée technique, séparée suivant avant (F) et arrière (R), avec laquelle le domaine d'action de la règle est défini.
Règle | nom de la règle utilisée pour cette rangée technique. : S'il n'y a pas de règle existante, il est affiché aucune.
LM | La longueur de maille déterminée par la règle est affichée avec sa couleur. : Si aucune valeur n'est déterminée (la règle applicable est désactivée pour la position) ou si le résultat de la règle est une valeur indéfinie, il est affiché ???.
Fréquence | Les longueurs de mailles présentes dans la rangée technique sont affichées avec leur couleur. La largeur de la barre colorée représente la fréquence en pour cent.
Case à cocher Toujours actualiser | Lorsque la case à cocher est cochée, l'affichage dans le champ de position (colonnes Règle et LM) est immédiatement actualisé.
Bouton de commande Actualiser | L'affichage dans le champ de position (colonnes Règle et LM) est actualisé. : Le bouton de commande peut uniquement être utilisé si la case à cocher Toujours actualiser n'est pas cochée.
Bouton de commande Nouvelle règle | Ouvre la boîte de dialogue Conditions et actions pour une nouvelle règle.
Bouton de commande Modifier règle | Ouvre la boîte de dialogue Conditions et actions pour la règle sélectionnée.
Bouton de commande Effacer règle | Supprime la règle sélectionnée dans le champ d'affichage.
Bouton de commande Enregistrer | Enregistrer toutes les règles du champ d'affichage dans un fichier. La boîte de dialogue Enregistrer fichier sous s'ouvre à cet effet.
Bouton de commande Charger | Charger toutes les règles d'un fichier dans le champ d'affichage. Les règles sont ajoutées aux règles existantes. La boîte de dialogue Ouvrir apparaît.
Bouton de commande OK | La boîte de dialogue se ferme. L'ajustage est effectué dans le dessin.
Bouton de commande Ne pas ajuster | La boîte de dialogue se ferme. Aucun ajustage n'est effectué dans le dessin.
Informations supplémentaires:
  • Règles
  • Créer nouvelles règles


Règles

Une règle comporte 3 parties:

  • Condition

  • Action

  • Zone

La zone d'une règle sont toutes les positions activées. La plus petite zone (une position) est la fonture d'une rangée technique (séparée en avant et arrière)
La boîte de dialogue s'ouvre avec 3 règles standard avec une zone couvrant l'ensemble du dessin.
Standard 001: Condition: indices non valables, action: ne rien modifier.
Standard 002: Condition: un indice de longueurs de mailles, action: utiliser la longueur de maille la plus fréquente.
Standard 003: Condition: indices de longueurs de mailles différents, action: utiliser la longueur de maille la plus fréquente.
La règle vérifie leur zone pour présence de la condition et exécute ensuite l'action.
Si les conditions de plusieurs règles sont présentes à la position, la règle avec la priorité la plus élevée est utilisée.
La priorité découle de l'ordre dans le champ règle et est la plus élevée tout en haut.
Dans le champ de position, la règle concernée est affichée dans la colonne Règle et sont action dans la colonne LM.

Vous pouvez modifier la priorité en tirant la règle à une autre position par Glisser-Coller.

I. Modifier le domaine d'action d'une règle:

  1. Cliquer avec le bouton de gauche de la souris sur une règle dans le champ d'affichage Règle.
    • La règle est sélectionnée. Les 3 parties de la règle sont affichées dans la rubrique Description. La zone est symbolisée dans le tableau par des coches rouges dans la fenêtre de droite.
  2. Dans le tableau de la fenêtre de droite, cliquer dans la colonne Position sur les coches rouges correspondantes avec le bouton de gauche de la souris.
    • La coche rouge est supprimée. La position est supprimée de la zone de la règle. La zone est mise à jour dans la rubrique description.
D'un clic supplémentaire, vous pouvez réactiver la position.
Avec les touches Ctrl et Majuscule, on peut sélectionner plusieurs rangées dans le tableau conformément aux conventions Windows. Avec la barre d'espacement ou avec le bouton de gauche de la souris, vous pouvez ainsi activer ou désactiver les positions par blocs.
Si vous voulez désactiver complètement une règle, utilisez la case à cocher dans la fenêtre de gauche à gauche du nom de la règle.

II. Modifier la condition / action d'une règle ou créer une nouvelle règle:

  • Créer nouvelles règles


Créer nouvelles règles

Vous pouvez utiliser vos propres règles pour l'ajustage des valeurs en créant de nouvelles règles ou en modifiant des règles existantes.

I. Créer une nouvelle règle:

  1. Cliquer sur le bouton de commande Nouvelle règle.
    • La boîte de dialogue Conditions et actions s'ouvre.
  2. Dans chacune des listes déroulantes Sélectionner la condition et Sélectionner l'action, sélectionner une des fonctions existantes.
  3. Dans le champ d'entrée , conserver le nom proposé .

      4. - ou -

    • Attribuer un nouveau nom. x: numérotation continue de toutes les règles existantes.
  4. Cliquer sur le bouton de commande OK.
    • La boîte de dialogue se ferme. Une fenêtre d'interrogation apparaît pour le domaine de la règle. La nouvelle règle est ajoutée en dessous des règles existantes. Le domaine de la règle sont toutes les positions ou aucune position du dessin.

Une nouvelle règle peut également être créée en copiant une règle existante et en modifiant la copie.

II. Copier une règle existante (Glisser-Coller):

  1. Cliquer sur la règle avec le bouton gauche de la souris en maintenant la touche Ctrl enfoncée, la déplacer vers une autre position et relâcher le bouton de gauche de la souris.
    • Une copie est réalisée

III. Modifier une règle existante:

    • La règle est sélectionnée.
  1. Cliquer sur le bouton de commande Modifier règle.
    • La boîte de dialogue Conditions et actions s'ouvre. Le nom, la condition et l'action de la règle sont affichés.
  2. Dans chacune des listes déroulantes Sélectionner la condition et Sélectionner l'action, sélectionner une des fonctions existantes.
  3. Adapter le nom dans le champ d'entrée Nom.
  4. Cliquer sur le bouton de commande OK.
    • La boîte de dialogue se ferme. Les modifications sont affichées dans le champ d'affichage.
Vous pouvez également modifier le nom d'une règle dans le champ d'affichage en cliquant avec le bouton de gauche de la souris sur une règle sélectionnée.

Tout nouvel appel de boîte de dialogue par l'élaboration de la technique comprend uniquement les règles standard Standard 001 à Standard 003. Vos propres règles doivent être mémorisées et chargées lors de chaque appel de boîte de dialogue.

IV. Mémoriser des règles:

  1. Cliquer sur le bouton de commande Enregistrer.
    • Dans la boîte de dialogue Enregistrer fichier sous, attribuer un nom de fichier, définir le dossier et cliquer sur le bouton de commande Enregistrer. Toutes les règles présentes dans le champ d'affichage sont enregistrées dans le fichier.

V. Charger des règles:

  1. Cliquer sur le bouton de commande Charger.
    • Dans la boîte de dialogue Ouvrir, sélectionner le fichier et cliquer sur le bouton de commande Ouvrir. Toutes les règles présentes dans le fichier sont ajoutées dans le champ d'affichage en dessous des règles existantes.

VI. Effacer une règle:

    • La règle est sélectionnée.
  1. Cliquer sur le bouton de commande Effacer règle.
    • La règle est supprimée du champ d'affichage.


Conditions et actions

La boîte de dialogue est l'éditeur pour les règles de l'ajustage des longueurs de mailles. Elle est ouverte depuis la boîte de dialogue Ajustage des longueurs de mailles via les boutons de commande Nouvelle règle et Modifier règle.
La boîte de dialogue comporte:

Élément | Signification
Liste déroulante Sélectionner la condition. | Contient les conditions à sélectionner.
Rubrique Condition | Si la condition requiert une sélection ou une entrée supplémentaire, une liste déroulante ou un champ d'entrée apparaît ici.
Liste déroulante Sélectionner une action. | Contient les actions à sélectionner.
Rubrique Action | Si l'action requiert une sélection ou une entrée supplémentaire, une liste déroulante ou un champ d'entrée apparaît ici.
Champ d'entrée Nom | Champ d'entrée pour le nom de la règle. Lorsqu'on ouvre la boîte de dialogue avec le bouton de commande Nouvelle règle, Règle x est proposé comme nom (x = numérotation continue de toutes les règles existantes). Lorsqu'on ouvre la boîte de dialogue avec le bouton de commande Modifier règle, le nom de la règle ouverte apparaît ici.
Bouton de commande OK | La boîte de dialogue se ferme et la règle est acceptée.
Bouton de commande Annuler | La boîte de dialogue se ferme sans accepter la règle.
Pour cela, voir également ...
  • Ajustage des longueurs de mailles


Info assistant technique: <Nom du dessin>

Dans cette boîte de dialogue est affiché le protocole (fichier journal) de la dernière élaboration de la technique pour le dessin. Dans le fichier journal sont affichés les règles techniques parcourues et les erreurs et problèmes intervenus ainsi que leurs méthodes de solution.
Vous appelez la boîte de dialogue avec la fonction Protocole de l'élaboration technique... dans le menu Outils.
Vous fermez la boîte de dialogue avec le bouton de commande OK.

Pour cela, voir également ...
  • Afficher le protocole de l'élaboration de la technique...


Assistant technique (message final)

Cette boîte de dialogue avec le message Elaboration de la technique terminée avec succès! est affichée automatiquement lorsque l'élaboration de la technique a parcouru la dernière règle technique.

Dans cette boîte de dialogue, vous effectuez les réglages suivants :

Élément | Signification
Case à cocher Créer un programme MC | Lorsque la case à cocher est activée, le programme de tricotage (JAC/SIN/SET) est élaboré pour le dessin.
Bouton de commande OK | Fermer la boîte de dialogue. Lorsque la case à cocher est activée, le programme de tricotage (JAC/SIN/SET) est élaboré.
Pour cela, voir également ...
  • Créer un programme MC


Tableau des solutions

Représenter les problèmes qui peuvent être détectés par l'élaboration de la technique et leurs solutions existantes:

  • L'assistant technique est ouvert.
  • L'élaboration de la technique est arrêtée.
  • Cliquer sur le bouton de commande Tableau des solutions.
  • Le tableau des solutions est affiché dans le champ médian du programme Assistant technique.

Le tableau comporte les colonnes:

Colonne | Signification
Règle | Nom de la règle
N° | Numéro de problème
Problème | Description du problème
Solutions | Solutions existantes pour le problème. La solution affichée est utilisée par l'élaboration de la technique ou proposée comme sélectionnée lors d'un arrêt pour cause de problème. Cliquez avec le bouton de gauche de la souris sur le côté droit de cette colonne. Vous obtenez le bouton de commande tb tooloptions arrow . Si plusieurs solutions existent pour le problème, vous pouvez ouvrir une liste déroulante avec le bouton de commande. Sélectionnez la solution qui doit être utilisée par l'élaboration de la technique.
Ne jamais demander | Un arrêt pour problème peut être commandé à l'aide de la case à cocher. Cette colonne est uniquement évaluée si le champ d'option Exécution de la solution suivant consignes est sélectionné.

Le tableau des solutions doit être fermé pour pouvoir poursuivre l'élaboration de la technique. Les boutons de commande suivants sont disponibles à cet effet:

Bouton de commande | Fonction
OK | Ferme le tableau des solutions avec acceptation des modifications.
Annuler | Ferme le tableau des solutions sans reprendre les modifications.


Elaboration de la technique pas à pas

Effectuer l'élaboration de la technique pas à pas pour un dessin:

    • Si plusieurs dessins sont ouverts, le dessin à traiter est à l'avant-plan et la barre de titre est active.
  1. La touche Ctrl étant enfoncée, cliquer sur le symbole Technikbearbeitung starten Lancer l'élaboration technique dans la barre d'outils Etapes d'élaboration.

      2. - ou -

    • Appuyer sur F10 et Ctrl.
    • L'assistant technique s'ouvre.
  2. Cliquer sur le bouton de commande Suivante pour chaque règle technique.
    • L'élaboration de la technique est lancée pour la règle technique actuelle.
      En cas de problème ou de nécessité d'ajuster les valeurs, les possibilités de résolution existantes sont affichées comme champ d'option au sein du programme Assistant technique ou au sein de dialogues séparés d'ajustage.
      La fenêtre vue champ de fil et la boîte de dialogue Attribution des champs de fil s'ouvrent pour afficher les champs de fil déterminés.

Les dialogues d'ajustage se ferment avec le bouton de commande OK.
Avec le bouton de commande Quitter dans la boîte de dialogue Attribution des champs de fil, vous fermez la boîte de dialogue et la fenêtre vue champ de fil.
Un passage à l'élaboration technique automatique est possible à tout moment.

Pour cela, voir également ...
  • Assistant technique
  • Ajustage des longueurs de mailles


Signification Valeur 1

Le critère Valeur 1 est indiqué sur l'onglet Technique de la boîte de dialogue Caractéristiques de: <nom de module/nom de groupe de modules>. La signification de l'entrée dépend du type de module.

Pour les modules de diminution et d'augmentation, l'entrée dans le champ d'entrée valeur1 a la signification suivante:

Entrée | Signification pour fully fashion | Signification pour k&w
0 | Selon la largeur de diminution dans la forme de coupe, le module est inséré plusieurs fois l'un à côté de l'autre. Si le module est plus large que la largeur de diminution, le module est utilisé uniquement partiellement et indépendamment de la largeur du module. | Les positions sont diminuées en commun.
1 | Le module est inséré une seule fois dans la largeur de module complète. Dans l'éditeur de coupe ou dans la vue forme, 1 doit être inscrit comme largeur de la diminution. | Les positions sont diminuées séparément. Le module appartient au groupe 1. Les modules du groupe 1 sont inscrits avant le groupe 2.
2 | Le module est inséré deux fois dans la largeur de module complète. Dans l'éditeur de coupe ou dans la vue forme, 2 doit être inscrit comme largeur de la diminution. | Les positions sont diminuées séparément. Le module appartient au groupe 2. Les modules du groupe 2 sont inscrits après le groupe 1.
n | Le module est inséré n fois dans la largeur de module complète. Dans l'éditeur de coupe ou dans la vue de la forme, n doit être inscrit comme largeur de la diminution. |

Pour les modules de chaînette, l'entrée dans le champ d'entrée valeur 1 a la signification suivante:

Entrée | Signification
0 | Les modules sont placés à la lisière extérieure du tricot. S'il n'y a pas de modules avec d'autres instructions pour la valeur 1, le module est également utilisé à l'encolure. Un module avec la valeur 0 devrait toujours être présent.
Pour les valeurs négatives, les modules sont placés à l'intérieur du tricot (encolure).
-1 | Le module de départ du module à gradations (remailler) est placé à la position -1 à la fin du marquage de chaînette (correspond au symbole =). Ce faisant, le module est décalé de une aiguille vers la gauche. Cette valeur correspond au décalage du module.
-2 | Le module de départ du module à gradations (remailler) est placé à la position -2 à la fin du marquage de chaînette (correspond au symbole =). Ce faisant, le module est décalé de deux aiguilles vers la gauche.
-n | Le module de départ du module à gradations (remailler) est placé à la position -n à la fin du marquage de chaînette (correspond au symbole =). Ce faisant, le module est décalé de n aiguilles vers la gauche.
Pour les valeurs positives, les modules sont placés à l'intérieur du tricot (encolure).
1 | Le module de départ du module à gradations (remailler) est placé à la position 1 à la fin du marquage de chaînette (correspond au symbole =). Ce faisant, le module est décalé de une aiguille vers la droite. Cette valeur correspond au décalage du module.
2 | Le module de départ du module à gradations (remailler) est placé à la position 2 à la fin du marquage de chaînette (correspond au symbole =). Ce faisant, le module est décalé de deux aiguilles vers la droite.
n | Le module de départ du module à gradations (remailler) est placé à la position -n à la fin du marquage de chaînette (correspond au symbole =). Ce faisant, le module est décalé de n aiguilles vers la droite.
Valeur 1 au démarrage et pour les modules de fin
Valeur 1 au démarrage et pour les modules de fin
Pour cela, voir également ...
  • Onglet Technique
  • Mache devant face par face
  • Manche derriére face par face
  • Sleeve Rib Layers apart
  • Corps devant face par face
  • Corps derriére face par face
  • Corps côte positions séparées


Evaluation de la valeur 1

Valeur 1 et Valeur 2 sont indiqués sur l'onglet Technique de la boîte de dialogue Caractéristiques de: <nom de module>.

Pour les applications suivantes, Valeur1 est évaluée comme suit pendant l'élaboration de la technique:

Application

Explication

Groupe de modules

Début du tricotage

La valeur indique après quelle rangée technique du module les guide-fil pour le départ doivent être amenés dans le tricot. Les modules pour le début du tricotage sont contenus dans le module conteneur technique respectif pour le début. La valeur est inscrite dans les modules individuels pour le début du tricotage.

Début du tricotage des départs/Stoll/éléments/guide-fil

Remailler

Si la chaînette a lieu à l'intérieur d'une encolure, le module utilisé est celui dont la direction correspond à la direction du chariot de la rangée technique dans laquelle il doit être inséré et dont la valeur est <>0.
La valeur <>0 signifie que le module est inséré dans le dessin décalé du nombre de colonnes indiqué. Une valeur positive entraîne un décalage vers la droite et une valeur négative un décalage vers la gauche.
Si aucun module avec une valeur <>0 n'est présent, on utilise un module avec la valeur 0.
La valeur est inscrite dans les modules conteneurs techniques.

Technique/chaînette/<mode de tricotage>/<groupe de modules avec modules de chaînette>

p. ex.:
Structure double fonture Ch-TC4-DF-01

Diminuer / augmenter

La valeur indique pour quelle largeur de diminution / augmentation le module est utilisé. Si aucun module n'est présent avec la valeur correspondant à la largeur de diminution / augmentation, on utilise le module avec la valeur 0.
Information 16: De plus, la direction doit correspondre à la direction de diminution / augmentation dans le dessin et correspondre à la valeur pour Chevalement max. admissible de la gradation dans le dessin.
La valeur est inscrite dans les modules conteneurs techniques.
Lors de l'augmentation avec la méthode repriser, un décalage peut être indiqué pour k&w de combien d'aiguilles le module de branchement doit être décalé du bord de forme lors de l'insertion dans le dessin.

Technique/augmentation/<mode de tricotage>/<groupe de modules avec modules d'augmentation>

Technique/diminution/<mode de tricotage>/<groupe de modules avec modules de diminution>

p. ex.:
Structure deux fontures / standard

Intarsia - Prise de réseau

Pour un module conteneur, dès qu'il existe plusieurs méthodes pour insérer les modules individuels dans le dessin, on doit indiquer la méthode à utiliser. Ceci est indiqué à l'aide de cette valeur.
valeur = 5 >> 1 rangée avec serre du dessin
valeur = 1 >> 3 rangées sans report
La valeur est inscrite dans les modules conteneurs techniques.
Information 16: Si on utilise une autre valeur que 1 ou 5, la prise de réseau n'est pas inscrite dans le dessin par l'élaboration technique.

Technique/Intarsia - Prise de réseau

Transition multigauge gros/fin

Valeur = 0 >> Prise de bouche-trou grosses mailles
Valeur = 1 >> Prise de maille fine

Technique/transition MG gros-fin

Si plusieurs modules ont les caractéristiques appropriées, on prend le premier de ces modules du groupe de modules dans l'explorateur de modules.
Pour plus d'informations sur la construction et l'utilisation de la technique de modules conteneurs, veuillez lire le chapitre Les modules conteneurs techniques.

  • Onglet Technique

  • Konfiguration


Signification Valeur 2

Le critère Valeur 2 est indiqué sur l'onglet Technique de la boîte de dialogue Caractéristiques de: <nom de module/nom de groupe de modules>. La signification de l'entrée dépend de la machine.

Pour les modules de diminution et d'augmentation, l'entrée dans le champ d'entrée valeur2 a la signification suivante:

Entrée | Signification (uniquement pour k&w)
Information 16 : Si différents modules de diminution doivent être utilisés à une lisière du tricot, on doit définir différents bords dans l'éditeur de coupe ou des couleurs de bords dans la vue forme. Une autre possibilité consiste à faire inscrire les différents modules via la définition de la valeur2. Les valeurs supérieures à 1000 déterminent l'ordre d'inscription des modules.
1001 | Premier module qui est inséré à la lisière. L'entrée commence au début de la lisière.
1002 | Deuxième module qui est inséré à la lisière.
1003 | Troisième module qui est inséré à la lisière.
n | Modules supplémentaires qui sont insérés à la lisière.

Pour les modules de diminution et d'augmentation sur la machine TC-R, l'entrée dans le champ d'entrée valeur2 a la signification suivante:

Entrée | Signification (uniquement pour fully fashion)
Information 16 : A l'aide de la valeur, on vérifie la distance entre les bords de forme gauche et droit à l'intérieur de l'encolure. Il doit y avoir deux modules avec des valeurs différentes. Exemple:
-2 | Avec la valeur -2, le module est inséré pour un intervalle de moins de deux aiguilles entre les bords de forme (encolure).
2 | Avec la valeur 2, le module est inséré pour un intervalle de deux aiguilles et plus entre les bords de forme (encolure).

Pour les modules de diminution Fair Isle sur la machine TC-T, l'entrée dans le champ d'entrée valeur2 a la signification suivante:

Entrée | Signification
10001 | Les mailles diminuées sont au-dessus des mailles du tricot de base (au-dessus)
10002 | Les mailles diminuées sont en dessous des mailles du tricot de base (en dessous)

  • Onglet Technique


Contrôle Sintral (programme)

Avec le contrôle Sintral, on peut tester la tricotabilité et l'absence d'erreurs des programmes de tricotage (Sintral) pour les machines CMS. Vous appelez la boîte de dialogue dans le menu Programme MC / Effectuer le contrôle Sintral....

Le contrôle Sintral est un programme autonome, qui peut également être utilisé sans que le programme principal soit ouvert.
Appelez à cet effet le menu Windows Windows Start / Tous les programmes / Stoll M1 / Contrôle Sintral.

Le contrôle Sintral offre les possibilités suivantes :

  • Tester les dessins avec un programme de tricotage existant ou d'autres programmes de tricotage au choix.

  • Effectuer une marche d'essai pour le programme de tricotage pour différentes machines et / ou jauges.

  • La marche d'essai contient les phases contrôle de syntaxe (écriture), contrôle de références (fonctions et sauts) et simulation.

  • Corriger immédiatement les erreurs détectées par appel des éditeurs correspondants.

  • Après enregistrement de la correction dans l'éditeur correspondant, la marche d'essai peut immédiatement être répétée sans nouvelle sélection.

Dans cette boîte de dialogue, vous effectuez les réglages suivants :

Élément

Signification

Lancer le contrôle Sintral et représenter la progression du test dans la fenêtre Simulation.
: Le bouton de commande est uniquement disponible si un programme de tricotage et une machine sont sélectionnés.

Rubrique Dessin

Dans cette rubrique, on définit le nom et le chemin des fichiers de programme de tricotage à utiliser pour le contrôle Sintral.
: Vous pouvez également utiliser des dessins pour lesquels le Sintral a été élaboré. Les données de programme de tricotage présentes dans le dessin sont automatiquement extraites temporairement et sélectionnées pour le contrôle Sintral.

Appeler la boîte de dialogue Ouvrir pour la sélection d'un fichier.

.mdv / .seq / .zip

Afficher le nom du fichier de dessin ou du fichier de séquence.

Sintral

Afficher le nom du fichier Sintral.

Jacquard

Afficher le nom du fichier jacquard.

Setup

Afficher le nom du fichier de Setup.

Chemin

Afficher le chemin du fichier Sintral sélectionné.
: L'indication du chemin se rapporte au dessin si vous avez sélectionné explicitement celui-ci dans la boîte de dialogue Ouvrir.
L'indication du chemin se rapporte aux fichiers de programme de tricotage temporairement extraits lorsque vous avez appelé le contrôle Sintral pour le dessin actif.

Rubrique Fichier externe

Dans cette rubrique est affiché si le programme de tricotage chargé utilise les fonctions automatiques du programme Stoll AUTOSINTRAL et quel fichier Autosintral est utilisé à cet effet.

aucune

Le programme de tricotage n'utilise pas d'Autosintral.

Autosintral

Le fichier Autosintral <machine>.Auto_Sintral.sin dans le dossier Autosintral est utilisé

privé

Un fichier Autosintral client peut être attribué.

La boîte de dialogue Ouvrir apparaît, dans laquelle vous pouvez sélectionner un fichier Autosintral client.
: Le champ d'entrée est uniquement disponible si l'entrée private est sélectionnée dans la liste déroulante.

Rubrique Machine

La machine active pour le programme de tricotage est affichée.

Appeler la boîte de dialogue Sélectionner une machine.
Vous pouvez sélectionner une autre machine afin de contrôler le programme de tricotage pour la machine souhaitée.

Type de machine

Afficher le type de la machine active.

Checkbox active EAYSEQ

Mettre l'ordre EAY entre les éléments de séquence.
Si la case à cocher n'est pas cochée, l'ordre S0Y est placé entre les éléments de séquence.
(Système d'exploitationOKC 1.4)

Jauge

Afficher la jauge de la machine active.

Nombre d'aiguilles

Afficher le nombre d'aiguilles de la machine active.

Afficher le type d'ordinateur (Unité centrale) de la machine active.

Afficher la largeur de couplage (en pouces) de la machine active, si celle-ci est utilisée pour opération en tandem.

Distance entre systèmes

Afficher la distance entre systèmes (en pouces ) de la machine active.

  • 5" Distance des systèmes de tricotage (D5)

  • 6" Distance des systèmes de tricotage (D6)

  • 9” Distance des systèmes de tricotage (D9)

Sous-rubrique
Entraînement des guide-fils

Checkbox active Type 1

Utiliser les guide-fils intarsia actuels (120 mm)

Checkbox active Type 2

Utiliser les nouveaux guide-fils intarsia (85 mm)

Sous-rubrique
Points de pincement/coupe

Checkbox active 2 x 8

Utiliser le nombre simple de points de pincement/coupe

Checkbox active 2 x 16

Utiliser le double nombre de points de pincement/coupe

Checkbox active 2 x 16 / 8

Utiliser uniquement huit (un sur deux) des 16 points de pincement/coupe

Checkbox active Opération en tandem avec peigne/pincer et couper

Le réglage est automatiquement mis pour un dessin M1 pour CMS322TC-M ou CMS 822.
: Uniquement disponible pour CMS322TC-M ou CMS 822.

Rubrique Trace

Trace signifie le suivi du déroulement d'un programme pas à pas. Ce faisant, pendant la simulation, l'ordre Sintral qui est justement à contrôler est affiché dans le champ d'affichage avec représentation inversée.

Checkbox active Activer la trace

Activer ou désactiver le contrôle pas à pas.

Champ d'entrée
À partir de la ligne

Ligne WKT à partir de laquelle le contrôle pas à pas activé doit être affiché.

Champ d'affichage

Dans le champ d'affichage de texte au bord inférieur de la fenêtre principale sont affichés la version du programme de test, l'affichage d'état et l'erreur provoquant l'interruption.
: Une erreur affichée peut être immédiatement corrigée. Lancez l'éditeur correspondant via la barre d'outils. Après enregistrement de votre correction, vous pouvez relancer immédiatement le contrôle Sintral.
Conseil : Si vous voulez tester un nouveau programme, vous pouvez supprimer préalablement les anciens messages avec la fonction Effacer dans le menu contextuel du champ.

Informations supplémentaires:
  • Barre de menu (contrôle Sintral)
  • Barre d'outils (contrôle Sintral)
  • Boîtes de dialogue (contrôle Sintral)
Pour cela, voir également ...
  • Effectuer le Contrôle Sintral...


Barre de menu (contrôle Sintral)

La barre de menu se trouve au bord supérieur du programme Contrôle Sintral. Les menus déroulants de cette barre de menu contiennent les fonctions du programme Contrôle Sintral.

Dérouler le menu:

  • Cliquer avec le bouton de gauche de la souris sur un menu dans la barre de menu.
  • Le menu se déroule et les fonctions sont visibles pour sélection.

Les menus et fonctions suivants sont contenus dans la barre de menu:

Fonction |  | Destination
Fichier
 | Sauvegarder les données du contrôle Sintral | Sauvegarder les données sous forme d'un fichier *.sim. : Le dossier peut être sélectionné via la configuration de programme.
 | Quitter | Terminer le travail avec le programme. : Avant de quitter, la boîte de dialogue Quitter est affichée, si celle-ci est activée dans la configuration de programme.
Fenêtre
 | Sauvegarder la disposition des fenêtres comme disposition par défaut | Sauvegarder la disposition des fenêtres.
Réglages
 | Configuration de programme | Ouvrir la boîte de dialogue Configuration de programme.
 | Largeur de sortie PA-WKT | Ouvrir la boîte de dialogue Largeur de sortie PA-WKT.
Compteur
 | Définir les compteurs (#) | Ouvrir la boîte de dialogue Définir les compteurs.
 | Placer le compteur (RS) | Ouvrir la boîte de dialogue Définir des rapports, compteurs de pièces, lisières.
Guide-fil
 | Afficher la position | Afficher la position du guide-fil p. ex. lorsqu'une erreur de guide-fil a été trouvée lors de la marche d'essai : Cette fonction n'est pas disponible sans marche d'essai.
Besoin
 | Calculer le temps de tricotage et le besoin en fil | Calculer le temps de tricotage et la consommation de fil (de chacun des fils et de l'ensemble des fils) et les afficher dans le champ d'affichage. : Cette fonction n'est pas disponible si un contrôle Sintral n'a pas été effectué. Pour des raisons techniques, le temps de tricotage calculé peut s'écarter de +/- 5% (machines OKC) et 15% (avant OKC) du temps de marche réel. Les indications NPJ ne sont momentanément pas prises en compte. Conseil : Le programme est-il sans erreur? Les rapports sont-ils correctement réglés? La largeur initiale PA-WKT correspond-elle à la zone SEN de la machine?
 | Définir la matière | Ouvrir la boîte de dialogue Définir la matière. : Cette fonction n'est pas disponible si un contrôle Sintral n'a pas été effectué.
 | Définir le standard | Ouvrir la boîte de dialogue Définir la valeur par défaut.
Point d'interrogation (?)
 | Carte de poche Sintral | Ouvrir une carte de poche avec les ordres Sintral et les ordres directs pour machines TC comme aide en ligne.
 | Version | Ouvrir la boîte de dialogue A propos du contrôle Sintral.

Une comparaison du temps de tricotage de dessins qui ont été créés pour des machines OKC ne peut pas être calculée et affichée avec les machines des générations TC et STx11.


Barre d'outils (contrôle Sintral)

Le programme contrôle Sintral a une barre d'outils au bord supérieur de la fenêtre de programme.

Barre d'outils dans le programme contrôle Sintral
Barre d'outils dans le programme contrôle Sintral

La barre d'outils du programme Contrôle Sintral contient les symboles suivants:

Fonction | Destination
Démarrer M1plus | Lancer le programme principal. : Lancement multiple du programme principal possible.
Lancer l'éditeur Sintral | Les données Sintral sont affichées dans le programme UltraEdit-32.
Lancer l'éditeur jacquard | Les données jacquard sont affichées dans le programme UltraEdit-32.
Lancer l'éditeur de Setup | Les données de Setup sont affichées dans l'Editeur des données Setup.
Lancer l'éditeur de séquence | Les données de séquence sont affichées dans l'éditeur de séquence.
Afficehr la fenêtre de récapitulation | Afficher et masquer la boîte de dialogue Récapitulation.
Afficher la simulation dans le M1plus | Importer les données de simulation dans le M1plus et les afficher comme actions d'aiguilles
Afficher la fenêtre WKT | Afficher et masquer la boîte de dialogue WKT.
Afficher la fenêtre PA avant | Afficher et masquer la boîte de dialogue PA avant.
Afficher la fenêtre PA arrière | Afficher et masquer la boîte de dialogue PA arrière.
Afficher la fenêtre PAI | Afficher et masquer la boîte de dialogue PAI.
Afficher la fenêtre PM avant | Afficher et masquer la boîte de dialogue PM avant.
Afficher la fenêtre PM arrière | Afficher et masquer la boîte de dialogue PM arrière.
Afficher la fenêtre des compteurs | Afficher et masquer la boîte de dialogue Sortie des compteurs.
Afficher la fenêtre des parcours des guide-fil | Afficher et masquer la boîte de dialogue Guide-fil.
Afficher les guide-fil sur la fenêtre des barres | Afficher et masquer la boîte de dialogue Positions de guide-fil.
Afficher la vue graphique | Afficher et masquer la boîte de dialogue Vue graphique.
Afficher la sortie jacquard | Afficher la boîte de dialogue Sortie jacquard 1 - 8.


Boîtes de dialogue (contrôle Sintral)

Le programme Contrôle Sintral contient les boîtes de dialogue suivantes:

  • Quitter

  • Configuration du programme

  • Largeur d'édition PA-WKT

  • Placer les compteurs

  • Placer des rapports, compteurs de pièces, lisières

  • Définir le matériel

  • Définir les valeurs par défaut

  • A propos de Contrôle Sintral

  • Simulation...

  • Récapitulation

  • WKT

  • PA avant

  • PA arrière

  • PAI

  • PM avant

  • PM arrière

  • Sortie des compteurs

  • Guide-fil

  • Positions de guide-fils

  • Vue graphique

  • Sortie jacquard 1 - 8

  • Mode de visualisation

Informations supplémentaires:
  • Terminer le Contrôle Sintral
  • Configuration du programme
  • Zone de sortie PA-WKT
  • Placer les compteurs
  • Placer des rapports, compteurs de pièces, lisières
  • Définir le matériel
  • Définir les valeurs par défaut
  • A propos de Contrôle Sintral
  • Simulation...
  • Récapitulation
  • WKT
  • PA avant / PA arrière / PAI / PM avant / PM arrière
  • Sortie des compteurs
  • Guide-fil
  • Positions de guide-fils
  • Vue graphique
  • Sortie jacquard 1 - 8
  • Mode de visualisation


Terminer le Contrôle Sintral

Cette boîte de dialogue est affichée par la fonction Quitter dans le menu Fichier lorsque la case à cocher Question au moment de quitter est activée dans la boîte de dialogue Configuration de programme Checkbox active.

La boîte de dialogue comporte les éléments suivants :

Élément | Signification
Checkbox active Sauvegarder les données Contrôle Sintral | Les données de contrôle Sintral sont sauvegardées au moment de quitter le programme.
Checkbox active Sauvegarder la disposition des fenêtres | La disposition des fenêtres est sauvegardée par défaut au moment de quitter le programme. De ce fait, la disposition des fenêtres sauvegardée dans le menu Fenêtres est écrasée. L'état de la case à cocher de la boîte de dialogue Configuration de programme est affiché.
Bouton de commande OK | La boîte de dialogue se ferme et le programme se termine.
Bouton de commande Annuler | La boîte de dialogue se ferme et le programme se termine pas.


Aide en ligne M1plus : Étapes d'élaboration automatiques : Contrôle Sintral (programme) : Boîtes de dialogue (contrôle Sintral) : Configuration du programme company logo
Aide en ligne M1plus Terminer le Contrôle Sintral Boîtes de dialogue (contrôle Sintral) Zone de sortie PA-WKT .. .. http://support.stoll.com ....

Configuration du programme

Vous pouvez effectuer des réglages généraux dans cette boîte de dialogue.
On appelle la boîte de dialogue avec la fonction Configurations de programme dans le menu Réglages.
La boîte de dialogue contient les possibilités de réglage suivantes:

Élément | Signification
Rubrique Comportement à la sortie
Case à cocher Sauvegarder les données Contrôle Sintral | Les données de contrôle Sintral sont sauvegardées au moment de quitter le programme.
Case à cocher Sauvegarder la disposition des fenêtres | La disposition des fenêtres est sauvegardée par défaut au moment de quitter le programme. De ce fait, la disposition des fenêtres sauvegardée dans le menu Fenêtres est écrasée.
Case à cocher Question au moment de quitter | Lorsque la case à cocher est cochée, une interrogation de sauvegarde apparaît en plus au moment de quitter le programme.
Rubrique Police
Champs d'option Taille petit moyen grand | La grandeur des caractères dans la fenêtre de récapitulation est modifiée en conséquence.
Ruibrique Consommation de fil et temps de tricotage
Champs d'option ne pas sauvegarder, sauvegarder dans le dossier Sintral et Sauvegarder dans un dossier prédéfini: | Sélectionner le comportement et le lieu de rangement pour les données de consommation de fil et de temps de tricotage.
Bouton de commande ... | Appeler la boîte de dialogue de sélection du dossier pour les données de consommation de fil et de temps de tricotage.
Champ d'affichage Nom de fichier | Afficher le nom du fichier pour les données de contrôle Sintral.
Champ d'option Format texte (sans compteur) | Seul la consommation de fil et le temps de tricotage sont mémorisés dans un fichier texte.
Champ d'option Format XML (avec compteur) | En plus de la consommation de fil et du temps de tricotage, les compteurs et les commutateurs du rapport utilisés sont mémorisés dans le fichier CMSxxx.<nom du dessin>.xml.
Rubrique Divers
Case à cocher Inhiber les avertissements | Si la case à cocher est cochée, les avertissements ne sont pas affichés lors du contrôle Sintral.
Case à cocher Sélection de compteur dans les fenêtres "Afficher compteurs" pour OK enregistrer | Si la case à cocher est cochée, les réglages sont automatiquement enregistrés lors de la confirmation avec la touche OK.
Case à cocher Fenêtre toujours au-dessus | Si la case à cocher est cochée, la fenêtre de contrôle Sintral reste toujours à l'avant-plan.
Case à cocher Tester la séquence avec le facteur de répétition | Si la case à cocher est cochée, le facteur de répétition est pris en compte lors du test d'une séquence.
Fermez la boîte de dialogue avec le bouton de commande OK pour accepter les réglages ou avec le bouton de commande Annuler pour ne pas les accepter.


Aide en ligne M1plus : Étapes d'élaboration automatiques : Contrôle Sintral (programme) : Boîtes de dialogue (contrôle Sintral) : Zone de sortie PA-WKT company logo
Aide en ligne M1plus Configuration du programme Boîtes de dialogue (contrôle Sintral) Placer les compteurs .. .. http://support.stoll.com ....

Zone de sortie PA-WKT

Dans cette boîte de dialogue, vous pouvez régler les zones de colonnes à afficher dans les fenêtres de données.
On appelle la boîte de dialogue avec la fonction Largeur de sortie PA-WKT... dans le menu Réglages.
Il contient les rubriques suivantes:

Rubrique | Signification
PA et PAI (aiguilles) | Largeur de sortie pour la mise en carte
PM et WKT (aiguilles) | Largeur de sortie pour les cartes sur machine et WKT
JA1-JA8 (aiguilles) | Largeur de sortie pour la sortie jacquard
Zone d'affichage (lignes) | Nombre de lignes pour l'affichage Information 16 : La différence maximale entre les champs d'entrée pour la première et la dernière ligne est de +10000

Chaque rubrique possède des champs d'entrée pour la première et la dernière colonnes. La zone d'entrée possible est affichée.
Fermez la boîte de dialogue avec le bouton de commande OK pour accepter les réglages ou avec le bouton de commande Annuler pour ne pas les accepter.

Si vous fermez la boîte de dialogue avec le bouton de commande OK et qu'un dessin ou un programme Sintral est ouvert, les réglages sont enregistrés dans un fichier (extension de fichier sci) et également utilisés plus tard pour ce dessin ou programme Sintral.
Effectuez un nouveau contrôle Sintral après une modification.


Placer les compteurs

Dans cette boîte de dialogue, on peut définir les compteurs dont les valeurs doivent être suivies dans la boîte de dialogue Sortie des compteurs.
On appelle la boîte de dialogue avec la fonction Placer le compteur (n°) dans le menu Compteurs.
Il contient les éléments suivants:

Élément | Signification
Champ d'affichage | Les compteurs sont affichés sous forme d'un tableau, classés par taille.
Colonne N° | Numéro du compteur
Colonne Valeur prédéfinie | Champ d'entrée pour la valeur qui doit être utilisée au démarrage du contrôle Sintral. Indication: Uniquement possible pour les compteurs du groupe compteurs descriptibles.
Colonne activé | Les compteurs avec case à cocher cochée sont affichés dans la boîte de dialogue Sortie des compteurs. Indication: Les cases à cocher sur fond bleu ne peuvent pas être cochées. Ces compteurs sont toujours affichés dans la boîte de dialogue.
Compteurs descriptibles | Pour les compteurs de ce groupe, on peut définir une valeur prédéfinie.
Compteurs non descriptibles | Pour les compteurs de ce groupe, on ne peut pas définir de valeur prédéfinie.
Rubrique Affichage
Seule compteurs utilisés | Champ d'option de filtrage de l'affichage. Les compteurs utilisés dans le programme Sintral sont affichés. Indication: Les compteurs qui sont sur fond bleu dans la colonne activé, sont toujours affichés.
Tous les compteurs | Champ d'option de filtrage de l'affichage. Tous les compteurs sont affichés.
Bouton de commande OK | La boîte de dialogue se ferme et les modifications sont acceptées.
Si vous fermez la boîte de dialogue avec le bouton de commande OK et qu'un dessin ou un programme Sintral est ouvert, les réglages sont enregistrés dans un fichier (extension de fichier sci) et également utilisés plus tard pour ce dessin ou programme Sintral.
Effectuez un nouveau contrôle Sintral après une modification.
Pour cela, voir également ...
  • Sortie des compteurs


Aide en ligne M1plus : Étapes d'élaboration automatiques : Contrôle Sintral (programme) : Boîtes de dialogue (contrôle Sintral) : Placer des rapports, compteurs de pièces, lisières company logo
Aide en ligne M1plus Placer les compteurs Boîtes de dialogue (contrôle Sintral) Définir le matériel .. .. http://support.stoll.com ....

Placer des rapports, compteurs de pièces, lisières

Dans cette boîte de dialogue, on peut définir les commutateurs du rapport (RS), les compteurs de pièces (ST) et les compteurs pour les lisières dont les valeurs doivent être suivies dans la boîte de dialogue Sortie des compteurs.
On appelle la boîte de dialogue avec la fonction Placer le compteur (RS) dans le menu Compteurs.
Il contient les éléments suivants:

Élément | Signification
Champ d'affichage | Les commutateurs du rapport et les compteurs sont affichés sous forme d'un tableau, classés par taille.
Colonne N° | Numéro du commutateur du rapport ou nom du compteur
Colonne Valeur prédéfinie | Champ d'entrée pour la valeur qui doit être utilisée au démarrage du contrôle Sintral.
Colonne activé | Les commutateurs du rapport et les compteurs avec case à cocher cochée sont affichés dans la boîte de dialogue Sortie des compteurs. Indication: Les cases à cocher sur fond bleu dans le groupe lisières ne peuvent pas être cochées. Ces compteurs sont toujours affichés dans la boîte de dialogue.
Rapports et compteurs de pièces | Ce groupe contient les commutateurs du rapport et les compteurs de pièces.
Lisières du tricot | Ce groupe contient les compteurs nécessaire pour le tricotage en forme. Indication: Les compteurs affichés ici sont identiques aux compteurs #41 à #44 dans la boîte de dialogue Placer les compteurs.
Rubrique Affichage
Seule compteurs utilisés | Champ d'option de filtrage de l'affichage. Les commutateurs du rapport utilisés dans le programme Sintral sont affichés. Indication: Les compteurs qui sont sur fond bleu dans la colonne activé, sont toujours affichés.
Tous les compteurs | Champ d'option pour l'affichage non filtré. Tous les commutateurs du rapport, compteurs de pièces et compteurs de lisières sont affichés.
Bouton de commande OK | La boîte de dialogue se ferme et les modifications sont acceptées.
Si vous fermez la boîte de dialogue avec le bouton de commande OK et qu'un dessin ou un programme Sintral est ouvert, les réglages sont enregistrés dans un fichier (extension de fichier sci) et également utilisés plus tard pour ce dessin ou programme Sintral.
Effectuez un nouveau contrôle Sintral après une modification.


Définir le matériel

Dans cette boîte de dialogue, on peut introduire le titrage du fil utilisé pour chaque guide-fil déterminé par le Sintral. Celui-ci est requis pour la Calculer la consommation de fil.
Si un titrage du fil est présent pour le guide-fil dans la boîte de dialogue Définir le standard, celui-ci est automatiquement repris dans la boîte de dialogue.
On appelle la boîte de dialogue avec la fonction Définir les caractéristiques de matière dans le menu Besoin et on la ferme avec le bouton de commande OK.

La boîte de dialogue ne peut pas être appelée si un contrôle Sintral n'a pas été effectué.

La boîte de dialogue possède les colonnes suivantes, en commençant par la gauche:

Colonne | Signification
1 | Affichage des guide-fil déterminés par le contrôle Sintral
2 à 7 | Champ d'entrée pour le titrage du fil en diverses unités de mesure. Exemple pour deux fils de titrage Nm 44/2: Introduisez dans le champ Nm l'entrée 2/44/2.
Si vous fermez la boîte de dialogue avec le bouton de commande OK, les réglages sont enregistrés dans un fichier (extension de fichier sci) et également utilisés plus tard pour ce dessin ou programme Sintral.
On sélectionne les champs d'entrée en cliquant dessus avec la souris ou en naviguant avec les touches à flèche. Un champ d'entrée sélectionné est identifié par un cadre noir.
Pour modifier une valeur présente dans un champ d'entrée sélectionné, cliquez a vec la souris directement sur la valeur. Un curseur d'entrée apparaît à l'endroit où vous avez cliqué.
Si aucun curseur d'entrée n'est visible dans le champ d'entrée sélectionné, vous pouvez effacer une valeur existante ou l'écraser par une nouvelle valeur.
Après l'entrée, les autres unités de mesure de cette ligne ne sont plus disponibles. Celles-ci redeviennent seulement disponibles lorsque la valeur existante est effacée.


Aide en ligne M1plus : Étapes d'élaboration automatiques : Contrôle Sintral (programme) : Boîtes de dialogue (contrôle Sintral) : Définir les valeurs par défaut company logo
Aide en ligne M1plus Définir le matériel Boîtes de dialogue (contrôle Sintral) A propos de Contrôle Sintral .. .. http://support.stoll.com ....

Définir les valeurs par défaut

Dans cette boîte de dialogue, on peut prédéfinir le titrage du fil utilisé pour chaque guide-fil. Celle-ci est automatiquement reprise dans la boîte de dialogue Définir la matière.
On appelle la boîte de dialogue avec la fonction Définir le standard dans le menu Besoin et on la ferme avec le bouton de commande OK.
La boîte de dialogue possède les colonnes suivantes, en commençant par la gauche:

Colonne | Signification
1 | Affichage des guide-fil
2 à 7 | Champ d'entrée pour le titrage du fil en diverses unités de mesure. Exemple pour deux fils de titrage Nm 44/2: Introduisez dans le champ Nm l'entrée 2/44/2.
On sélectionne les champs d'entrée en cliquant dessus avec la souris ou en naviguant avec les touches à flèche. Un champ d'entrée sélectionné est identifié par un cadre noir.
Pour modifier une valeur présente dans un champ d'entrée sélectionné, cliquez a vec la souris directement sur la valeur. Un curseur d'entrée apparaît à l'endroit où vous avez cliqué.
Si aucun curseur d'entrée n'est visible dans le champ d'entrée sélectionné, vous pouvez effacer directement une valeur existante ou l'écraser par une nouvelle valeur.
Après l'entrée, les autres unités de mesure de cette ligne ne sont plus disponibles. Celles-ci redeviennent seulement disponibles lorsque la valeur existante est effacée.


Aide en ligne M1plus : Étapes d'élaboration automatiques : Contrôle Sintral (programme) : Boîtes de dialogue (contrôle Sintral) : A propos de Contrôle Sintral company logo
Aide en ligne M1plus Définir les valeurs par défaut Boîtes de dialogue (contrôle Sintral) Simulation... .. .. http://support.stoll.com ....

A propos de Contrôle Sintral

Cette boîte de dialogue contient des indications sur le numéro de la version de contrôle Sintral.
La boîte de dialogue s'ouvre avec la fonction Version dans le menu ? et se ferme avec le bouton de commande OK.


Simulation...

Dans cette boîte de dialogue, la progression du contrôle Sintral est représentée.

  1. Lancer le contrôle avec le bouton de commande SintralCheckstartbuttonup256.
    • La boîte de dialogue Simulation est automatiquement affichée.


Récapitulation

Dans cette boîte de dialogue, les données les plus importantes sont affichées sous forme de récapitulation. On affiche et on masque la boîte de dialogue avec le symbole [image] dans la barre d'outils.

Pour chaque système de tricotage qui travaille, les données sont écrites dans une ligne séparée. Si vous sélectionnez une rangée avec le bouton de gauche de la souris, celle-ci est également affichée sélectionnée dans toutes les autres boîtes de dialogue.

En commençant par la gauche, les colonnes présentent les informations suivantes:

Colonne | Signification
# | Numéro de la rangée : Dans le dessin, cette indication correspond au numéro de la rangée technique.
<=> | Numéro de la course
SIN | Numéro de la ligne Sintral
<> | Direction de la course
S | Indication de tricotage du système
NP | Longueur de maille (valeur NP ou indice NP)
NPS | Longueur de maille (deuxième serre) (valeur NPS ou indice NPS) (CMS 730 S / CMS 830 S)
PNP | Préabattage (valeur PNP ou indice PNP) (CMS 730 S / CMS 830 S)
Y | Donnée des guide-fil : Affichage supplémentaire de K si le guide-fil est amené derrière la pince.
ES | Presseur marche ou arrêt (CMS 730 S / CMS 830 S)
VP | Instruction de chevalement
SX | Indication du système
RS | Rapports de rangées
JAC | Numéro de la ligne jacquard


WKT

Dans cette boîte de dialogue est affichée la simulation du contrôle Sintral. On affiche et on masque la boîte de dialogue avec le symbole [image] dans la barre d'outils.

Pour chaque système de tricotage qui travaille, les données sont écrites dans une ligne séparée. Si vous sélectionnez une rangée avec le bouton de gauche de la souris, celle-ci est également affichée sélectionnée dans toutes les autres boîtes de dialogue de données.

En commençant par la gauche, les colonnes présentent les informations suivantes:

Colonne | Signification
1 | Numéro de la rangée Information 16 : Dans le dessin, cette indication correspond au numéro de la rangée technique.
2 | Direction de la course
3 | Simulation, représentée par des symboles jacquard

Au bord inférieur de la boîte de dialogue est affiché le numéro de colonne de la position actuelle du curseur.

Avec le bouton de droite de la souris, vous pouvez marquer une zone dans la troisième colonne de la boîte de dialogue. La taille de la zone est affichée au bord inférieur de la boîte de dialogue.
Vous pouvez définir la zone de colonnes à afficher dans la boîte de dialogue Largeur de sortie PA-WKT.


Aide en ligne M1plus : Étapes d'élaboration automatiques : Contrôle Sintral (programme) : Boîtes de dialogue (contrôle Sintral) : PA avant / PA arrière / PAI / PM avant / PM arrière company logo
Aide en ligne M1plus WKT Boîtes de dialogue (contrôle Sintral) Sortie des compteurs .. .. http://support.stoll.com ....

PA avant / PA arrière / PAI / PM avant / PM arrière

Dans ces boîtes de dialogue, on affiche la structure des patrons.
On affiche et on masque les boîtes de dialogue avec les symboles suivants dans la barre d'outils:

Dialogue | Contenu
PA avant | Structure des patrons à l'avant
PA arrière | Structure des patrons à l'arrière
PAI | Structure des patrons pour intarsia
PM avant | Patrons sur machine pour l'avant
PM arrière | Patrons sur machine pour l'arrière
Pour chaque système de tricotage qui travaille, les données sont écrites dans une ligne séparée. Si vous sélectionnez une rangée avec le bouton de gauche de la souris, celle-ci est également affichée sélectionnée dans toutes les autres boîtes de dialogue de données.
Dans la colonne de gauche est affiché le numéro de la ligne. Dans le dessin, cette indication correspond au numéro de la rangée technique.

Au bord inférieur de la boîte de dialogue est affiché le numéro de colonne de la position actuelle du curseur.

Avec le bouton de droite de la souris, vous pouvez marquer une zone dans la deuxième colonne de la boîte de dialogue. La taille de la zone est affichée au bord inférieur de la boîte de dialogue.
Vous pouvez définir la zone de colonnes à afficher dans la boîte de dialogue Largeur de sortie PA-WKT.


Sortie des compteurs

Dans cette boîte de dialogue, les compteurs Sintral et les commutateurs du rapport utilisés sont affichés pour chaque système de tricotage avec leur état de compteur actuel. On affiche et on masque la boîte de dialogue avec le symbole [image] dans la barre d'outils.

Avec le bouton de gauche de la souris, vous pouvez agrandir ou réduire cette boîte de dialogue.
Pour chaque système de tricotage qui travaille, les données sont écrites dans une ligne séparée. Si vous sélectionnez une rangée avec le bouton de gauche de la souris, celle-ci est également affichée sélectionnée dans toutes les autres boîtes de dialogue de données.

En commençant par la gauche, les colonnes suivantes sont toujours affichées:

Colonne | Signification
Rangée | Numéro de la rangée Information 16 : Dans le dessin, cette indication correspond au numéro de la rangée technique. Vous pouvez sélectionner une ligne en cliquant sur le numéro avec le bouton de gauche de la souris.
Pour le tricotage une pièce:
#L | Compteur pour le bord gauche lors du tricotage en forme
#R | Compteur pour le bord droit lors du tricotage en forme
#LM | Compteur pour le bord gauche au milieu lors du tricotage en forme
#RM | Compteur pour le bord droit au milieu lors du tricotage en forme
Pour le tricotage à deux pièces:
#L1 | Compteur pour le bord gauche lors du tricotage en forme
#R1 | Compteur pour le bord droit lors du tricotage en forme
#LM1 | Compteur pour le bord gauche au milieu lors du tricotage en forme
#RM1 | Compteur pour le bord droit au milieu lors du tricotage en forme
#L2 | Compteur pour le bord gauche lors du tricotage en forme
#R2 | Compteur pour le bord droit lors du tricotage en forme
#LM2 | Compteur pour le bord gauche au milieu lors du tricotage en forme
#RM2 | Compteur pour le bord droit au milieu lors du tricotage en forme
#135 | Vitesse du chariot MSEC en cm/s
#141 | 1. Pièce (SEN1) lisière du tricot de gauche
#142 | 1. Pièce (SEN1) lisière du tricot de droite
Tous les autres compteurs et commutateurs du rapport utilisés dans le programme de tricotage sont également affichés. Ceux-ci peuvent être affichés ou masqués avec les fonctions dans le menu Compteurs.
Pour cela, voir également ...
  • Utilisation de RS et compteurs


Guide-fil

Les parcours des guide-fil sont affichés dans cette boîte de dialogue. On affiche et on masque la boîte de dialogue avec le symbole [image] dans la barre d'outils.

Pour chaque système de tricotage qui travaille, les données sont écrites dans une ligne séparée. Si vous sélectionnez une rangée avec le bouton de gauche de la souris, celle-ci est également affichée sélectionnée dans toutes les autres boîtes de dialogue de données.

La boîte de dialogue possède deux colonnes, en commençant par la gauche:

Colonne | Signification
Numéro | Numéro de la rangée Indication: Dans le dessin, cette indication correspond au numéro de la rangée technique.
Course | Représentation du parcours des guide-fil avec la signification suivante:
<< | Direction de la course
5A=A | Numéro de guide-fil et symbole Sintral correspondant
(x...y) | Course de l'aiguille x à l'aiguille y
I, I<, I> | Le guide-fil intarsia ne bascule pas, bascule vers la gauche, bascule vers la droite
Kx-y | Valeur de correction à gauche - à droite Indication: Affichage supplémentaire de K devant la valeur de correction si le guide-fil est amené en une course de tricotage immédiatement derrière la pince.
F1 * | Le guide-fil suit le symbole * dans le champ F1.


Positions de guide-fils

Dans cette boîte de dialogue, on affiche les guide-fil sur les barres et leurs parcours d'utilisation pour une rangée de tricotage unique. On affiche et on masque la boîte de dialogue avec le symbole [image] dans la barre d'outils. Le numéro de la rangée est indiqué en bas à gauche dans la boîte de dialogue. Avec les boutons de commande en bas à droite dans la boîte de dialogue, on peut commuter pas à pas sur la rangée suivante.

Vous pouvez sélectionner une ligne dans une autre boîte de dialogue pour afficher ici ses positions de guide-fil.

La boîte de dialogue possède les colonnes suivantes, en commençant par la gauche:

Colonne | Signification
1 | Numéro de la barre pour la position de gauche
3 | Représentation de la course
5 | Numéro de la barre pour la position de droite

Les caractères suivants sont utilisés pour la course:

Caractère | Signification
= | Course du guide-fil du point d'arrêt au début du tricot ou à la fin du tricot
> | Zone de tricotage du guide-fil, direction du chariot vers la droite
< | Zone de tricotage du guide-fil, direction du chariot vers la gauche
N | Point d'arrêt du guide-fil
/ | Point d'arrêt du guide-fil intarsia, basculé vers la gauche
\ | Point d'arrêt du guide-fil intarsia, basculé vers la droite
Avec le bouton de droite de la souris, vous pouvez marquer une zone dans la troisième colonne de la boîte de dialogue.

Les éléments suivants se trouvent au bord inférieur de la boîte de dialogue en commençant par la gauche:

  • Affichage du numéro de rangée

  • Affichage de la direction du chariot

  • Affichage du numéro de colonne de la position actuelle du curseur

  • Affichage de la taille de la zone marquée

  • Bouton de commande [image] pour commuter vers la rangée située en dessous

  • Bouton de commande [image] pour commuter vers la rangée située au-dessus


Vue graphique

Dans cette boîte de dialogue est affichée la représentation en couleurs de la sélection des aiguilles.
Vous affichez et masquez la boîte de dialogue avec l'icône [image] dans la barre d'outils.
Une sélection dans la vue graphique n'est pas synchronisée avec d'autres vues dans le M1plus.

Les boutons de commande dans la boîte de dialogue :

Bouton de commande | Fonction
OK | Fermer la boîte de dialogue.
Options... | Ouvrir la boîte de dialogue Type de représentation, dans laquelle vous effectuez divers réglages.
 | Agrandir le zoom de la vue graphique.
 | Diminuer le zoom de la vue graphique.

  • Type de représentation (boîte de dialogue)


Sortie jacquard 1 - 8

Dans ces boîtes de dialogue sont affichés les jacquards définis dans le programme Sintral. Les boîtes de dialogue Sortie jacquard 1 à Sortie jacquard 8 s'affichent et se masquent avec le symbole correspondant dans la barre d'outils - p. ex. . Comme maximum huit jacquards sont possibles, il y a au total huit boîtes de dialogue disponibles.
Si le jacquard est défini en Sintral, le symbole correspondant est également disponible.
Dans la boîte de dialogue sont affichées les différentes lignes jacquard, telles que la machine les reçoit pour tricoter. Une ligne peut donc également être affichée plusieurs fois de suite, à savoir aussi longtemps que nécessaire pour la traiter.

Si vous sélectionnez une rangée avec le bouton de gauche de la souris, celle-ci est également affichée sélectionnée dans toutes les autres boîtes de dialogue de données.
Dans la colonne de gauche est affiché le numéro de la ligne. Dans le dessin, cette indication correspond au numéro de la rangée technique. Dans la colonne à droite de celle-là est affiché le numéro de la ligne jacquard utilisée dans le Sintral.

Au bord inférieur de la boîte de dialogue est affiché le numéro de colonne de la position actuelle du curseur.

Avec le bouton de droite de la souris, vous pouvez marquer une zone dans la troisième colonne de la boîte de dialogue. La taille de la zone est affichée au bord inférieur de la boîte de dialogue.
Vous pouvez définir la zone de colonnes à afficher dans la boîte de dialogue Largeur de sortie PA-WKT.


Mode de visualisation

Dans cette boîte de dialogue, on règle le type de représentation de la vue graphique.
La boîte de dialogue est ouverte depuis la boîte de dialogue Vue graphique avec le bouton de commande Options....
La boîte de dialogue contient les possibilités de réglage suivantes:

Élément | Signification
Rubrique Fonture
Arrière | Lorsque la case à cocher est cochée, la sélection des aiguilles est affichée sur la fonture arrière.
Avant | Lorsque la case à cocher est cochée, la sélection des aiguilles est affichée sur la fonture avant.
Rubrique Edition
Ensemble | Les zones ne tricotant pas sont masquées.
Séparément | Les zones ne tricotant pas sont affichées.
Rubrique Représentation des couleurs
Sélection WKT | La sélection dans la boîte de dialogue WKT est représentée en couleurs.
Sortes de fils | Les différentes sortes de fil sont représentées en couleurs.
Couleurs guide-fil | Les différents guide-fil sont représentés en couleurs.
Fermez la boîte de dialogue avec le bouton de commande OK pour accepter les réglages dans la boîte de dialogue Vue graphique ou avec le bouton de commande Annuler pour ne pas les accepter.
Pour cela, voir également ...
  • WKT


Echange de données

L'échange de données sert à la communication du M1plus avec d'autres programmes informatiques. Cet échange peut se faire aussi bien via des supports de données externes qu'en ligne entre le M1plus et la machine à tricoter ou entre plusieurs postes de travail de dessin.

Informations supplémentaires:
  • Exportation de données
  • Importation de données
  • Extraire les fichiers jac/sin/set...
  • Comparaison de temps de tricotage
  • Diviser le dessin (splitsintral.exe)
  • Données Setup
  • Editeur Sintral (UltraEdit-32)
  • Éditeur Sintral
  • Caractères non valables dans le Sintral
  • Charger le système d'exploitation des machines depuis le M1plus
  • Charger les fichiers de dessin depuis le M1plus
  • STOLL Knit Memory Card (KMC)
  • SELAN
  • Explorateur de machines
  • Mise en réseau du poste de travail de dessin M1plus avec le poste de travail de dessin SIRIX
  • Scanner pour virus informatiques
  • Conversion des données sur le SIRIX


Exportation de données

Lors de l'exportation de données, les données du M1plus sont mémorisées dans des fichiers qui peuvent être utilisées sur d'autres postes de travail de dessin, dans d'autres programmes ou sur la machine.

  • Exportation de module:
    Des modules ou des groupes de modules peuvent être exportés de la base de données dans un fichier. Les fonctions se trouvent dans les menus contextuels de l'explorateur de modules.
    Les modules peuvent également être exportés en relation avec le dessin.

  • Exportation d'image:
    Un fichier image peut être ouvert dans les boîtes de dialogue d'importation d'image et être à nouveau enregistré après réduction des couleurs. À partir de la Vue Icônes ou de la vue tricot du dessin, on peut générer un fichier image.
    Les fonctions se trouvent dans les menus Fichier et Outils.

  • Exportation de programme de tricotage:
    Le programme de tricotage (Sintral) pour la machine peut être enregistré depuis le dessin sur les supports de données externes Knit-Memory-Card et disquette. Les fonctions à cet effet se trouvent dans le menu Sintral.

Via la connexion Online avec la machine, le programme de tricotage peut être transféré directement. La fonction Charger les données de la machine se trouve dans le menu contextuel de l'explorateur de machines.

  • Exporter des modules

  • Exporter un groupe de modules

  • Exporter un module avec le dessin

  • Enregistrer une image depuis le M1plus

  • Enregistrer la vue icône/vue tricot comme image

  • Enregistrer la vue icône/vue tricot en tant qu'image (extrait)

  • Enregistrer le programme de tricotage sur Knit-Memory-Card

  • Sauvegarder le programme de tricotage sur disquette


Importation de données

L'importation sert à la reprise de données dans le M1plus depuis un autre logiciel de dessin.
Vous pouvez importer les données suivantes dans un dessin:

Données | Format de fichier | Menu
Images | bmp, tif, pcx | Fichier / Importation / ...
Contrôle Sintral | check, sim
MC-Jacquard | jac
Modules | m1_exportmodule
Setup | set | Programme MC / Importer les données de Setup / Fichier d'installation...

Vous pouvez importer des coupes DXF dans l'éditeur de coupe.
Si nécessaire, vous pouvez éditer les coupes DXF avant l'importation dans le kit à outils DXF.

Via la connexion Online avec la machine, vous pouvez transférer directement les données du programme de tricotage (Sintral) dans le M1plus. La fonction Sauvegarder les données de la machine se trouve dans le menu contextuel (machine client) de l'explorateur de machines.
Informations supplémentaires:
  • Importer des modules
  • Importer Contrôle Sintral
  • Importer les données de Setup
  • Importer une coupe
  • Ligne 1 dans le Sintral
Pour cela, voir également ...
  • Menu contextuel (machines client)
  • Editeur de coupe
  • Boîte à outils DXF (DXF - Toolkit)


Importer des modules

Importer des modules dans la base de données de modules du M1plus:

  1. Appeler la fonction Modules dans le menu Fichier/Importation
    • La boîte de dialogue Importer des modules apparaît.
  2. Sélectionner le chemin où se trouve le fichier et cliquer sur le fichier.
    3. Lors de l'installation du logiciel, le dossier D:\\Stoll\\M1\\Export\\Module est créé. Ce dossier est prédéfini dans la boîte de dialogue Importer des modules. Ici se trouvent les copies de sauvegarde de la base de données de modules de Stoll avec les noms départs, favoris, jacquard, stoll et technique.
  3. Cliquer sur le bouton de commande Importer
    • Le processus d'importation démarre. Si un module avec la même version de module existe déjà dans la base de données, une autre boîte de dialogue Importer des modules apparaît avec une interrogation de sécurité.
      Après l'importation apparaît la boîte de dialogue Liens de modules, dans laquelle est affiché où les modules importés se trouvent dans l'arborescence des modules. Les modules sont insérés dans l'arborescence des modules à l'endroit où ils se trouvaient avant l'exportation.
Les modules peuvent également être importés avec la même fonction lorsque l'explorateur de modules est ouvert.

  • Importation

  • Importation de module - Interrogation de sécurité (boîte de dialogue)

  • Liens de module (boîte de dialogue)


Importer Contrôle Sintral

Importer le programme de tricotage du SIRIX dans le M1plus:

Pour le transfert à l'aide d'une disquette, vous devriez créer des données de contrôle Sintral compressées. Celles-ci possèdent l'extension check.z. Les programmes de décompression de données sur le poste de travail de dessin M1plus requièrent l'extension check.gz.
Vous pouvez renommer vous-même le fichier dans l'explorateur de Windows ou effectuer la conversion de données sur le SIRIX.
    • Les données de contrôle Sintral sont présentes sur le SIRIX.
    • Le fichier a été transféré sur le poste de travail de dessin M1plus.
  1. Appeler la fonction Importation/Contrôle Sintral en tant que dessin... dans le menu Fichier.
  2. La boîte de dialogue Importation de contrôle Sintral apparaît.
  3. Sélectionner une machine.
  4. Adapter les réglages d'importation.
  5. Sélectionner le fichier et cliquer sur le bouton de commande Importer.
    • Les données sont importées et représentées graphiquement dans une fenêtre vue technique.
Il n'est pas tenu compte de l'indication de type de fil dans le fichier de contrôle Sintral. Chaque guide-fil est représenté avec une couleur qui lui est propre.
L'écartement des guide-fil est représenté sous la forme d'action d'aiguille Flottage.
Dans la barre d'affichage des guide-fil, on n'inscrit pas de parcours des guide-fil.
Si vous voulez élaborer le Sintral à partir du dessin, effectuez toujours au préalable l'élaboration de la technique. Celle-ci complète le mouvement des guide-fil.
Pour cela, voir également ...
  • Importation de contrôle Sintral
  • Conversion des données sur le SIRIX


Importer les données de Setup

Les données Sintral suivantes peuvent être importées dans le M1plus à partir du fichier d'installation *.set:

  • Valeur pour les cames de chute (NP)

  • Tirage du tricot (WMF)

  • Écartement des guide-fils (YD)

  • Correction de guide-fil (KI)

  • Vitesse du chariot (MSEC)

  • Contrôle de la longueur du fil (YLC)

Importer les données dans le M1plus et les attribuer au dessin:

    • Le dessin est ouvert.
  1. Appeler la fonction Importer la configuration MC/Fichier d'installation... dans le menu Programme MC.
  2. Dans la boîte de dialogue Importer la configuration, sélectionner un fichier d'installation.
    • Les données sont importées et ce faisant introduites dans les tableaux de longueur de maille, de tirage du tricot et des vitesses du chariot, dans la configuration, dans la boîte de dialogue Attribution des champs de fil (rubrique occupation des guide-fil), dans la boîte de dialogue Contrôle des longueurs de fil et dans le programme de tricotage mémorisé dans le dessin (Setup).

Afin que les valeurs du fichier de Setup puissent être attribuées de manière univoque, leurs indices doivent être présents dans les paramètres de dessin et utilisés dans le dessin.

Si vous modifiez des valeurs sur la machine durant le tricotage et enregistrez les données de Setup sur la machine, vous pouvez actualiser rapidement les valeurs dans le M1plus avec cette cette fonction d'importation.
Vous pouvez ouvrir et modifier le fichier de Setup avec l'Editeur de réglage.
Pour cela, voir également ...
  • Contrôle de la longueur du fil


Importer une coupe

Importer une coupe au format DXF:

    • Le programme éditeur de coupe est actif.
  1. Appeler la fonction Ouvrir dans le menu Fichier.

      2. - ou -

    • Cliquer sur le symbole [image] dans la barre d'outils.
    • La boîte de dialogue Ouvrir apparaît.
  2. Dans la boîte de dialogue, régler le type de fichier DXF, sélectionner la coupe et cliquer sur le bouton de commande Ouvrir.
    • La coupe DXF est ouverte dans l'éditeur de coupe.
  3. Elaborer et enregistrer une coupe.
    • La coupe est enregistrée au format de fichier shv requis pour le M1plus.
Si la coupe DXF ne s'affiche pas ou pas correctement dans l'éditeur de coupe, vous devez préalablement éditer la coupe DXF avec la boîte à outils DXF.
Pour cela, voir également ...
  • Editeur de coupe
  • Boîte à outils DXF (DXF - Toolkit)


Ligne 1 dans le Sintral

Les fichiers Sintral du M1plus contiennent les indications suivantes à la ligne 1.
Exemple :

1 C CMS330TC.name E14 /david 27.01.2006 16:40:02 <M1> 3.7.014 Build 1 Release (de) #139=557 #156=0

Élément |  | Signification
CMS330TC |  | Nom de la machine
name E14 |  | Nom du dessin et jauge
david |  | L'opérateur qui a élaboré ce programme (utilisateur Windows)
27.01.2006 16:40:02 |  | La date et l'heure
<M1> |  | L'identification que ce dessin a été élaboré sur le M1plus.
 | <<M1>> | Le dessin contient des marquages partiels
3.7.014 Build 1 Release (de) |  | Version M1plus avec laquelle le dessin a été créé
#139=557 |  | Type de machine
#156=0 |  | Largeur de couplage (pour une machine tandem)
L'identification <M1> assure qu'un dessin qui a été élaboré sur le M1plus reçoit toujours les options de compression jacquard (JPO) correctes.
Indépendamment du fait que le dessin
- soit converti avec le programme M1_to_SIRIX
- soit transféré sur le SIRIX
- soit lu dans la machine à tricoter et ensuite mémorisé sur le SIRIX.


Extraire les fichiers jac/sin/set...

Avec ce programme, vous créez des fichiers jac, sin, set / setx, bmp et xml à partir d'un dessin (fichier mdv).
Vous appelez le programme dans le menu Programme MC / Extraire le programme MC....

D'un fichier mdv vous pouvez extraire directement les fichiers jac, sin, set / setx, bmp et xml (ou seulement un fichier set / setx) dans l'explorateur Windows.
Les menus contextuels Envoyer à / Extract_sin_jac_set et Envoyer à / Extract_set sont disponibles à cet effet.

Dans ce programme, vous effectuez les réglages suivants :

Élément | Signification
Champs d'option Dossier de destination 1 Dossier de destination 2 dossier mdv | Sélection d'un des trois dossiers de destination. Le dessin complet est enregistré dans le dossier mdv. : Les réglages pour les dossiers restent mémorisés.
Champ d'affichage | Affichage du dossier dans lequel les fichiers sont enregistrés.
Bouton de commande ... | Boîte de dialogue Windows standard Rechercher des fichiers ou des dossiers, dans laquelle vous définissez les dossiers d'extraction.
Nom fichier: | Le nom de fichier se compose du nom de la machine, d'un supplément au choix et d'une extension de fichier (jac, sin ou set).
Champ d'affichage pour nom de machine | Affichage du nom de machine, qui est prédéfini par le dessin.
Champ d'entrée pour nom de dessin | Entrer le nom du dessin.
Champ d'affichage pour type de fichier | Affichage des types de fichier .jac/.sin/.set.
Rubrique Reprise de fichier de Setup
Checkbox active NP Checkbox active WMF Checkbox active YD Checkbox active KI/K<I> Checkbox active Ua-b Checkbox active MSEC Checkbox active YLC Checkbox active NPS Checkbox active PNP | Extraire les données sélectionnées dans le fichier Setup1 (set). Information 16 : Pas pour Setup2. Vous sélectionnez les données Setup2 dans l'éditeur de Setup2 (avec Configuration).
Checkbox active Jacquard Checkbox active Sintral Checkbox active Setup1 / Setup2 Checkbox active Bilan | Extraire les fichiers sélectionnés (jac, sin, set / setx, bmp et xml).

Les boutons de commande dans le programme :

Bouton de commande | Fonction
OK | Enregistrer les fichiers dans le dossier sélectionné. Le programme se ferme. Un message de réussite apparaît.
Annuler | Fermer le programme sans extraire les fichiers.


Comparaison de temps de tricotage

Vous pouvez faire comparer les données de deux dessins ou plus dans le programme Comparaison du temps de tricotage. Le résultat est représenté sous la forme d'un diagramme avec graphique à barres.

Comparer le temps de tricotage de deux dessins :

  1. Appeler la boîte de dialogue Comparaison du temps de tricotage.
    Via le menu de démarrage Windows Windows Start / Tous les programmes / Stoll M1plus (version xxx) / Comparaison du temps de tricotage.
    • Le programme Comparaison du temps de tricotage apparaît.
  2. Faire glisser les fichiers (mdv, zip, sin ou xml du contrôle Sintral) à comparer avec Glisser-Coller de l'explorateur Windows dans la liste de fichiers.
    Note : Vous pouvez aussi faire glisser un dossier avec les fichiers à comparer de l'explorateur Windows dans la fenêtre.
  3. Appuyer sur le bouton de commande Comparer.
    • La boîte de dialogue Prière d'indiquer le fichier de sortie apparaît.
  4. Définir le nom de fichier et le dossier pour la sauvegarde du fichier de sortie.
  5. Confirmer et fermer la boîte de dialogue avec Enregistrer.
    • Le résultat de la comparaison est représenté sous la forme d'un diagramme avec graphique à barres dans le navigateur.

Les boutons de commande dans le programme Comparaison du temps de tricotage :

Bouton de commande | Fonction
Supprimer | Supprimer le fichier sélectionné de la liste de fichiers
Comparer | Lancer la comparaison des fichiers dans la liste de fichiers
Quitter | Quitter le programme
Informations supplémentaires:
  • Barre de menu (comparaison de temps de tricotage)
  • Sortie de la comparaison de temps de tricotage


Barre de menu (comparaison de temps de tricotage)

Les menus suivants sont contenus dans le programme Comparaison de temps de tricotage:

Menu |  | Fonction
Fichier
 | Quitter | Quitter le programme
Valeurs |  |
 | ajouter un fichier simx | Ajouter un fichier simx à la liste de fichiers
 | Ajouter un dossier | Ajouter tous les fichiers simx d'un dossier à la liste de fichiers
 | Supprimer les entrées marquées | Supprimer le fichier sélectionné de la liste de fichiers
 | Supprimer toutes les entrées | Supprimer tous les fichiers de la liste de fichiers
? (aide)
 | Aide | Appeler l'aide M1plus sur la comparaison de temps de tricotage
 | A propos de... | Afficher l'info de version sur le programme de comparaison de temps de tricotage


Sortie de la comparaison de temps de tricotage

Le résultat d'une comparaison de temps de tricotage est émis sous la forme suivante:

Colonne | Signification
Dessin | Afficher le nom du dessin
Machine | Afficher le type de machine
Jauge | Afficher la jauge
Temps | Afficher le temps de tricotage calculé
% | Afficher l'indication en pour cent du temps de tricotage à titre de comparaison

Les temps de tricotage calculés sont en outre affichés sous la forme d'un diagramme à barres.

Si aucun diagramme à barres n'est affiché, veuillez installer Adobe SVG viewer.

Installer Adobe SVG viewer:

  1. Faire un double clic sur le fichier C:/Program Files/Stoll/M1plus/util/SVGView.exe dans l'explorateur de Windows.


Diviser le dessin (splitsintral.exe)

Lorsque la mémoire de la machine ne suffit pas pour un dessin et/ou que les numéros de lignes ne suffisent pas, les données de dessin doivent être divisées en plusieurs parties. Lors de l'élaboration de la technique, les endroits de séparation possibles sont déterminés dans les fichiers Sintral et jacquard et marqués. Le dessin est cependant conservé dans son ensemble. Avec le programme Diviser le dessin (splitsintral.exe), le dessin est divisé si nécessaire en plusieurs fichiers individuels et les fichiers de séquences pour les parties de dessin sont générés dans le cas des machines TC.

Vous appelez le programme Diviser le dessin via le menu de démarrage Windows Windows Start.
démarrer / Tous les programmes / Stoll M1plus / Split Sintral

Les éléments suivants sont disponibles pour diviser un dessin: /

Élément | Signification
Champ d'affichage Fichier Sintral | Sélection et affichage du fichier Sintral qui doit être divisé
Champ d'affichage Fichier Jacquard | Sélection et affichage du fichier jacquard qui doit être divisé
Rubrique Paramètres
Case à cocher Diviser en tout cas le dessin | Le fichier Sintral ou le fichier jacquard est divisé. Information 16 : Après la modification du réglage, la fonction Créer programme MC doit être appelée dans le menu Programme MC.
Champs d'option Nombre de parties | Indiquer le nombre de parties
Bouton de commande Diviser dessin | Division des fichiers de programme sélectionnés
Bouton de commande Fermer | Quitter le programme

Tous les programmes partiels se reconnaissent au nom supplémentaire (-1,-2,...), qui est ajouté au type de machine et au nom de dessin (p. ex. CMS330TC.FLEUR-1.sin, CMS330TC.FLEUR-2.sin, ...).

Pour le type de machine STx11, on utilise l'ordre de rechargement NAS.
Dans le cas d'une séquence, le dessin partiel à recharger doit avoir place dans la capacité de mémoire de la machine en plus du dessin partiel présent, c.-à-d. qu'il faut au moins diviser le dessin en trois morceaux.
Pour cela, voir également ...
  • Créer un programme MC


Données Setup

Le programme de tricotage est constitué de :

  • programme Sintral (*.sin)

  • programme jacquard (*.jac)

  • Indications pour la production :

    • Indications sur la longueur de la maille

    • Distance du guide-fil à la lisière du tricot

    • Vitesse du chariot...

Vous pouvez appliquer ces indications pour la production come suit :

  • Entrer de nouveau pour chaque dessin.

  • Mémoriser dans un fichier séparé pour que les réutiliser avec tous dessins.
    Ce fichier est nommé "fichier Setup".

Les avantages lorsque l'on travaille avec un fichier Setup :

  • Les données Setup sont regroupées dans un fichier.

  • Manipulation claire de toutes les données Setup de la machine.

  • Séparation distincte des paramètres de dessin variables et des indications de tricotage Sintral constantes.

  • Dans le fichier Setup se trouvent tous les paramètres qui sont importants pour le tricotage en entrée.

  • Le dessin complet peut être repris sur une autre machine (Sintral, Jacquard, Setup).
    Ceci raccourcit le temps de préparation de la machine.

  • Le fichier Setup peut être repris pour d'autres dessins.
    Ceci raccourcit le temps de préparation de la machine.

Informations supplémentaires:
  • Historique
  • Comparaison de Setup1 et Setup2
  • Editeur de Setup2
  • Editeur de Setup1


Historique

Une brève rétrospective

Depuis 1998, il existe des données Setup pour les machines CMS (à partir de ST 711).
Les données suivantes peuvent être sauvegardées dans le fichier Setup.

  • WMF (menu du tirage du tricot)

  • NP (toutes les valeurs NP)

  • YD (position des guide-fils à la lisière du tricot)

  • MSEC (indications MSEC indirectes)

  • YLC (contrôle de la longueur du fil STIXX/ASCON)

Ceci fut la première étape afin d'écrire les paramètres dépendant du dessin dans un fichier séparé. Le but était de raccourcir les temps de préparation sur la machine.
Certains paramètres dépendant du dessin ont cependant continué d'être écrits dans les fonctions Sintral. Ceci signifie que vous devez encore effectuer des réglages lors de la conversion du dessin sur une autre machine.

Vous pouvez maintenant utiliser l'élargissement des données Setup.
A titre de distinction, elles sont désignées par Setup2, les données antérieures par Setup1.

Le but de Setup2

Transférer un dessin d'une machine à l'autre sans modifier le programme Sintral.

Le Setup2 a été élargi des paramètres suivants :

  • Échelonnement des guide-fils (YD / YDI)

  • Correction des guide-fils normaux (YC / YCI)

  • Commutateur de rapport

  • Corrections du chevalement

  • Correction de la longueur de la maille pour le chariot de droite en cas d'opération en tandem (NPR)

  • Contrôle de la longueur du fil du côté droit et du côté gauche

  • Valeur de correction pour la profondeur de pince (NCC)

  • Commentaire


Comparaison de Setup1 et Setup2

Setup1

Setup2

Fonctions du tirage du tricot (WMF)

8 fonctions

50 fonctions du tirage du tricot (WMF)

50 fonctions de tirage auxiliaire (W+F)
Activer et désactiver le tirage auxiliaire (W+1, W+0)

Onglet pour WM% et WMK%

Fonctions du tirage à bande (WBF)

impossible

50 fonctions du tirage à bande (WBF)

Échelonnement des guide-fils YD

Un échelonnement (YD)

21 échelonnements
(YD, YDI1-YDI20)

Corrections des guide-fils

Une correction

20 corrections
(YCI1-YCI20)

Avec cette fonction, des corrections peuvent être définies pour les 32 guide-fils.

  • Le fichier Setup ne contient pas la correction des guide-fils normaux.

  • Correction des guide-fils intarsia dans l'onglet KI / K<I>

Toutes les corrections de guide-fils (guide-fils normaux et guide-fils intarsia) sont contenues dans l'onglet YCI

en cas d'opération en tandem :
les valeurs de correction pour le chariot de droite sont contenues dans l'onglet Y:Oa-b

Valeurs de correction pour la position des cames de chute (NP)

100

100

Indications pour la vitesse du chariot (MSEC)

9

20

Valeur de correction pour la profondeur de pince (NCC)

ne figure pas dans le fichier Setup

Une valeur de correction possible par guide-fil

Longueur du fil

Indications pour le contrôle de la longueur du fil à droite

Indications pour le contrôle de la longueur du fil à droite et à gauche

Commutateur de rapport

aucune indication n'est possible

39 commutateurs de rapport

Corrections du chevalement

VKA à VKZ, non contenues dans le fichier Setup

50 indices pour les corrections de chevalement (VCI)

Commentaire

aucune indication n'est possible

possible pour chaque indication

Correction de longueur de la maille pour le chariot de droite en cas d'opération en tandem (NPR)

impossible

possible

Informations supplémentaires comme :

  • Numéro de la machine

  • Numéro en ligne

  • Nom de l'hôte

impossible

possible

Extension de nom de fichier
(File Extension)

.set

.setx (fichier xml)

Extensions de nom de fichier pour les dessins extraits
(File Extension)

.sin; .jac et .set

Fichiers .sin, .jac et .setx dans un fichier dossier compressé (fichier .zip).


Editeur de Setup2

Informations supplémentaires:
  • Editeur de Setup2 sur le M1plus
  • Tirage
  • Guide-fil
  • Longueur de maille
  • Vitesse du chariot
  • Commutateur de rapport
  • Longueur du fil
  • Chevalement
  • Divers
  • Mode données et mode fichier


Editeur de Setup2 sur le M1plus

L'Éditeur de Setup2 ( [image]) affiche les données de Setup2.
Vous appelez le programme comme suit:

  • Dans le menu Programme MC / Afficher le programme MC / MC Setup (uniquement affichage, mode fichier)

  • D'un double clic sur le fichier <nom du dessin>.setx dans l'Explorateur Windows (mode fichier)

  • Via les colonnes de commande CC YDI YDI et CC YCF YCI / éditer… (données Setup2 du fichier mdv, mode de données)

  • Dans le menu Paramètres de dessin / Données de Setup...

  • Combinaison de touches Ctrl+2

  • Dans le menu Windows Windows Start / Tous les programmes / Stoll M1plus (version actuelle) / [image] Editeur de Setup

Les éléments dans l'éditeur:

Élément | Explication | Mode
Barre du menu | Appeler des fonctions individuelles | Mode fichier Fichier setx ouvert
Barre d'outils | Appeler l'outil de tableau | Toujours Réduit en mode fichier
Boutons de commande | Appeler les onglets des groupes de Setup | Toujours
Onglets | Onglets d'un menu | Toujours
Tableau | Tableau avec les valeurs | Toujours
Ligne de tableau | Valeur avec ses paramètres | Toujours
OK | Accepter l'entrée dans le dessin, fermer l'éditeur | Mode de données <Nom du dessin>.mdv
Annuler | Rejeter l'entrée, fermer l'éditeur
Accepter | Accepter l'entrée dans le dessin
Informations supplémentaires:
  • Barre d'outils
  • Barre du menu
  • Ajouter une ligne
  • Caractère spécial en commentaires de Setup2


Barre d'outils

Barre de symboles dans l'éditeur de Setup du M1plus

Explication
Ouvrir un fichier Setup | Information 16 : Pas au mode de données
Sélection de fichier
Ouvrir un fichier Setup avec configuration
Sélection de fichier
Enregistrer des données Setup
Enregistrer des données Setup avec configuration (données de Setup sélectionnées)
Ajouter une ligne
Effacer la ligne sélectionnée
Copier la ligne marquée (valeurs d'une ligne)
Insérer une ligne (valeurs de la ligne copiée)
Copier les lignes marquées (valeurs des lignes copiées) | Information 16 : Seulement pour Guide-fil, onglets YD/YDI, YC/YCI)
Insérer les lignes (valeurs des lignes copiées)
Annuler la dernière élaboration d'une cellule
Annuler la dernière élaboration d'une ligne
Va à la ligne. Cliquer sur la ligne désirée dans la fenêtre de sélection. Le curseur saute à la ligne désirée dans le tableau. Information 16 : S'il y a plus de 21 lignes actives.
Afficher des informations sur cette version
Afficher l'aide sur le tableau actif


Barre du menu

Barre de menu dans l'Éditeur de Setup2 du M1plus
Information 16: uniquement en mode fichier

Menu | Fonction | Signification
Fichier
 | Ouvrir | Ouvrir un fichier Setup
 | Ouvrir avec configuration | Ouvrir un fichier d'installation avec un ensemble configuré de données
 | Enregistrer | Enregistrer des données Setup
 | Enregistrer avec configuration | Mémorisation des données de Setup avec un ensemble configuré de données
 | Quitter | Fermer l'Éditeur de Setup2
Édition
 | Annuler l'action de cellule | Annuler la dernière élaboration d'une cellule
 | Annuler les modification des lignes | Annuler la dernière insertion ou le dernier effacement d'une ligne
 | Ajouter une ligne | Ajouter une ligne
 | Effacer une ligne | Effacer la ligne sélectionnée
 | Copier | Copier des valeurs (d'une ligne)
 | Coller | Insérer les valeurs copiées
 | Va à la ligne | Sauter à une ligne du tableau. Cliquer sur la ligne désirée dans la fenêtre de sélection. Le curseur saute à la ligne désirée dans le tableau. Information 16 : S'il y a plus de 21 lignes actives.
Aide
 | Aide | Afficher l'aide sur le tableau actif
 | A propos de... | Afficher des informations sur cette version
Pour cela, voir également ...
  • Editeur de Setup2 sur le M1plus


Ajouter une ligne

Dans la liste de sélection sont uniquement affichées les lignes qui ne sont pas encore inscrites dans le tableau.

Exemple :

RS1-RS10 sont inscrits dans le tableau.
Dans la boîte de dialogue Ajouter des lignes, vous sélectionnez parmi les commutateurs de rapport (RS11-RS39) qui ne sont pas encore inscrits dans le tableau.
Les sélections multiples sont possibles.
Avec OK, vous acceptez les commutateurs de rapport sélectionnés dans le tableau.


Caractère spécial en commentaires de Setup2

Jeu de caractères ASCII
Jeu de caractères ASCII

Sur la M1plus, vous pouvez entre tous les caractères du jeu de caractères Unicode dans les champs de commentaire d'Editeur de Setup2.
Les caractères sont affichés sur la CMS-OKC dans les champs de commentaire d'Éditeur de Setup2.
Machine-Icon
Mais ces caractères ne peuvent pas être introduites sur la CMS-OKC.

Information 16: Certaines commentaires de Setup2 sont aussi reprises en programme Sintral.
Mais en Sintral seulement les caractères ASCII sont admises. Tous les autres caractères sont remplacés automatiquement.
Exemple : D'une commentaire chinoise devient en Sintral une colonne des ?.


Tirage

Informations supplémentaires:
  • WMF (onglet)
  • W+F (onglet)
  • WM% WMK% (onglet)
  • Onglet WBF - tirage à bande


WMF (onglet)

Explication

Plage de valeurs

WMF…

Fonction du tirage du tricot

WMF1 à WMF50

WM min

Valeur de tirage du tricot minimale
(pour Fully Fashion)

Valeur minimale : 0
Valeur maximale : 31.5
Ampleur des pas : 0.1

WM max

Valeur de tirage du tricot maximale
(la valeur doit toujours être indiquée)

Valeur minimale : 0
Valeur maximale : 31.5
Ampleur des pas : 0.1

N min

Nombre d'aiguilles minimal
(pour Fully Fashion)

Valeur minimale : 0
Valeur maximale : Nombre d'aiguilles de la CMS
Ampleur des pas : 1

N max

Nombre d'aiguilles maximal
(pour Fully Fashion)

Valeur minimale : 0
Valeur maximale : Nombre d'aiguilles de la CMS
Ampleur des pas : 1

WMI

Impulsion du tirage du tricot

Valeur minimale : 0
Valeur maximale : 15
Ampleur des pas : 1

WM^

Ouvrir le frein du système de tirage actif (tirage principal ou tirage par peigne) pendant maximum 2,5 secondes, le rouleau de tirage ou le tirage par peigne revient en arrière au maximum du nombre de degrés indiqué (dépend de la tension du tricot et de la valeur de tirage du tricot).
CMS 5xx, 7xx, 8xx, CMS ADF-3 : 9-60 degrés
CMS 9xx : 9-120 degrés

Si une des deux conditions est remplies, le frein est refermé.
La valeur du tirage du tricot (n=0-31.5) redevient active au renvoi.

Pas de rotation de retour: 0
Valeur minimale : 9
Valeur maximale : 120
Ampleur des pas : 1

WMC

Régler le régulateur du nombre de tours du système de tirage actif (tirage principal ou tirage par peigne) sur la valeur n (0-32). Si le système de tirage tourne trop vite, il y a arrêt de la machine.
0= pas d'arrêt, 1= insensible, 32= très sensible

Valeur minimale : 0
Valeur maximale : 32
Ampleur des pas : 1

WM+C

Contrôle du tirage principal. Si le tirage n'a pas tourné après n (0-100) rangées de tricotage, il y a arrêt de la machine. (0=contrôle désactivé)

Valeur minimale : 0
Valeur maximale : 100
Ampleur des pas : 1

WMK+C

Contrôle du peigne. Si le peigne n'a pas bougé après n (0-100) rangées de tricotage, il y a arrêt de la machine. (0=contrôle désactivé)

Valeur minimale : 0
Valeur maximale : 100
Ampleur des pas : 1

Commentaire

Commentaire

Caractères ASCII

Pour cela, voir également ...
  • Données Setup
  • Comparaison de Setup1 et Setup2
  • Editeur de Setup2 sur le M1plus
  • Barre du menu


W+F (onglet)

 | Explication | Plage de valeurs
W+F… | Fonction de tirage auxiliaire | W+F1 - W+F50
W+F On | Mettre le tirage auxiliaire en service. Le tirage auxiliaire se ferme La valeur du nombre de tours W+=n est active |
 | Mettre le tirage auxiliaire hors service. Le tirage auxiliaire s'ouvre. |
W+= | Entrée du nombre de tours du tirage auxiliaire Valeur du nombre de tours n (1-15) | Valeur minimale : 1 Valeur maximale : 15 Ampleur des pas : 1
W+P | Pression n (0-10), uniquement pour les machines avec largeur de travail de 72 et 84 pouces | Valeur minimale : 0 Valeur maximale : 10 Ampleur des pas : 1
W+C | Contrôle du tirage auxiliaire. Si le tirage auxiliaire n'a pas tourné après n (0-100) rangées de tricotage, il y a arrêt de la machine. (0=contrôle désactivé) | Valeur minimale : 0 Valeur maximale : 100 Ampleur des pas : 1
Commentaire | Commentaire | Caractères ASCII

Pour cela, voir également ...
  • Données Setup
  • Comparaison de Setup1 et Setup2
  • Editeur de Setup2 sur le M1plus


WM% WMK% (onglet)

 | Explication | Plage de valeurs
WM% | Modifier la valeur de tirage du tricot de n pour cent | -80 à 80
WMK% | Modifier la valeur de tirage du tricot de n pour cent pendant que le tirage par peigne fonctionne. Valeur uniquement active jusqu'au transfert du tricot au tirage principal. | -80 à 80
Commentaire | Commentaire |  | Caractères ASCII
 |  |  | Tous les caractères et chiffres (UTF‑8)
Pour cela, voir également ...
  • Données Setup
  • Comparaison de Setup1 et Setup2
  • Editeur de Setup2 sur le M1plus


Onglet WBF - tirage à bande

 | Explication | Plage de valeurs
WBF… | Fonction du tirage du tricot pour le tirage à bande | WBF1 à WBF50
WB= | Valeur du tirage du tricot | Valeur minimale : 0 Valeur maximale : 20 Ampleur des pas : 1
WB^ | Relâchement du tirage à bande | Valeur minimale : 1 Valeur maximale : 3 Ampleur des pas : 1
WBOPEN | Ouverture du tirage à bande |
Commentaire | Commentaire | Caractères ASCII

Pour cela, voir également ...
  • Données Setup
  • Comparaison de Setup1 et Setup2
  • Editeur de Setup2 sur le M1plus
  • Barre du menu


Guide-fil

Informations supplémentaires:
  • YD / YDI (onglet)
  • YC / YCI (onglet)
  • YC / YCI (onglet)
  • Y:Oa-b (onglet)
  • Y:Ua-b / Y:Ncc (onglet)
  • Y:Ncc (onglet)
  • YPI (Onglet)
  • Largeur (Onglet)


YD / YDI (onglet)

Régler l'échelonnement des guide-fils à la lisière du tricot.

 | Explication | Plage de valeurs
YD | Distance des guide-fils à la lisière replier (réduire l'affichage) déplier (élargir l'affichage) |
YD1 : YD8 | Distance des guide-fils de la piste 1 à la piste 8 à la lisière gauche et à la lisière droite du tricot | Valeur minimale : 0 Valeur maximale : 160 Ampleur des pas : 0.5=1/32 pouce=0,8 mm
YDI | Echelonnements supplémentaires, indirects des guide-fils (YDI1 à YDI20) replier (réduire l'affichage) déplier (élargir l'affichage) | Valeur minimale : 0 Valeur maximale : 160 Ampleur des pas : 0.5=1/32 pouce=0,8 mm
Commentaire | Commentaire | Caractères ASCII

Pour cela, voir également ...
  • Données Setup
  • Comparaison de Setup1 et Setup2
  • Editeur de Setup2 sur le M1plus


YC / YCI (onglet)

Corrections des guide-fils

Explication

Plage de valeurs

YC

Correction directe des guide-fils
replier (réduire l'affichage)
déplier (élargir l'affichage)

YCI

Indice de correction des guide-fils YCI1 à YCI20
replier (réduire l'affichage)
déplier (élargir l'affichage)

Y

Corrections pour guide-fils 1A à 8D

Ka

Valeur de correction des guide-fils (à gauche) pour guide-fil non basculé quand le guide-fil est arrêté à l'intérieur du tricot.

Valeur minimale : -120
Valeur maximale : 120
Ampleur des pas :
0.5=1/32 pouce=0,8 mm

Kb

Valeur de correction des guide-fils (à droite) pour guide-fil non basculé quand le guide-fil est arrêté à l'intérieur du tricot.

Valeur minimale : -120
Valeur maximale : 120
Ampleur des pas :
0.5=1/32 pouce=0,8 mm

K<I>a

Valeur de correction du guide-fil (à gauche) pour le guide-fil intarsia basculé.

Valeur minimale : -120
Valeur maximale : 120
Ampleur des pas :
0.5=1/32 pouce=0,8 mm

K<I>b

Valeur de correction du guide-fil (à droite) pour le guide-fil intarsia basculé.

Valeur minimale : -120
Valeur maximale : 120
Ampleur des pas :
0.5=1/32 pouce=0,8 mm

MSEC

Vitesse du chariot, lorsque ce guide-fil est utilisé (tricots techniques).

V

Réduire la vitesse du chariot (n) pour le guide-fil (n = 0..3). La vitesse est réduite de 75% du renvoi du chariot jusqu'à la zone d'insertion du guide-fil. Vous pouvez ensuite choisir entre les possibilités suivantes :

  • 1 = Accélération à 100%

  • 2 = freinage à 50%, maintenir la vitesse sur une largeur de tricot de 2 pouces, accélération à 100%

  • 3 = freinage à 50%, maintenir la vitesse sur une largeur de tricot de 5 pouces, accélération à 100%

  • 0 = Annulation de la vitesse du chariot spécifique au guide-fil

Commentaire

Commentaire

Caractères ASCII

Pour cela, voir également ...
  • Données Setup
  • Comparaison de Setup1 et Setup2
  • Editeur de Setup2 sur le M1plus


YC / YCI (onglet)

Corrections des guide-fils pour les guide-fils autarciques (ADF).

Explication

Plage de valeurs

YC

Correction directe des guide-fils
replier (réduire l'affichage)
déplier (élargir l'affichage)

YCI

Indice de correction des guide-fils YCI1 à YCI20
replier (réduire l'affichage)
déplier (élargir l'affichage)

Y

Corrections pour guide-fils 1A à 16B

Ka

Valeur de correction du guide-fil (à gauche) lorsque le guide-fil autarcique est arrêté dans son propre champ de couleur.

Valeur minimale : -120
Valeur maximale : 120
Ampleur des pas :
0.5=1/32 pouce=0,8 mm

Kb

Valeur de correction des guide-fils (à droite) lorsque le guide-fil autarcique est arrêté dans son propre champ de couleur.

Valeur minimale : -120
Valeur maximale : 120
Ampleur des pas :
0.5=1/32 pouce=0,8 mm

K<I>a

Valeur de correction des guide-fils (à gauche) lorsque le guide-fil autarcique est arrêté hors de son propre champ de couleur.

Valeur minimale : -120
Valeur maximale : 120
Ampleur des pas :
0.5=1/32 pouce=0,8 mm

K<I>b

Valeur de correction des guide-fils (à droite) lorsque le guide-fil autarcique est arrêté hors de son propre champ de couleur.

Valeur minimale : -120
Valeur maximale : 120
Ampleur des pas :
0.5=1/32 pouce=0,8 mm

←→ [mm]

Correction de la position d'insertion pour les guide-fils autarciques (ADF)

  • Valeur positive : Guide-fil suivant

  • Valeur négative : Guide-fil précédent

Valeur minimale : -20
Valeur maximale : 20
Ampleur des pas : 0,1 mm

↑↓ [mm]

Correction de l'angle d'insertion pour les guide-fils autarciques (ADF)

  • Valeur positive : Angle du fil plus abrupt

  • Valeur négative : Angle du fil plus plat

Valeur minimale : -2.0
Valeur maximale : 5.0
Ampleur des pas : 0,1 mm

MSEC

Vitesse du chariot, lorsque ce guide-fil est utilisé (tricots techniques).

V

Réduire la vitesse du chariot (n) pour le guide-fil (n = 0..3). La vitesse est réduite de 75% du renvoi du chariot jusqu'à la zone d'insertion du guide-fil. Vous pouvez ensuite choisir entre les possibilités suivantes :

  • 1 = Accélération à 100%

  • 2 = freinage à 50%, maintenir la vitesse sur une largeur de tricot de 2 pouces, accélération à 100%

  • 3 = freinage à 50%, maintenir la vitesse sur une largeur de tricot de 5 pouces, accélération à 100%

  • 0 = Annulation de la vitesse du chariot spécifique au guide-fil

Commentaire

Commentaire

Caractères ASCII

Pour cela, voir également ...
  • Données Setup
  • Comparaison de Setup1 et Setup2
  • Editeur de Setup2 sur le M1plus


Y:Oa-b (onglet)

Machine tandem: correction des guide-fils dans le chariot de droite

 | Explication | Plage de valeurs
Y-1AR : Y-8DR | Indication du guide-fil dans le chariot de droite. |
Oa | chariot de droite pour opération en tandem: Valeur de correction des guide-fils a (position d'arrêt à gauche). La valeur de correction se rapporte à la valeur d'arrêt du chariot de gauche. | Valeur minimale : -8 Valeur maximale : 8 Ampleur des pas : 0.5=1/32 pouce=0,8 mm
Ob | chariot de droite pour opération en tandem: Valeur de correction des guide-fils b (position d'arrêt à droite). | Valeur minimale : -8 Valeur maximale : 8 Ampleur des pas : 0.5=1/32 pouce=0,8 mm
Commentaire | Commentaire | Caractères ASCII
Pour cela, voir également ...
  • Données Setup
  • Comparaison de Setup1 et Setup2
  • Editeur de Setup2 sur le M1plus


Y:Ua-b / Y:Ncc (onglet)

  • Régler la largeur de prise pour le vanisage avec guide-fils normaux

  • Commander la profondeur de pince des aiguilles coupantes

 | Explication | Plage de valeurs
Y | Corrections pour guide-fils 1A à 8D |
Ua | Régler la largeur de prise (à gauche) pour le vanisage avec guide-fils normaux. | Valeur minimale : 11.5 mm Valeur maximale : 23 mm (CMS-C: 35 mm) Ampleur des pas : 0.5 mm
Ub | Régler la largeur de prise (à droite) pour le vanisage avec guide-fils normaux.
NCC | Uniquement pour machines avec fonture de pince et de coupe : Commande de la profondeur de pince des aiguilles coupantes. Réglage standard : n=0 p. ex.: Tirer les aiguilles coupantes de 5 pas en profondeur : NCC=5 | Valeur minimale : -10 Valeur maximale : 10 Ampleur des pas : 1
Commentaire | Commentaire | Caractères ASCII

Valeur de prise pour la direction du chariot vers la gauche et vers la droite

Pour cela, voir également ...
  • Données Setup
  • Comparaison de Setup1 et Setup2
  • Editeur de Setup2 sur le M1plus


Y:Ncc (onglet)

  • Machine-Icon Uniquement CMS-ADF

  • Commander la profondeur de pince

 | Explication | Plage de valeurs
NCC | Commande de la profondeur de pince des aiguilles pinçantes et coupantes. Réglage standard : n=0 p. ex.: Placer les aiguilles coupantes de 5 pas de plus en profondeur : NCC=5 | Valeur minimale : -10 Valeur maximale : 10 Ampleur des pas : 1
Commentaire | Commentaire | Caractères ASCII
Pour cela, voir également ...
  • Données Setup
  • Comparaison de Setup1 et Setup2
  • Editeur de Setup2 sur le M1plus


YPI (Onglet)

Indices de vanisage pour les guide-fils autarciques (ADF) :

  • Commander la position d'insertion du fil de fond

  • Commander l'angle d'insertion du fil de fond

Explication

Plage de valeurs

YPI

Index de vanisage
Définit l'écartement du guide-fil par rapport à la position d'insertion normale du fil dans les aiguilles et l'angle d'insertion.

Position d'insertion

Décalage horizontal de la position d'insertion (x)

  • Valeur positive : Fil de fond suivant.
    Le fil est inséré ultérieurement dans les aiguilles.
    Standard : 6,5 mm

  • Valeur négative : Fil de vanisage précédent
    Standard : 0 mm

Valeur minimale : -100 mm
Valeur maximale : 100 mm
Ampleur des pas : 0,1 mm

Hauteur

Décalage sur la hauteur (y)
Corrige l'angle d'insertion

  • Valeur positive : Angle du fil plus abrupt
    Standard : 0,9 mm pour le fil de fond suivant

  • Valeur négative : Angle du fil plus plat

Valeur minimale : -2 mm
Valeur maximale : 5 mm
Ampleur des pas : 0,1 mm

<<
>>

Direction du chariot
L'index de vanisage dépend de la jauge de la direction du chariot

Commentaire

Commentaire

Caractères ASCII

Positions d'insertion décalées


Largeur (Onglet)

La M1plus saisit la largeur du guide-fil de trame dans le champ Largeur du chariot de guide-fils.

Pour cela, voir également ...
  • Données Setup
  • Comparaison de Setup1 et Setup2


Longueur de maille

Informations supplémentaires:
  • NP 1-100 (onglet)
  • PNP (onglet)
  • NPS (onglet)
  • NPR (onglet)


NP 1-100 (onglet)

 | Explication | Plage de valeurs
NPK | Correction pour toutes les cames de chute | Valeur minimale : -2 Valeur maximale : 2 Ampleur des pas : 0.05
NP1 - NP100 | Position des cames de chute 1 à 100
Valeur | Longueur de maille en valeurs NP ou en mm
Valeur [mm] | Indication en valeurs NP | Valeur minimale : 6.5 Valeur maximale : 22.5 Ampleur des pas : 0.05
Valeur [mm] | Indication en millimètres. Réglage de la longueur du fil par maille (contrôle de la longueur du fil). | Valeur minimale : 2.20 Valeur maximale : 33.00 Ampleur des pas : 0.01
Commentaire | Commentaire | Caractère ASCII

Valeur [mm]

Les unités de mesure pour la longueurs de mailles ne peuvent pas être commuter dans l'Editeur de Setup sur la M1plus.
Vous pouvez changer les unités de mesure dans la boîte de dialogue Configuration / Sintral et dans le Tableau des longueurs de mailles.

Pour cela, voir également ...
  • Editeur de Setup2 sur le M1plus


PNP (onglet)

Uniquement pour CMS 730 Set CMS 830 S.

Lors de l'abattage en charge à vide, avant de former une nouvelle maille ou de reporter, l'aiguille est abattue une nouvelle fois afin de raccourcir ou d'allonger préalablement l'"ancienne" maille. Afin que la maille ne soit pas étirée trop fortement, nous recommandons d'utiliser la valeur de tirage précédente (ou une valeur légèrement plus petite) également pour l'abattage en charge à vide.

La valeur de came de chute pour l’abattage en charge à vide est indiquée relativement à la serre "normale". La différence avec la serre "normale" est appelée "décalage". La valeur de décalage peut être positive ou négative. Si l'abattage en charge à vide et la deuxième serre sont utilisés dans la même chute de tricotage, l'abattage en charge à vide sera indiqué par rapport à la deuxième serre.

 | Explication |  | Plage de valeurs
PNP1 - PNP100 | Position des cames de chute pour l'abattage en charge à vide 1 à 100
Valeur | Valeur pour l'abattage en charge à vide en valeurs NP ou en mm
Valeur [mm] | Indication en NP | Valeur minimale : 6.5 Valeur maximale : 22.5 Ampleur des pas : 0.1
Valeur [mm] | Indication en millimètres Réglage de la longueur du fil par maille (contrôle de la longueur du fil). | Valeur minimale : 2.20 Valeur maximale : 33.00 Ampleur des pas : 0.01
Commentaire | Commentaire | Caractère ASCII

Valeur [mm]

Les unités de mesure en mm ne peuvent pas être utilisées dans l'éditeur de Setup sur la M1plus.
Information 16: Veuillez également n'utiliser que les valeurs NP sur la CMS !

Pour cela, voir également ...
  • Données Setup
  • Comparaison de Setup1 et Setup2
  • Editeur de Setup2 sur le M1plus


NPS (onglet)

Uniquement pour CMS 730 Set CMS 830 S.

Des aiguilles individuelles ou zones sont tricotées avec une serre plus petite (maille courte, cueillage court).

La valeur des cames de chute pour la deuxième serre est indiquée par rapport à la serre "normale". La différence avec la serre "normale" est appelée "décalage". La deuxième serre ne peut pas être supérieure à la serre "normale". Ceci signifie que la valeur de décalage pour la deuxième serre est toujours négative.

 | Explication | Plage de valeurs
NPSK | Correction pour toutes les cames de chute pour la deuxième serre | Valeur minimale : -2 Valeur maximale : 2 Ampleur des pas : 0.05
NPS1 - NPS100 | Position des cames de chute 1 à 100 pour la deuxième serre
Valeur | Valeur pour la deuxième serre en valeurs NP ou en mm
Valeur [mm] | Indication en NP | Valeur minimale : -8.0 Valeur maximale : 0.0 Ampleur des pas : 0.05
Valeur [mm] | Indication en millimètres Réglage de la longueur du fil par maille (contrôle de la longueur du fil). | Valeur minimale : 2.20 Valeur maximale : 33.00 Ampleur des pas : 0.01
Commentaire | Commentaire | Caractère ASCII

Valeur [mm]

Les unités de mesure en mm ne peuvent pas être utilisées dans l'éditeur de Setup sur la M1plus.
Information 16: Veuillez également n'utiliser que les valeurs NP sur la CMS !

Pour cela, voir également ...
  • Données Setup
  • Comparaison de Setup1 et Setup2
  • Editeur de Setup2 sur le M1plus


NPR (onglet)

Correction de la position des cames de chute pour le chariot de droite (uniquement pour le fonctionnement en tandem)

 | Explication | Plage de valeurs
NPR | Correction de la position des cames de chute pour le chariot de droite |
Avant | Valeur de correction en fonction de la chute avant ou arrière et de la direction du chariot vers la gauche ou vers la droite | Valeur minimale : -2 Valeur maximale : 2 Ampleur des pas : 0.05
Arrière
<<
>>
NPxR | Valeur de correction pour la position des cames de chute die x (1-100) du chariot de droite |
Valeur | Indication en valeurs NP | Valeur minimale : -2 Valeur maximale : 2 Ampleur des pas : 0.05
Valeur [mm] | Indication en millimètres | Valeur minimale : -5.0 Valeur maximale : 5.0 Ampleur des pas : 0.01
Commentaire | Commentaire | Caractères ASCII
Pour cela, voir également ...
  • Données Setup
  • Comparaison de Setup1 et Setup2
  • Editeur de Setup2 sur le M1plus


Vitesse du chariot

Vous pouvez entrer des vitesses de chariot différentes pour diverses situations de tricotage. La vitesse indirecte du chariot est uniquement active lorsqu'elle est inférieure à la vitesse normale.

 | Explication | Plage de valeurs (mètres/seconde)
MSECK | Vitesse du chariot pour les petits nœuds sur m rangées, standard : 1 rangée | Valeur minimale : 0.05 Valeur maximale : 1.20 Ampleur des pas : 0.05
MSEC | Vitesse (vitesse normale) | Valeur minimale : 0.05 Valeur maximale : 1.20 Ampleur des pas : 0.05
MSEC0 | Vitesse pour les rangées à vide (S0) | Valeur minimale : 0.05 Valeur maximale : 1.40 Ampleur des pas : 0.05
MSEC1 | Vitesse pour rangées de report | Valeur minimale : 0.05 Valeur maximale : 1.20 Ampleur des pas : 0.05
MSECI | Vitesse pour guide-fil intarsia (CMS ADF-3: L'indication n'est pas prise en compte). | Valeur minimale : 0.05 Valeur maximale : 1.00 (CMS-C: 0.7) Ampleur des pas : 0.05
MSECC | Vitesse à l'extérieur de la fonture, lorsque le guide-fil est amené dans la pince ou bien sorti de la pince. | Valeur minimale : 0.05 Valeur maximale : 0.50 Ampleur des pas : 0.05
MSEC2-20 | Vitesse pour rangées de tricotage | Valeur minimale : 0.05 Valeur maximale : 1.20 Ampleur des pas : 0.05
Commentaire | Commentaire | Caractères ASCII

Pour cela, voir également ...
  • Editeur de Setup2
  • Données Setup
  • Comparaison de Setup1 et Setup2


Commutateur de rapport

Le commutateur de rapport indique combien de fois une zone de dessin doit être répétée. Le programme de tricotage définit quel commutateur de rapport commande quelle zone de dessin.

 | Explication | Plage de valeurs
RS1 - RS39 | Commutateur de rapport 1 à 39 | 1-99999
Commentaire | Commentaire | Caractère ASCII
Pour cela, voir également ...
  • Données Setup
  • Comparaison de Setup1 et Setup2
  • Editeur de Setup2 sur le M1plus


Longueur du fil

Informations supplémentaires:
  • Réglages de base
  • YLC3 (onglet)
  • Valeurs de correction
  • Données du fil
  • NP (Mode de tricotage) / Roue


Réglages de base

Explication

Type de fonctionnement pour dessin

Définir la mode de la contrôle de la longueur du fil.
Information 16: Vous pouvez changer la mode sur la CMS ici.

  • Production sans YLC

  • Travailler en mm

  • Travailler avec le panneau original

  • Selon les valeurs prédéfinies du Sintral

Données de corrections (Travailler en mm)

Checkbox off Les données de correction n'ont pas encore été déterminées.

Checkbox active Les données de correction ont été déterminées.

Données du panneau original (Travailler avec le panneau original)

Roue

appareil de gauche : Sélectionner la roue de mesure (n=9 à 16).
appareil de droite : sélectionner la roue de mesure (n=1 à 8)

Y

Sélectionner le guide-fil (1A à 8D) avec lequel la roue de mesure travaille.

Commentaire

Commentaire (caractère ASCII)

Pour cela, voir également ...
  • Données Setup
  • Comparaison de Setup1 et Setup2


YLC3 (onglet)

Information 16: Cet onglet apparaît uniquement sur M1plus avec le Setup1.

Elaborer un tricot de test afin de déterminer les valeurs de correction

Genre de tricot | Explication
0-R | Tricot à une fonture, tricoté sur la fonture arrière.
R-0 | Tricot à une fonture, tricoté sur la fonture avant.
D-1x1 | Tricot sur deux fontures, mode de tricotage 1x1
D-2x1 | Tricot sur deux fontures, mode de tricotage 2x1
D-2x2 | Tricot sur deux fontures, mode de tricotage 2x2
D-RR | Tricot sur deux fontures, mode de tricotage R-R
Valeur | Réglage de la longueur de fil par maille.
Valeur [mm] | Checkbox active Indication de la valeur en mm. Checkbox off Indication de la valeur NP
Commentaire | Commentaire (caractère ASCII)
Pour cela, voir également ...
  • Données Setup
  • Editeur de Setup2 sur le M1plus
  • Comparaison de Setup1 et Setup2


Valeurs de correction

Explication

Correction pour toutes roues de mesure

Entrer la valeur de correction pour toutes les roues de mesure

Déviation par rapport maximale à la valeur de consigne par rangée de tricotage

Arrêt de la machine en cas de dépassement de la valeur de correction
(Standard = 15%).

Roue

appareil de droite : sélectionner la roue de mesure (n=1 à 8)
appareil de gauche : Sélectionner la roue de mesure (n=9 à 16).

Y

Sélectionner le guide-fil (1A à 8D) avec lequel la roue de mesure travaille.

Correction < +/-[%]

Entrer la valeur de correction pour le fil supplémentaire à partir de la droite.
La valeur de correction agit dans la direction du chariot vers la gauche.
zzzwei1

Correction > +/-[%]

Entrer la valeur de correction pour le fil supplémentaire à partir de la gauche.
La valeur de correction agit dans la direction du chariot vers la droite.
zzzwei0

Seulement avec "Travailler avec le panneau original"

Correction du fil pour le panneau original

Modifier la longueur du tricot sans redéfinir les données du panneau original. Si on doit par exemple tricoter le même dessin avec une autre couleur de fil (pas épaisseur du fil).

Plage de valeurs : -10%...+10%, ampleur des pas : 0.1

Largeur minimale pour le panneau original

Ne modifier la largeur minimale que lorsque le message d'erreur YLC : Déviation par rapport à la valeur de consigne dans la roue de mesure x trop grande s'affiche

Plage de valeurs : - 2 E…0…+ 2 E (E = nombre d'aiguilles par pouce = jauge de la machine)

Exemple pour E16 : -32…0…+32 aiguilles

Information 16: Puis exécuter à nouveau, dans la fenêtre Contrôle de la longueur du fil, le point du programme Enregistrer le panneau original.

Commentaire

Commentaire (caractère ASCII)

Pour cela, voir également ...
  • Données Setup
  • Comparaison de Setup1 et Setup2


Données du fil

Les données du fil servent au calcul de la consommation de fil.

 | Explication
Roue | appareil de droite : sélectionner la roue de mesure (n=1 à 8) appareil de gauche : Sélectionner la roue de mesure (n=9 à 16).
Y | Sélectionner le guide-fil (1A à 8D) avec lequel la roue de mesure travaille.
Qualité de fil Uniquement à la disposition de fil | Fil Il peut être enfilé 3 fils maximum dans une roue de mesure. Les données du fil sont entrées dans une ligne distincte pour chaque fil.
 | Qualité de fil Exemple: Entrer ici 28.
 | N° de fils par fil Entrer le nombre de fils. Exemple: Entrer ici 2.
 | Nombre de fils Entrer ici le nombre de fils par guide-fil.
 | NM; TEX; DTEX; NE/C; NE/W; DEN Sélectionner l'unité de mesure pour l'épaisseur du fil. Entrer ici NM.
Référence du fil : | Référence du fil ou commentaire
Pour cela, voir également ...
  • Données Setup
  • Comparaison de Setup1 et Setup2


NP (Mode de tricotage) / Roue

Affiche quelle position des cames de chute travaille avec quelle roue de mesure.

La liste se remplit automatiquement (Mode "Travailler en mm", point du programme "Déterminer les conditions de base").

 | Explication
Avant | Position des cames de chute sur la fonture avant
Arrière | Position des cames de chute sur la fonture arrière
Roue | Roue de mesure
Active | Sélection pour le point du programme Production : Checkbox active La position des cames de chute est réglée avec YLC. Checkbox off La position des cames de chute n'est pas réglée avec YLC.
Commentaire | Commentaire (caractère ASCII)
Pour cela, voir également ...
  • Données Setup
  • Comparaison de Setup1 et Setup2


Chevalement

Les instructions de chevalement sont valables pour une course du chariot.

 | Explication | Plage de valeurs
VCI… | Fonction de chevalement | VCI1 à VCI50
VK | Correction du chevalement de m pas (0-10) | Ampleur des pas : 1/70 écartement des aiguilles
Dir | Direction de la correction du chevalement < - vers la gauche > - vers la droite ? - non défini, est réglé sur la machine |
VV | Vitesse du chevalement (1-32), sans indication VV=32 |
V+/- | V+ - surchevalement, en supplément à l'instruction de chevalement Valeur positive : Surchevalement dans la direction du chevalement Valeur négative : Surchevalement dans la direction opposée à la direction du chevalement | (n=1-24, ampleur des pas : 1/8 écartement des aiguilles)
Commentaire | Commentaire | Caractères ASCII

Autres indications de chevalement pour machines à fontures auxiliaires(CMS 530 T; CMS 730 T) :

 | Explication | Plage de valeurs
VK | Valeur de la correction du chevalement pour la fonture arrière | Pas 0-10
VZ^K | Valeur de la correction du chevalement pour la fonture auxiliaire arrière
VZVK | Valeur de la correction du chevalement pour la fonture auxiliaire avant
VZLK | Valeur de la correction du chevalement pour la fonture auxiliaire de gauche
VZRK | Valeur de la correction du chevalement pour la fonture auxiliaire de droite
VVZ^ | Vitesse de la fonture auxiliaire arrière | n=1-32 sans indication = 32
VVZV | Vitesse de la fonture auxiliaire avant
VVZ | Vitesse de la fonture auxiliaire
VV+/- | Valeur pour le surchevalement de la fonture avant | n = 1 - 24 Ampleur des pas : 1/8 écartement des aiguilles
VZ^+/- | Valeur pour le surchevalement de la fonture auxiliaire arrière
VZV+/- | Valeur pour le surchevalement de la fonture auxiliaire avant
VZL+/- | Valeur pour le surchevalement des fontures auxiliairesà gauche
VZR+/- | Valeur pour le surchevalement des fontures auxiliairesà droite

Pour cela, voir également ...
  • Données Setup
  • Comparaison de Setup1 et Setup2
  • Editeur de Setup2 sur le M1plus


Divers

Les données générales de la machine sont affichées.

Les données sur la machine ne peuvent pas être modifiées ici.

 | Explication
#137 | Jauge de l’aiguille | Ces données proviennent de la boîte de dialogue Sélectionner une machine du M1plus
#195 | jauge du crochet de l'aiguille
#156 | Largeur de couplage (pour une machine tandem)
Machine-No. | N° de machines de Stoll | Ces données sont automatiquement inscrites à la machine.
Hostname | Nom de l'ordinateur dans le réseau
Online-ID | KnitLAN-ID
Commentaire | Commentaire général sur le fichier Setup | Caractères ASCII
 |  | Uniquement affichage
Pour cela, voir également ...
  • Editeur de Setup2 sur le M1plus
  • Données Setup
  • Comparaison de Setup1 et Setup2


Mode données et mode fichier

L' Éditeur de Setup2 sur la CMS et sur le M1plus fait la distinction entre l'élaboration de fichiers Setup2 (.setx) et de données du dessin chargé (.mdv / .zip).

 | Mode de données | Mode fichier
Origine des données | Dessin chargé | Fichiers Setup2 (.setx)
Appeler | Menu Paramètres de dessin / Données de Setup... | Menu Programme MC / Afficher le programme MC... / MC Setup...
 |  | / .setx
Sauvegarder | Bouton de commande Accepter | Menu Enregistrer
Effet de l'élaboration | Directement dans le dessin Directement dans le tricot | Fichier Setup2 modifié
Différence dans l'élaboration | Possibilités limitées selon la situation | Possibilités limitées selon la situation
Outils de fichier | Non disponible | Menus Fichier, Edition et ?
 | Non disponible |
Titre | <nom de dessin> - <CMS...> - Setup2 | Editeur Sintral - <nom de fichiers>.setx


Editeur de Setup1

Les données de Setup1 sont affichées dans l'éditeur de Setup.
Vous appelez le programme dans le menu Programme MC / Afficher le programme MC / Configuration MC.
Pour l'élaboration des données, vous appelez le menu Programme MC / Extraire le programme MC....
D'un double clic sur le fichier <Nom de dessin>.set dans l'Explorateur Windows, vous ouvrez l'Éditeur de Setup avec les données de Setup1.

Les boutons de commande dans la fenêtre principale:

Bouton de commande | Fonction
Longueur du fil | Appeler la boîte de dialogue Contrôle de la longueur du fil pour introduire des données sur l'appareil de mesure de la longueur du fil.
OK | Confirmer les entrées. L'Éditeur de Setup se ferme.
Annuler | Fermer le programme Editeur de Setup sans accepter les entrées.
Accepter | Accepter les entrées. Le programme reste ouvert afin de permettre d'autres entrées.

Les fonctions dans le menu contextuel:

Élément | Fonction
Enregistrer sur disquette (cardimag) | Appeler la boîte de dialogue Enregistrer sous. Le type de fichier Stcard (*.img) est réglé.
Enregistrer sur KMC | Appeler la boîte de dialogue Sélection KMC (branchement de l'appareil). Sélectionner l'adaptateur et l'interface KMC.
A propos de l'éditeur de Setup | Afficher les Infos de version.

La fenêtre principale est divisée dans les onglets suivants:

Informations supplémentaires:
  • Onglet NP 1..50 / 51..100
  • Onglet NPS 1..50/51..100
  • Onglet PNP 1..50/51..100
  • Onglet WMF
  • Onglet YD
  • Onglet KI/K<I>
  • Onglet MSEC
  • Onglet Ua/Ub
Pour cela, voir également ...
  • Contrôle de la longueur du fil
  • Configuration MC (Afficher le programme MC)


Onglet NP 1..50 / 51..100

Dans ces deux onglets, les valeurs des différents indices NP et de la NPK sont affichées ou proposées pour modification. Pour NPn et NPK, les valeurs standard du dessin sont affichées. Complétez-les selon vos besoins:

Champ d'entrée | Signification | Valeur minimale | Valeur maximale | Ampleur des pas
NPK | Entrer la valeur de correction des cames de chute pour tous les NP | -2.0 | 2.0 | 0.1
NP 1 ... NP 100 | Entrer la position des cames de chute | 3.0 | 27.9 | 0.1
A cet endroit, on ne contrôle pas si la valeur réglée peut être réalisée avec la machine et la jauge respectives.


Onglet NPS 1..50/51..100

Dans ces deux onglets, les valeurs des différents indices NPS et de la NPSK sont affichées ou proposées pour édition. Pour NPSn et NPSK, les valeurs standard du dessin sont affichées. Complétez-les selon vos besoins:

Champ d'entrée | Signification | Valeur minimale | Valeur maximale | Ampleur des pas
NPSK | Entrer la valeur de correction des cames de chute pour tous les NPS | -2,0 | 2,0 | 0,1
NPS 1 ... NPS 100 | Entrer la position des cames de chute comme décalage par rapport à la serre normale | -8.0 | 0.0 | 0.1 / 0.1 mm
La longueur de maille (deuxième serre) ne peut pas être supérieure à la longueur de maille normale dans cette rangée. Pour cette raison, introduire uniquement des valeurs négatives dans la zone de 0 à -8.0.


Onglet PNP 1..50/51..100

Dans ces deux onglets, les valeurs des différents indices PNP sont affichées ou proposées pour édition. Pour PNPn, les valeurs standard du dessin sont affichées. Complétez-les selon vos besoins:

Champ d'entrée | Signification | Valeur minimale | Valeur maximale | Ampleur des pas
PNP 1 ... PNP 100 | Entrer la valeur pour le préabattage | 6.5 | 22.5 | 0.1


Onglet WMF

Dans cet onglet, les valeurs des différents indices WMF sont affichées ou proposées pour modification. Pour WMFn, les valeurs standard du dessin sont affichées. Complétez-les selon vos besoins:

Champ d'entrée | Signification | Valeur minimale | Valeur maximale | Ampleur des pas
Valeur WM | Réglage de force du tirage du tricot | 0 | 31,5 | 0,1
Aiguilles FF | Nombre d'aiguilles pour les dessins Fully Fashion | 0 | 1343 | 1
WMI | Valeur pour l'impulsion du tirage du tricot | 0 | 15 | 1
WM^ | Indication de l'angle de rotation en ° pour la rotation arrière du tirage du tricot | 0 | 120 | 1
WMC | Moteur du tirage du tricot Sensibilité du contrôle d'arrêt | 0 | 100 | 1
W+C | Contrôle de blocage du tirage auxiliaire | 0 | 100 | 1
WM+C | Contrôle de blocage du moteur du tirage supplémentaire | 0 | 100 | 1
WMC | Contrôle du peigne | 0 | 100 | 1
W+ | Nombre de tours du tirage auxiliaire | 0 | 15 | 1
W+P | Pression du tirage auxiliaire | 0 | 15 | 1
Commentaire | Possibilité d'entrée pour un texte de commentaire | pas de caractère | 14 caractères |


Onglet YD

Dans ce tableau, les valeurs pour la distance des différents guide-fil à la lisière sont affichées ou proposées pour modification. Complétez ou modifiez-les selon vos besoins:

Champ d'entrée | Signification | Valeur minimale | Valeur maximale | Ampleur des pas
YD 1-8, | Entrer la distance du guide-fil à la lisière en 1/16 pouce | 0 | 160 = 10 pouces = 25,4 cm | 1 = 1/16 pouce = 1,6 mm


Onglet KI/K<I>

Dans ce tableau, les valeurs de correction pour les différents guide-fil dans la zone du tricot sont affichées ou proposées pour modification. Complétez ou modifiez-les selon vos besoins:

Champ d'entrée | Signification | Valeur minimale | Valeur maximale | Ampleur des pas
Ka | Valeur de correction pour le bord gauche du guide-fil non incliné | 0 | 120 | 1,6 mm
-b | Valeur de correction pour le bord droit du guide-fil non incliné | 0 | 120 | 1,6 mm
K<I>a | Valeur de correction pour le bord gauche du guide-fil incliné | 0 | 120 | 1,6 mm
-b | Valeur de correction pour le bord droit du guide-fil incliné | 0 | 120 | 1,6 mm


Onglet MSEC

Dans ce tableau, les valeurs pour la vitesse du chariot sont affichées ou proposées pour modification. Complétez ou modifiez-les selon vos besoins:

Champ d'entrée | Signification | Valeur minimale (m/s) | Valeur maximale (m/s) | Ampleur des pas (m/s)
MSEC0 | Vitesse du chariot pour rangées à vide en m/s | 0,00 | 1,50 | 0,05
MSEC 1 | Vitesse du chariot pour les rangées de report | 0,00 | 1,40 | 0,05
MSEC 2 - 9 | Variables pour vitesse du chariot (indirecte) | 0,00 | 1,40 | 0,05
MSECK | Vitesse du chariot pour petits noeuds | 0,00 | 1,20 | 0,05
Rangées MSECK | Nombre de rangées valable pour MSECK | 1 | 1343 | 1
MSECI | Vitesse du chariot pour guide-fil intarsia | 0,05 | 1,00 | 0,05
MSEC | Vitesse du chariot générale | 0,05 | 1,20 | 0,05
MSECC | Vitesse du chariot à l'extérieur de la fonture, lorsque le guide-fil est amené dans la pince ou est retiré de la pince. | 0.05 | 0.5 | 0,05


Onglet Ua/Ub

Dans ce tableau, les valeurs pour la largeur de prise variable des guide-fils à vaniser type U+/- sont affichées ou proposées pour modification. Complétez ou modifiez ces valeurs en fonction des guide-fils à vaniser utilisés.

Champ d'entrée | Signification | Valeur minimale (mm)
Ua | Valeur de prise du milieu du chariot du guide-fil à la butée de l'entraîneur des guide-fils du côté gauche. | Valeur minimale: 11.5 mm Valeur maximale : 23 mm (CMS-C: 35 mm) Ampleur des pas : 0.5 mm 11,5
Ub | Valeur de prise du milieu du chariot du guide-fil à la butée de l'entraîneur des guide-fils du côté droit. | Valeur minimale: 11.5 mm Valeur maximale : 23 mm (CMS-C: 35 mm) Ampleur des pas : 0.5 mm

La valeur de prise dépend de la direction; des valeurs asymétriques sont possibles.
La largeur maximale de l'évidement pour le goujon des guide-fils est au total de 46 mm, la largeur minimale 23 mm (11.5-23.0 mm).
L'ordre Sintral est Y-1A:Un-m.


Contrôle de la longueur du fil

Vous appelez la boîte de dialogue avec le bouton de commande Longueur du fil dans l'éditeur de Setup1.

La boîte de dialogue est divisée dans les rubriques suivantes:

  • Roues de mesure

  • YLC3 Régler la longueur de la maille

Pour chaque machine, les valeurs pour la contrôle de la longueur du fil peuvent être prédéfinies dans la base de données de machines client à l'aide de la boîte de dialogue Caractéristiques de: <nom de la machine>.

Les boutons de commande dans la boîte de dialogue :

Bouton de commande | Fonction
OK | Accepter les réglages. La boîte de dialogue se ferme. Information 16 : Dans le fichier Setup1, seules les valeurs de la roue de mesure de droite sont inscrites.
Annuler | Fermer la boîte de dialogue sans accepter les réglages.

Dans la colonne de commande Contrôle des longueurs de fil, vous déterminez le mode et la zone pour le contrôle des longueurs de fil.
Dans les rangées techniques dans lesquelles le mode est indiqué, les entrées de la rubrique Roues de mesure sont utilisées.

Pour plus d'informations concernant le contrôle des longueurs de fil, veuillez consulter les modes d'emploi concernant ces dispositifs spéciaux.
Informations supplémentaires:
  • Roues de mesure (Rubrique)
  • Entrer la longueur de la maille (rubrique)
Pour cela, voir également ...
  • Contrôle de la longueur du fil
  • YLC3 (onglet)
  • Onglet Options
  • Onglet Options


Roues de mesure (Rubrique)

Dans la rubrique Roues de mesure, vous effectuez les réglages suivants :

Élément | Signification
Colonne Roue de mesure
1-8 | Numéro 1-8 des roues de mesure d'un côté
Colonne Guide-fil
Liste déroulante | Définir la roue de mesure avec laquelle le guide-fil travaille. Pour les machines tandem, on fait en outre la distinction entre chariot de gauche et de droite.
Colonnes Qualité de fil Information 16 : Uniquement à la disposition de fil
Champs d'entrée | Entrer la qualité du fil dans les champs sur fond jaune :
 | 1. | Titrage du fil des bobines | Exemple Garnschild
 | 2. | Nombre de fils par bobine
 | 3. | Nombre de bobines utilisées
Option active Nm Option active Tex | Sélectionner l'unité de mesure pour le titrage du fil utilisé.
Colonne Correction
Champ d'entrée >+/-[%] | Entrer la valeur de correction pour le fil supplémentaire à partir de la gauche. zzzwei0 Seules les valeurs des roues de mesure attribuées sont reprises.
Champ d'entrée Valeur de correction pour toutes les roues de mesure : [%] | Entrer la valeur avec laquelle toutes les roues de mesure sont corrigées.
Champ d'entrée Écart maximal : [%] | Entrer la déviation maximale admissible des longueurs de fil lors d'une course du chariot. Si l'indication en pour cent est dépassée, la machine s'arrête avec un messages d'erreur.


Entrer la longueur de la maille (rubrique)

Le mode YLC3 est une étape préalable au contrôle des longueurs de fil selon YLC1, YLC 7 ou YLC 8.

Vous utilisez le mode YLC3 pour déterminer les valeurs de correction pour tous les guide-fils avec un tricot de test avant la production.

  • Le tricot de test a la même largeur de tricotage (SEN) que le dessin.

  • Chaque guide-fil du dessin est tricotée jusqu'à ce que la valeur de consigne de la longueur du fil soit atteinte.

  • Changement automatique vers le guide-fil suivant jusqu'à ce que tous les guide-fils soient mesurés.

  • Changement automatique pour YLC1. Les valeurs de correction déterminées sont utilisées pour YLC1.

Dans la rubrique Régler la longueur de la maille (YLC3), vous effectuez les réglages suivants:

Élément |  | Signification
 |  | Sélectionner le mode de tricotage qui correspond le mieux au dessin. Le tricot de test est élaboré dans ce mode de tricotage.
 | Une fonture 0-R | Tricot à une fonture, tricoté sur la fonture arrière.
 | Une fonture 0-R | Tricot à une fonture, tricoté sur la fonture avant.
 | Sur deux fontures 1x1 Deux fontures 2x1 Deux fontures 2x2 Deux fontures uni | Mode de tricotage deux fontures tricoté sur la fonture arrière et la fonture avant
Champ d'entrée Longueur de maille [mm] |  | Introduire la longueur de maille en mm. Le tricot de test est élaboré avec cette longueur de maille.
La production en mode YLC1, YLC7 ou YLC8 s'effectue sans mesure en cours.
Comme les conditions de travail peuvent changer en cours de production, le tricot de test devrait être répété de temps en temps.


Editeur Sintral (UltraEdit-32)

UltraEdit-32 est un éditeur pour l'édition de fichiers au format texte.
On lance l'éditeur depuis le M1plus à l'aide des fonctions suivantes:

  • Menu Outils / Editeur Sintral

  • Menu Programme MC / Afficher le programme MC / Sintral

  • Menu Programme MC / Afficher le programme MC / MC jacquard

  • Menu Programme MC / Afficher le programme MC / MC jacquard décompressé

Avec la fonction Programme MC / Extraire le programme MC, on écrit les données du programme de tricotage du dessin actif.
Avec la fonction Programme MC / Afficher le programme MC / Sintral, celui-ci est écrit protégé contre l'écriture dans l'éditeur de textes. Chaque fichier chargé est alors affiché dans un onglet séparé.

L'éditeur est également lancé à partir des programmes suivants:

  • Du programme contrôle Sintral avec les boutons de commande [image] et [image].

  • Du Shapewizard avec la fonction Afficher fichier journal dans le menu Fichier.

Dans l'éditeur, on peut charger et traiter d'autres fichiers avec la fonction Ouvrir dans le menu Fichier.
L'éditeur de textes dispose d'une fonction automatique de numérotation des lignes.
Dans l'éditeur de textes, on peut lancer le contrôle Sintral pour les programmes de tricotage CMS et le contrôle syntaxique CMT pour les programmes de tricotage CMT 211.

Via la fonction carte de poche Sintral dans le menu Aide, vous pouvez ouvrir la carte de poche comme aide en ligne avec les ordres Sintral et les ordres directs pour machines CMS.

I. Pour un programme de tricotage modifié (<nom>.sin), numéroter automatiquement les lignes:

  1. Activer la fonction Mode colonne activé/désactivé dans le menu Colonne.
    • Les marques de texte ne se rapportent plus à des rangées complètes, mais à des colonnes.
    La fonction activée est indiquée par une coche. Un nouvel appel de la fonction provoque la désactivation.
  2. Dans le programme de tricotage, sélectionner avec le bouton de gauche de la souris les numéros des lignes qui doivent être renumérotées.
    • Les colonnes sélectionnées sont marquées en bleu.
  3. Sélectionner la fonction Insérer des numéros dans le menu Colonne.
    • La boîte de dialogue Insérer numéro apparaît.
  4. Dans la boîte de dialogue Insérer des numéros, entrer la valeur pour le premier chiffre et l'ampleur des pas.
  5. Cliquer sur le bouton de commande OK.
    • La numérotation des lignes est réalisée conformément aux réglages.
Avec la fonction Annuler dans le menu Éditer, vous pouvez annuler la numérotation.

II. Pour un programme de tricotage (<nom>.sin), effectuer le contrôle Sintral:

    • Le programme de tricotage <nom>.sin est ouvert dans l'éditeur.
    • Le fichier Sintral n'a pas été appelé depuis un dessin M1plus.
  1. Appeler l'icone Contrôle Sintral [image] dans la barre d'outils.

III. Effectuer le contrôle syntaxique pour un programme de tricotage de la CMT 211 (<nom>.prg):

    • Le programme de tricotage <nom>.prg est ouvert dans l'éditeur.
    • Si plusieurs fichiers sont ouverts, l'onglet du programme de tricotage se trouve à l'avant-plan.
  1. Appeler la fonction Contrôle syntaxique CMT dans le menu Outils.
    • Le programme de test se déroule et le résultat est affiché dans une fenêtre séparée.
Dans le menu contextuel de la fenêtre d'affichage, vous trouvez d'autres fonctions pour effacer l'affichage, le copier dans le presse-papiers ou fermer la fenêtre d'affichage.
Tenez compte de ce que le contrôle syntaxique CMT ne peut pas être utilisé pour des fichiers Sintral ouverts dans l'éditeur. Utilisez pour les fichiers Sintral la fonction Contrôle Sintral dans le menu Outils.
Informations supplémentaires:
  • Réglages dans l'éditeur Sintral (UltraEdit-32)
  • comparer des fichiers sin, jac, set
Pour cela, voir également ...
  • Contrôle Sintral (programme)
  • Shapewizard


Réglages dans l'éditeur Sintral (UltraEdit-32)

Afficher la liste de fonctions avec les fonctions Sintral:

  1. Cliquer sur la fonction Affichage / Affichages / Listes / Liste de fonctions.

Naviguer dans le Sintral avec la liste de fonctions:

  1. Cliquer sur une fonction dans la liste de fonctions.
    • Le curseur saute au début de la ligne de cette fonction.

Désactiver la mise en évidence de la syntaxe pour le Sintral:

  1. Cliquer sur la fonction Affichage / Affichage comme (mise en évidence de la syntaxe) / Pas de mise en évidence.


comparer des fichiers sin, jac, set

Dans l'éditeur Sintral (UltraEdit), vous pouvez comparer les fichiers de programme MC sin, jac et set sur base de texte avec la fonction Comparer des fichiers.

Comparer des fichiers Sintral dans l'éditeur Sintral (UltraEdit):

  1. Ouvrir les fichiers désirés dans l'éditeur Sintral (UltraEdit).
  2. Appeler la fonction Comparer des fichiers... dans le menu Fichier.
  3. Dans la boîte de dialogue Comparer des fichiers, effectuer les réglages désirés.
  4. Lancer la comparaison avec le bouton de commande Comparer.
    • Le résultat de la comparaison apparaît dans la fenêtre UE-Compare.


Éditeur Sintral

L'éditeur Sintral est un éditeur indépendant du programme principal M1plus pour l'édition de fichiers Sintral et Jacquard. L'éditeur Sintral correspond par la fonction et la structure à l'éditeur Sintral CMS

Ouvrir les fichiers Sintral dans l'éditeur Sintral d'un double clic dans l'explorateur de Windows:

  1. Ouvrir le menu contextuel d'un fichier Sintral dans l'explorateur de Windows.
  2. Sélectionner Ouvrir avec....
  3. Avec Parcourir, sélectionner le programme Sinedit.exe sous C:\Programme\Stoll\M1\Bin (bzw. C:\Program Files\Stoll\M1\Bin.
  4. Cocher la case à cocher Toujours utiliser le programme sélectionné pour ouvrir ce type de fichier.
Informations supplémentaires:
  • Barre de menu (éditeur Sintral TC)
  • Barre d'outils (éditeur Sintral TC)
  • Combinaisons de touches (éditeur Sintral TC)


Barre de menu (éditeur Sintral TC)

La barre de menu se trouve au bord supérieur de l'éditeur Sintral. Les menus déroulants de cette barre de menu contiennent les fonctions de l'éditeur Sintral.

Dérouler le menu :

  • Cliquer avec le bouton de gauche de la souris sur un menu dans la barre de menu.
  • Le menu se déroule et les fonctions sont visibles pour sélection.

Les menus suivants sont contenus dans l'éditeur Sintral:

Fonction | Destination
Menu Fichier
Nouveau | Élaborer un nouveau dessin.
Charger... | Appeler la boîte de dialogue Ouvrir. Vous pouvez charger ici un dessin complet.
Rechargement/Sintral... | Recharger un fichier Sintral.
Rechargement/Jacquard... | Recharger un fichier jacquard.
Enregistrer | Enregistrer le dessin actif.
Enregistrer sous... | Appeler la boîte de dialogue Enregistrer sous. Vous pouvez ici enregistrer le dessin actif sous un autre nom.
Imprimer | Appeler la boîte de dialogue Mise en page. Vous pouvez imprimer ici le dessin actif.
Quitter | Terminer le travail avec l'éditeur Sintral.
MenuÉditer
Annuler | Annuler la dernière action.
Rétablir | Rétablir la dernière action annulée.
Découper | Effacer la zone sélectionnée dans le dessin et la mémoriser en même temps comme partie de dessin dans le presse-papiers.
Copier | Mémoriser une partie de dessin dans le presse-papiers.
Coller | Insérer une partie de dessin dans le dessin.
Effacer | Effacer le dessin.
Marquer/Tout marquer | Marquer un dessin complet.
Marquer/Marquer Sintral | Marquer le Sintral dans le dessin.
Marquer/Marquer jacquard | Marquer le jacquard dans le dessin.
Marquer/Marquer zone... | Appeler la boîte de dialogue marquer zone. Vous pouvez marquer ici plusieurs lignes.
Marquer/Marquer ligne | Marquer la ligne sélectionnée.
Renuméroter... | Appeler la boîte de dialogue Renuméroter. Vous pouvez ici pourvoir les lignes marquées de nouveaux numéros de lignes.
Trier | Retrier les lignes marquées.
Rechercher | Appeler la boîte de dialogue Rechercher. Vous pouvez ici rechercher un terme.
Poursuivre la recherche | Rechercher l'occurence suivante du terme.
Remplacer... | Appeler la boîte de dialogue Remplacer. Vous pouvez ici remplacer des termes existants par d'autres.
Aller à... | Appeler la boîte de dialogue Saut. Vous pouvez ici sauter à une ligne sélectionnée.
Menu Afichage
Agrandir | Augmenter la grandeur des caractères.
Réduire | Diminuer la grandeur des caractères.
Afficher tous les caractères | Afficher tout.
Menu Aide
Rubriques d'aide | Lancer l'aide M1plus en ligne, dans laquelle sont également décrites toutes les fonctions de l'éditeur Sintral.
A propos de l'éditeur Sintral | Appeler la boîte de dialogue A propos de....
Carte de poche Sintral | Ouvrir une carte de poche avec les ordres Sintral et les ordres directs pour machines TC comme aide en ligne.


Barre d'outils (éditeur Sintral TC)

L'éditeur Sintral a une barre d'outils au bord supérieur de la fenêtre.

Barre d'outils de l'éditeur Sintral
Barre d'outils de l'éditeur Sintral

La barre d'outils de l'éditeur Sintral contient les fonctions suivantes:

Fonction | Destination
Charger | On peut charger ici un dessin complet.
Enregistrer | Enregistrer le dessin actif.
Découper | Effacer la zone sélectionnée dans le dessin et la mémoriser en même temps comme partie de dessin dans le presse-papiers.
Copier | Mémoriser une partie de dessin dans le presse-papiers.
Coller | Insérer une partie de dessin dans le dessin.
Annuler | Annuler la dernière action.
Rétablir | Rétablir la dernière action annulée.
Rechercher | Lancer la recherche après l'entrée du terme.
Poursuivre la recherche | Rechercher l'occurence suivante du terme.
Remplacer | Le terme présent est remplacé par un autre.
Aller à... | Exécuter un saut vers une ligne sélectionnée.
Saut rapide | Aide pour sauter rapidement, p. ex. de: FBEG à FEND.
Agrandir | Augmenter la grandeur des caractères.
Réduire | Diminuer la grandeur des caractères.
Annuler la division | Annuler une division exécutée préalablement (horizontalement ou verticalement).
Diviser horizontalement | Le dessin est divisé en deux fenêtres. La fenêtre inférieure saute automatiquement au début du jacquard.
Diviser verticalement | Le dessin est divisé en deux fenêtres. Les deux fenêtres se déplacent de manière synchrone lors du défilement.
Liste de fonctions | Activer/désactiver l'affichage des fonctions.
Compacter/décompacter | Compacter oou décompacter les lignes jacquard marquées. Décompactage multiple (chaque fois 100 lignes) possible.
Définir le départ du jacquard | Définir la position de départ du début du jacquard.
Trier | Retrier les lignes marquées.
Renumérotation | Pourvoir les lignes marquées de nouveaux numéros de lignes.


Combinaisons de touches (éditeur Sintral TC)

A l'aide de combinaisons de touches, également appelées commandes au clavier ou raccourcis clavier, vous appelez de manière directe et rapide des fonctions souvent utilisées dans l'éditeur Sintral.

Les combinaisons de touches suivantes peuvent être utilisées dans l'éditeur Sintral TC:

Combinaison de touches | Fonction
Alt+F4 | Quitter
Suppr | Effacer
F1 | Rubriques d'aide
F2 | Charger...
F3 | Poursuivre la recherche
F5 | Enregistrer
F6 | Rechargement/Sintral...
F7 | Rechargement/Jacquard...
Ctrl+- (pavé numérique) | Affichage/Réduire
Ctrl++ (pavé numérique) | Anzeige/Agrandir
Ctrl+a | Tout marquer
Ctrl+c | Copier
Ctrl+Suppr | Découper
Ctrl+f | Rechercher...
Ctrl+g | Aller à...
Ctrl+h | Remplacer
Ctrl+l | Marquer ligne
Ctrl+r | Rétablir
Ctrl+u | Annuler
Ctrl+v | Coller


Caractères non valables dans le Sintral

Caractères non valables dans le Sintral
Message d'erreur ou comportement incorrect sur la machine à tricoter du fait de caractères non valables dans le Sintral.
Cause possible :
Avec un programme de traitement de texte, on a introduit des caractères qui ne sont pas compris dans le jeu de caractères ASCII.
L'ordinateur de la machine à tricoter ne les comprend pas.
  • Entrer uniquement des caractères du jeu de caractères ASCII dans le programme de tricotage.
Jeu de caractères ASCII
Jeu de caractères ASCII


Charger le système d'exploitation des machines depuis le M1plus

Les systèmes d'exploitation des machines CMS (TC et OKC) peuvent être gérés par le poste de travail de dessin M1plus et appelés depuis les différentes machines. Pour un parc de machines mises en réseau, on peut ainsi charger dans les machines des versions mises à jour du logiciel des machines.
A cet effet, lors de l'installation du logiciel M1plus sur le poste de travail de dessin, un dossier est créé pour les fichiers de systèmes d'exploitation. Le chemin du dossier est: D:\Stoll\M1\Bootfiles\.

Charger un nouveau système d'exploitation du dossier sur le M1plus dans une machine CMS TC:

  • Les machines CMS sont mises en réseau avec le M1plus.
  • Le dossier D:\Stoll\M1\Bootfiles\ du M1plus est configuré comme dossier de démarrage sur les machines respectives.
  • La machine CMS se trouve en état de démarrage.
  • Tenir compte de la description dans le manuel de mise en réseau.


Charger les fichiers de dessin depuis le M1plus

Les fichiers de dessins pour machines CMS (TC et OKC) peuvent être enregistrés de manière centrale dans le M1plus et appelés depuis les différentes machines. Pour un parc de machines mises en réseau, on peut ainsi charger les dessins directement dans la machine.
Libérez à cet effet sur le M1plus un dossier pour les fichiers de dessins pour les machines. Le chemin prédéfini pour le dossier est: D:\Stoll\M1\Pattern\....

Pour charger un nouveau logiciel du dossier sur le M1plus dans une machine CMS, les conditions suivantes doivent être remplies:

  • les machines CMS TC sont mises localement en réseau avec le poste de travail de dessin M1plus.

  • Le dossier D:\Stoll\M1\Pattern\ du M1plus est configuré comme dossier de dessin sur les machines respectives.

  • Le dossier D:\Stoll\M1\Pattern\ du M1plus est libéré pour les machines dans le réseau.

Tenez compte du manuel d'instructions de la machine.


STOLL Knit Memory Card (KMC)

La STOLL Knit Memory Card (KMC) est un programme et système de fichiers spécial pour la mémorisation de données de dessin et de données système. Ces fichiers de dessin et de données système peuvent être lus sur les machines à tricoter STOLL (CMS à ST 468).

L'adaptateur Knit Memory Card STOLL est nécessaire pour lire et écrire des Knit Memory Cards (KMC). Cet appareil est raccordé à une interface série de l'ordinateur et adressé via le nom de cette interface.

Les systèmes de fichiers KMC peuvent être mémorisés sur Flash Cards (KMC) ou dans des fichiers conteneurs sur d'autres supports de données (disquettes, disques durs).
Les fichiers conteneurs sont des fichiers sur supports de données conventionnels (disque dur, disquette, CD ou DVD), mais au format de la KMC. Ils ont en standard l'extension de nom de fichier .IMG.
Le programme STOLL Knit Memory Card permet de gérer les systèmes de fichiers KMC.
Avec le programme, on peut ouvrir simultanément plusieurs KMC ou conteneurs. Le contenu de chaque KMC est affiché sous forme de liste dans un tableau séparé <nom de conteneur>.IMG.

Représentation du contenu d'une Knit Memory Card ou d'un conteneur dans le tableau <nom du conteneur>.IMG>:

En cliquant sur les entrées dans l'en-tête du tableau, on peut trier les fichiers de manière ascendante ou descendante.
L'ordre de tri est indiqué par une flèche.
Colonne | Signification
Type | Type de fichier, p. ex. icône J et JAC pour un fichier de programme jacquard. Le symbole pour un fichier supprimé contient une barre diagonale rouge.
Indice | Numérotation continue
Nom du fichier | Nom de fichier avec extension de nom de fichier
Taille | Taille du fichier en bytes
Adresse | Position en mémoire du fichier
Date du fichier | Date d'enregistrement sur la KMC

Utiliser une STOLL Knit Memory Card sans programme principal ouvert:

  1. Appeler le menu Windows Windows Start / Tous les programmes / Stoll M1plus / Knit-Memory-Card.
Informations supplémentaires:
  • Barre de menu (KMC)
  • Barre d'outils (KMC)
  • Combinaisons de touches (KMC)
  • Menu contextuel (KMC)
  • Boîtes de dialogue (KMC)
Pour cela, voir également ...
  • Adaptateur Knit Memory Card


Barre de menu (KMC)

La barre de menu se trouve au bord supérieur du programme STOLL Knit Memory Card (KMC). Les menus déroulants de cette barre de menu contiennent les fonctions du programme KMC.

Dérouler le menu :

  • Cliquer avec le bouton de gauche de la souris sur un menu dans la barre de menu.
  • Le menu se déroule et les fonctions sont visibles pour sélection.
Certains menus, fonctions et symboles sont seulement activés si au moins une Knit Memory Card ou un conteneur est ouvert.

Les menus suivants sont contenus dans le programme STOLL Knit Memory Card (KMC):

Informations supplémentaires:
  • KMC
  • Édition
  • Spécial
  • Affichage
  • Fenêtre
  • Point d'interrogation (?)


KMC

Les fonctions suivantes sont contenues dans le menu KMC du programme STOLL Knit Memory Card:

Fonction | Destination
Ouvrir/Ouvrir conteneur | Appeler la boîte de dialogue Ouvrir. Ici, vous pouvez sélectionner et ouvrir des conteneurs.
Ouvrir/Ouvrir KMC | Appeler la boîte de dialogue Sélection KMC (appareil, branchement). Vous pouvez ici ouvrir des KMC (Flash Cards) et afficher le contenu de la KMC.
Ouvrir/Nouveau conteneur | Appeler la boîte de dialogue Enregistrer sous. Vous pouvez créer ici de nouveaux conteneurs.
Fermer | Fermer une KMC ouverte ou un conteneur ouvert.
Formater | Appeler la boîte de dialogue Formater KMC. Indication: Cet ordre efface les contenus.
Réorganiser | Appeler la boîte de dialogue Sélection sauvegarde KMC. Vous pouvez ici réorganiser les KMC, p. ex. pour libérer définitivement l'emplacement de mémoire de fichiers effacés.
Copier/Copie dans un conteneur | Appeler la boîte de dialogue Sélection fichier conteneur. On peut ici enregistrer le contenu d'un conteneur dans un autre conteneur. Indication: Le contenu existant de ce conteneur est effacé sans interrogation de sécurité.
Copier/Copier sur la KMC | Appeler la boîte de dialogue Copier sur KMC. On peut ici enregistrer le contenu d'un conteneur sur une KMC. Indication: Le contenu existant de cette KMC est effacé sans interrogation de sécurité.
Imprimer | Appeler la boîte de dialogue Imprimer. Vous pouvez imprimer ici une liste des fichiers de la KMC active ou du conteneur actif.
Aperçu avant impression | Représenter la liste de fichiers dans l'aperçu avant impression.
Configuration de l'imprimante | Appeler la boîte de dialogue Paramètres d'impression. On peut effectuer ici les réglages de l'imprimante.
Options | Appeler la boîte de dialogue Options. Vous pouvez sélectionner ici l'interface de l'adaptateur KMC et les définitions de chemin vers l'éditeur et définir le format Stoll-NT comme standard.
Taille de la police | Appeler la boîte de dialogue Sélection taille d'affichage. On peut modifier ici la grandeur des caractères dans la fenêtre d'affichage.
Liste de fichiers | Ouvrir la KMC ou le conteneur ouvert en dernier lieu.
Quitter | Quitter le programme STOLL Knit Memory Card.
Informations supplémentaires:
  • Ouvrir conteneur
  • Ouvrir KMC
  • Nouveau conteneur
  • Fermer
  • Formater
  • Réorganiser
  • Copier dans le conteneur
  • Copier sur KMC
  • Imprimer
  • Aperçu avant impression
  • Configuration de l'imprimante
  • Options
  • Taille de la police
  • Liste de fichiers
  • Quitter


Ouvrir conteneur

Avec cette fonction, vous ouvrez un conteneur existant. Le contenu du conteneur est affiché dans un tableau de conteneur.

Ouvrir un conteneur:

  1. Appeler la fonction Ouvrir conteneur dans le menu KMC/Ouvrir.

      2. - ou -

    • Cliquer sur l'icône [image] dans la barre d'outils.

      • - ou -

    • Appuyer sur la combinaison de touches Ctrl + O.
    • La boîte de dialogue Ouvrir apparaît.

Vous pouvez sélectionner ici le dossier, afficher des fichiers dans ce dossier, sélectionner des noms de fichiers et des types de fichier.
Vous confirmez les réglages avec le bouton de commande Ouvrir.
Avec le bouton de commande Annuler, vous quittez la boîte de dialogue sans accepter les réglages.


Ouvrir KMC

Avec cette fonction, vous ouvrez une KMC. Le contenu de la KMC est affiché dans un tableau de conteneur.

Ouvrir KMC:

  1. Appeler la fonction Ouvrir KMC dans le menu KMC/Ouvrir.

      2. - ou -

    • Cliquer sur l'icône kmcopenFC dans la barre d'outils.

      • - ou -

    • Appuyer sur la combinaison de touches Ctrl + K.
    • La boîte de dialogue Sélection KMC (appareil, branchement) apparaît.

Vous pouvez sélectionner ici l'interface à laquelle un adaptateur KMC est raccordé.
Vous confirmez les réglages avec le bouton de commande OK.
Avec le bouton de commande Annuler, vous quittez la boîte de dialogue sans accepter les réglages.

Pour cela, voir également ...
  • Adaptateur Knit Memory Card


Nouveau conteneur

Avec cette fonction, vous créez un nouveau conteneur.

Créer un nouveau conteneur:

  1. Appeler la fonction Nouveau conteneur dans le menu KMC/Ouvrir.

      2. - ou -

    • Cliquer sur l'icône [image] dans la barre d'outils.

      • - ou -

    • Appuyer sur la combinaison de touches Ctrl + N.
    • La boîte de dialogue Enregistrer sous apparaît.

Vous pouvez sélectionner ici le dossier, afficher des fichiers dans ce dossier, sélectionner des noms de fichiers et des types de fichier.
Vous confirmez les réglages avec le bouton de commande Enregistrer.
Avec le bouton de commande Annuler, vous quittez la boîte de dialogue sans accepter les réglages.


Fermer

Fermer une KMC ou un conteneur:

  • Appeler la fonction Fermer dans le menu KMC.
  • Le conteneur ou la KMC se ferme.


Formater

Avec cette fonction, vous formatez une KMC.

Formater KMC:

  1. Appeler la fonction Formater dans le menu KMC.

      2. - ou -

    • Appuyer sur la combinaison de touches Ctrl + ALT + F.

    • La boîte de dialogue Formater KMC apparaît.

Pour cela, voir également ...
  • Formater la KMC


Réorganiser

Avec cette fonction, vous réorganisez une KMC ou un conteneur. L'emplacement de mémoire des fichiers supprimés est libéré. Les fichiers supprimés ne peuvent plus être affichés ni rétablis.

Réorganiser une KMC ou un conteneur:

  1. Appeler la fonction Réorganiser dans le menu KMC.

      2. - ou -

    • Appuyer sur la combinaison de touches Ctrl + Alt + R.
    • La boîte de dialogue Sélection sauvegarde KMC apparaît.
Pour cela, voir également ...
  • Sélection protection KMC


Copier dans le conteneur

Avec cette fonction, vous copiez le contenu d'un tableau de conteneur dans un conteneur.

Copier dans un conteneur:

  1. Appeler la fonction Copier dans le conteneur dans le menu KMC/Copier.

      2. - ou -

    • Appuyer sur la combinaison de touches Ctrl + Alt + S.
    • La boîte de dialogue Sélection fichier conteneur apparaît.
Pour cela, voir également ...
  • Sélection fichier conteneur


Copier sur KMC

Avec cette fonction, vous copiez un fichier conteneur sur une KMC.

Copier sur KMC:

  1. Appeler la fonction Copier sur KMC dans le menu KMC/Copier.

      2. - ou -

    • Appuyer sur la combinaison de touches Ctrl + Alt + K.
    • La boîte de dialogue Copier sur KMC apparaît.
Pour cela, voir également ...
  • Copier sur KMC


Imprimer

Avec cette fonction, vous imprimez une liste des fichiers de la KMC active ou du conteneur actif.

Imprimer la liste des fichiers:

  1. Appeler la fonction Imprimer dans le menu KMC.

      2. - ou -

    • Cliquer sur l'icône kmc Print dans la barre d'outils.

      • - ou -

    • Appuyer sur la combinaison de touches Ctrl + P.
    • La boîte de dialogue Imprimer apparaît.

Vous pouvez définir ici l'imprimante, la zone d'impression et le nombre d'exemplaires.
Vous confirmez les réglages avec le bouton de commande OK.
Avec le bouton de commande Annuler, vous quittez la boîte de dialogue sans accepter les réglages.


Aperçu avant impression

Avec cette fonction, vous représentez une liste de fichiers d'une KMC active ou d'un conteneur actif dans l'aperçu avant impression.

Représenter une liste de fichiers dans l'aperçu avant impression:

  • Appeler la fonction Aperçu avant impression dans le menu KMC.
  • La boîte de dialogue Aperçu avant impression apparaît.

Cette boîte de dialogue est la boîte de dialogue Windows standard pour la fonction Aperçu avant impression. Avec le bouton de commande Fermer, vous quittez la boîte de dialogue.


Configuration de l'imprimante

Avec cette fonction, vous configurez une imprimante.

Configurer une imprimante:

  • Appeler la fonction Paramètres d'impression dans le menu KMC.
  • La boîte de dialogue Paramètres d'impression apparaît.

Cette boîte de dialogue est la boîte de dialogue Windows standard pour la fonction Paramètres d'impression. Vous pouvez définir ici l'imprimante, le type de papier et l'orientation d'impression.
Vous confirmez les réglages avec le bouton de commande OK. Avec le bouton de commande Annuler, vous quittez la boîte de dialogue sans accepter les réglages.


Options

Avec cette fonction, vous sélectionnez l'interface de l'adaptateur KMC et définissez le chemin vers l'éditeur et définissez l'affichage de tous les fichiers et le format Stoll-NT comme valeurs par défaut.

Régler les options:

  1. Appeler la fonction Options dans le menu KMC.

      2. - ou -

    • Appuyer sur la combinaison de touches Alt + O.
    • La boîte de dialogue Options apparaît.
Pour cela, voir également ...
  • Options


Taille de la police

Avec cette fonction, vous modifiez la grandeur des caractères dans la fenêtre d'affichage (Standard, Grand, Normal et Petit).

Modifier la grandeur des caractères dans la fenêtre d'affichage:

  • Appeler la fonction Taille de la police dans le menu KMC.
  • La boîte de dialogue Sélection taille d'affichage apparaît, dans laquelle vous pouvez choisir parmi Standard, Grand, Normal et Petit. Vous confirmez les modifications avec le bouton de commande OK. Avec le bouton de commande Annuler, vous revenez à la fonction.


Liste de fichiers

Avec cette fonction, vous ouvrez la KMC ou le conteneur utilisé en dernier lieu. Les noms des derniers fichiers conteneurs ou KMC ouverts sont mémorisés dans le menu KMC.

Ouvrir la KMC ou le conteneur utilisé en dernier lieu:

  • Cliquer sur une KMC ou un conteneur de la liste de fichiers dans le menu KMC.
  • La KMC ou le conteneur s'ouvre.


Quitter

Quitter le programme STOLL Knit Memory Card:

  • Appeler la fonction Quitter dans le menu KMC.
  • Le programme STOLL Knit Memory Card se termine.


Édition

Les fonctions suivantes sont contenues dans le menu Éditer du programme STOLL Knit Memory Card:

Fonction | Destination
Copier fichier(s) | Mémoriser le fichier marqué de la KMC ou du conteneur dans le presse-papiers.
Coller fichier(s) | Enregistrer sur KMC ou dans un conteneur un fichier stocké dans le presse-papiers.
Effacer le presse-papiers | Effacer le presse-papiers.
Enregistrer les fichiers dans un conteneur | Appeler la boîte de dialogue Ouvrir. Vous pouvez écrire ici les fichiers d'un support de données - p. ex. disque local - dans un tableau de conteneur.
Enregistrer les fichiers de la KMC sous | Appeler la boîte de dialogue Enregistrer fichier sous. Vous pouvez ici enregistrer sous un autre chemin les fichiers marqués.
Renommer fichier(s) | Appeler la boîte de dialogue Sélection d'un nouveau nom de fichier. Vous pouvez renommer ici des fichiers marqués.
Ouvrir/modifier les fichiers | Ouvrir les fichiers marqués dans un éditeur pour modification.
Créer système | Appeler la boîte de dialogue Créer système T11. Vous pouvez charger ici des logiciels sur la carte KMC.
Conversion de format d'image Stoll-NT vers Stoll | Convertir un conteneur du format Stoll-NT au format Stoll.
Supprimer le ou les fichiers | Effacer les fichiers marqués de la KMC ou du conteneur.
Supprimer tous les fichiers | Effacer tous les fichiers de la KMC ou du conteneur.
Sélectionner tous les fichiers | Sélectionner (marquer) tous les fichiers sur la KMC ou dans le conteneur.
Désélectionner tous les fichiers | Annuler la sélection (marquage) pour tous les fichiers sur la KMC ou dans le conteneur.
Informations supplémentaires:
  • Copier fichier(s)
  • Coller fichier(s)
  • Effacer le presse-papiers
  • Enregistrer les fichiers dans un conteneur
  • Enregistrer les fichiers de la KMC sous
  • Renommer fichier(s)
  • Ouvrir/modifier les fichiers
  • Créer système
  • Conversion de format d'image Stoll-NT vers Stoll
  • Supprimer le ou les fichiers
  • Supprimer tous les fichiers
  • Sélectionner tous les fichiers
  • Désélectionner tous les fichiers


Copier fichier(s)

Avec cette fonction, vous copiez des fichiers marqués d'une KMC ou d'un conteneur dans le presse-papiers.

Copier un ou des fichiers marqués:

  1. Appeler la fonction Copier fichier(s) dans le menu Éditer.

      2. - ou -

    • Cliquer sur l'icône kmc Copy dans la barre d'outils.

      • - ou -

    • Appuyer sur la combinaison de touches Ctrl + C.
    • Les fichiers marqués sont copiés dans le presse-papiers.


Coller fichier(s)

Avec cette fonction, vous enregistrez des fichiers du presse-papiers sur une KMC ou dans un conteneur.

Insérer des fichiers depuis le presse-papiers:

  1. Appeler la fonction Coller fichier(s) dans le menu Éditer.

      2. - ou -

    • Cliquer sur l'icône kmc Paste dans la barre d'outils.

      • - ou -

    • Appuyer sur la combinaison de touches Ctrl + V.
    • Le fichier du presse-papiers est enregistré dans un conteneur ou sur une KMC et apparaît dans le tableau de conteneur.

Cette fonction est également exécutable par Glisser-Coller: Avec deux tableaux de conteneurs ouverts, vous pouvez marquer un fichier avec le bouton de gauche de la souris et le faire glisser dans le deuxième tableau de conteneur en maintenant enfoncé le bouton de gauche de la souris.
En cliquant avec le bouton de droite de la souris sur un fichier de dessin dans l'explorateur Windows, on ouvre le menu contextuel. Ce menu contextuel contient les fonctions SendTo/ToKMC et SendTo/To Disk (Cardimag), avec lesquels vous pouvez également tranférer directement un fichier individuel ou plusieurs fichiers (*.sin, *.jac, *.set, *.seq, *.sel, *.ord ou *.mdv) transférés simultanément depuis l'explorateur de Windows sous forme cardimag.img sur une KMC ou une disquette. Le programme principal ne doit pas être appelé à cet effet.
Lorsqu'un dessin complet est transféré sous forme de fichier mdv, les fichiers *.sin, *.jac et le cas échéant *.set sont automatiquement extraits du fichier *.mdv et enregistrés sur KMC ou sur disquette. Le Sintral, le Jacquard et le Setup ne doivent plus être extraits au préalable.


Effacer le presse-papiers

Avec cette fonction, vous supprimez manuellement des fichiers dans le presse-papiers. Sinon, le contenu du presse-papiers est seulement écrasé lors d'un nouveau processus de copie.

Effacer le presse-papiers:

  • Appeler la fonction Effacer le presse-papiers dans le menu Éditer
  • Le contenu du presse-papiers est effacé.


Enregistrer les fichiers dans un conteneur

Avec cette fonction, vous enregistrez des fichiers dans un fichier conteneur. Les fichiers sont copiés à cet effet à partir d'un autre support de données. Les fichiers dans le presse-papiers peuvent être écrits directement dans un fichier conteneur.

Enregistrer des fichiers d'un lecteur dans un fichier conteneur:

  1. Appeler la fonction dans le menu Éditer.

      2. - ou -

    • Cliquer sur l'icône kmc Save Card dans la barre d'outils.

      • - ou -

    • Appuyer sur la combinaison de touches Ctrl + W.
    • La boîte de dialogue Ouvrir apparaît.

Vous pouvez sélectionner ici le dossier, afficher des fichiers dans ce dossier, sélectionner des noms de fichiers et des types de fichier.
Vous confirmez les réglages avec le bouton de commande Ouvrir.
Avec le bouton de commande Annuler, vous quittez la boîte de dialogue sans accepter les réglages.


Enregistrer les fichiers de la KMC sous

Avec cette fonction, vous enregistrez des fichiers du tableau de conteneur sous un autre dossier et/ou nom de fichier.

Enregistrer fichiers:

  1. Appeler la fonction Enregistrer fichier(s) de KMC sous dans le menu Éditer.

      2. - ou -

    • Cliquer sur le symbole kmc Read dans la barre d'outils.

      • - ou -

    • Appuyer sur la combinaison de touches Ctrl + R.
    • La boîte de dialogue Enregistrer fichier sous apparaît.

Vous pouvez sélectionner ici le dossier, afficher des fichiers dans ce dossier, sélectionner des noms de fichiers et des types de fichier.
Vous confirmez les réglages avec le bouton de commande Enregistrer.
Avec le bouton de commande Annuler, vous quittez la boîte de dialogue sans accepter les réglages.

En cliquant avec le bouton de droite de la souris sur un fichier marqué, on peut déployer le menu contextuel. Ce menu contextuel contient la fonction Enregistrer le ou les fichiers sous..., avec laquelle vous pouvez également appeler la boîte de dialogue Enregistrer le ou les fichiers sous....


Renommer fichier(s)

Avec cette fonction, vous renommez des fichiers.

Renommer des fichiers:

  • Appeler la fonction Renommer fichier(s) dans le menu Éditer.

      • - ou -

    • Cliquer sur l'icône kmc Rename dans la barre d'outils.

      • - ou -

    • Appuyer sur la combinaison de touches Ctrl + U.
  • La boîte de dialogue Sélection d'un nouveau nom de fichier apparaît.
    Vous pouvez introduire ici un nouveau nom.

  • Avec le bouton de commande Renommer, vous confirmez le nouveau nom et vous sautez au nom de fichier suivant.

  • Avec le bouton de commande Sauter, vous sautez un nom et le nom du fichier suivant est affiché.

  • Avec le bouton de commande Annuler, vous fermez la boîte de dialogue.

En cliquant avec le bouton de droite de la souris sur un fichier sélectionné, on déploie le menu contextuel. Ce menu contextuel contient la fonction Renommer fichier(s), avec laquelle vous pouvez également appeler la boîte de dialogue Sélection d'un nouveau nom de fichier.


Ouvrir/modifier les fichiers

Avec cette fonction, vous ouvrez ou modifiez les fichiers dans un éditeur.

La sélection de l'éditeur se fait via la fonction Options dans le menu KMC.

Ouvrir ou modifier des fichiers:

  1. Appeler la fonction Ouvrir/modifier fichier(s) dans le menu Éditer.

      2. - ou -

    • Cliquer sur l'icône kmc Edit dans la barre d'outils.

      • - ou -

    • Appuyer sur la combinaison de touches Ctrl + M.
    • Les fichiers marqués sont ouverts dans l'éditeur pour édition.

En cliquant avec le bouton de droite de la souris sur un fichier sélectionné, on déploie le menu contextuel. Ce menu contient l'entrée Ouvrir/modifier fichier(s), avec laquelle vous pouvez également activer la fonction.


Créer système

Avec cette fonction, vous créez un logiciel pour l'enregistrer sur la carte KMC.

Créer un logiciel:

  • Appeler la fonction Créer système dans le menu Éditer.
  • La boîte de dialogue Créer système T11 apparaît.
Pour cela, voir également ...
  • Création de système T11


Conversion de format d'image Stoll-NT vers Stoll

Avec cette fonction, vous convertissez des tableaux de conteneurs du format Stoll-NT au format Stoll.

Formater des tableaux de conteneurs au format Stoll:

  • Appeler la fonction Conversion de format d'image Stoll-NT vers Stoll dans le menu Éditer.
  • Le tableau de conteneur est formaté au format Stoll. Le tableau de conteneur se ferme.


Supprimer le ou les fichiers

Avec cette fonction, vous supprimez les fichiers marqués dans un tableau de conteneur de la KMC ou dans le conteneur.

Les fichiers supprimés peuvent être rétablis jusqu'à 4 fois via la fonction Rétablir dans le menu Spécial.
La suppression définitive et la libération de l'emplacement de mémoire se font via la fonction Réorganiser dans le menu KMC.
L'affichage de fichiers supprimés se fait avec la fonction Alle Anzeigen? dans le menu Affichage.
Les tableaux supprimés sont représentés dans le tableau de conteneur par une barre rouge en diagonale dans le symbole.

Supprimer des fichiers:

  1. Appeler la fonction Supprimer le ou les fichiers dans le menu Éditer.

      2. - ou -

    • Cliquer sur l'icône kmc Waste dans la barre d'outils.

      • - ou -

    • Appuyer sur la combinaison de touches Ctrl + D.
    • Les fichiers marqués sont supprimés de la KMC ou du conteneur.

En cliquant avec le bouton de droite de la souris sur un fichier sélectionné, on déploie le menu contextuel. Ce menu contient l'entrée Supprimer les fichiers, avec laquelle vous pouvez également activer la fonction.
Vous pouvez désactiver l'interrogation de sécurité avec la fonction Demande de confirmation lors de la suppression des fichiers ? dans le menu Spécial.

Pour cela, voir également ...
  • Réorganiser
  • Supprimer tous les fichiers
  • Restauration de fichiers effacés
  • Interrogation avant effacement de fichiers?
  • Tout afficher?


Supprimer tous les fichiers

Avec cette fonction, vous supprimez tous les fichiers de la KMC ou du conteneur.

Les fichiers supprimés peuvent être rétablis jusqu'à 4 fois via la fonction Rétablir dans le menu Spécial.
La suppression définitive et la libération de l'emplacement de mémoire se font via la fonction Réorganiser dans le menu KMC.
L'affichage de fichiers supprimés se fait avec la fonction Alle Anzeigen? dans le menu Affichage.
Les tableaux supprimés sont représentés dans le tableau de conteneur par une barre rouge en diagonale dans le symbole.

Supprimer tous les fichiers:

  • Appeler la fonction Supprimer tous les fichiers dans le menu Éditer.
  • Tous les fichiers de la KMC ou du conteneur sont supprimés.
Vous pouvez désactiver l'interrogation de sécurité avec la fonction Demande de confirmation lors de la suppression des fichiers ? dans le menu Spécial.

  • Réorganiser

  • Rétablir

  • Demande de confirmation lors de la suppression des fichiers ?

  • Tout afficher ?


Sélectionner tous les fichiers

Avec cette fonction, vous marquez tous les fichiers de la KMC ou du conteneur.

Sélectionner tous les fichiers:

  • Appeler la fonction Sélectionner tous les fichiers dans le menu Éditer.
  • Tous les fichiers de la KMC ou du conteneur sont marqués.
Avec la fonction Désélectionner tous les fichiers dans le menu Éditer, vous pouvez à nouveau annuler la sélection (marquage).
Pour cela, voir également ...
  • Désélectionner tous les fichiers


Désélectionner tous les fichiers

Avec cette fonction, vous annulez un marquage de tous les fichiers de la KMC ou du conteneur.

Supprimer la sélection de tous les fichiers:

  • Appeler la fonction Désélectionner tous les fichiers dans le menu Éditer.
  • Tous les fichiers de la KMC ou du conteneur sont désélectionnés.


Spécial

Les fonctions suivantes sont contenues dans le menu Spécial du programme STOLL Knit Memory Card:

Fonction | Destination
A propos de KMC | AppeIer des informations à propos d'une KMC.
Mise à jour de l'affichage | Représenter les modifications dans l'affichage.
Restaurer les fichiers supprimés | Rétablir les fichiers effacés.
Interrogation avant effacement de fichiers? | Activer ou désactiver le message avant l'effacement de fichiers.
Informations supplémentaires:
  • A propos de KMC
  • Mise à jour de l'affichage
  • Restauration de fichiers effacés
  • Interrogation avant effacement de fichiers?


A propos de KMC

Avec cette fonction, vous obtenez des informations sur une KMC.

Afficher des informations à propos d'une KMC:

  1. Appeler la fonction Info KMC dans le menu Spécial.

      2. - ou -

    • Appuyer sur la combinaison de touches Alt + I.
    • La boîte de dialogue Utilisation KMC apparaît.

Cliquez sur la touche OK pour quitter le dialogue.


Mise à jour de l'affichage

Actualiser l'affichage:

  • Appeler la fonction Mise à jour de l'affichage dans le menu Spécial.
  • Les modifications de l'affichage sont représentées.


Restauration de fichiers effacés

Restaurer les fichiers effacés:

  • Appeler la fonction Restaurer les fichiers supprimés dans le menu Spécial
  • Les fichiers supprimés sont restaurés.
L'affichage des fichiers supprimés peut être activé ou désactivé avec la fonction Tout afficher? dans le menu Affichage.
Les fichiers supprimés sont représentés dans le tableau de conteneur sous forme d'icône traversée par une barre rouge en diagonale.


Interrogation avant effacement de fichiers?

Avec cette fonction, vous activez et désactivez le message d'avertissement avant la suppression de fichiers.

Activer ou désactiver le message d'avertissement avant l'effacement de fichiers:

  • Appeler la fonction Demande de confirmation lors de la suppression des fichiers dans le menu Spécial.
  • La fonction activée Demande de confirmation lors de la suppression des fichiers est indiquée par une coche. En cliquant, vous pouvez enlever la coche et désactiver la fonction.


Affichage

Les fonctions suivantes sont contenues dans le menu Affichage du programme STOLL Knit Memory Card:

Fonction | Destination
Barre d'outils | Afficher ou masquer la barre d'outils.
Barre d'état | Afficher ou masquer la barre d'état.
Tout afficher? | Afficher tous les fichiers d'une KMC ou d'un conteneur (également les fichiers effacés).
Informations supplémentaires:
  • Barre d'outils
  • Barre d'état
  • Tout afficher?


Barre d'outils

Afficher ou masquer la barre d'outils:

  • Cliquer sur la fonction Barre d'outils dans le menu Affichage.
  • La fonction activée Barre d'outils est indiquée par une coche. En cliquant, vous pouvez enlever la coche et désactiver la fonction.


Barre d'état

Dans la barre d'état est affichée une brève explication sur les différentes fonctions de la barre de menu et sur les barres d'outils. Déplacez à cet effet le curseur sur la fonction désirée ou sur le symbole voulu.

Afficher ou masquer la barre d'état:

  1. Cliquer sur la fonction Barre d'état dans le menu Affichage.
    • La fonction activée Barre d'état est indiquée par une coche.
      En cliquant, vous pouvez enlever la coche et désactiver la fonction.


Tout afficher?

Afficher les fichiers effacés d'une KMC ou d'un conteneur:

  • Cliquer sur la fonction Tout afficher? dans le menu Affichage.
  • La fonction activée Tout afficher? est indiquée par une coche. En cliquant, vous pouvez enlever la coche et désactiver la fonction.
Les fichiers supprimés sont représentés avec une barre rouge en diagonale dans l'icône du fichier.


Fenêtre

Les fonctions suivantes sont contenues dans le menu Fenêtre du programme STOLL Knit Memory Card:

Fonction | Destination
Nouvelle fenêtre | Le contenu de la carte KMC active ou du conteneur est affiché dans un nouveau tableau de conteneur.
Cascade | Disposer les tableaux de conteneurs en cascade.
Mosaïque verticale | Disposer les tableaux de conteneurs en mosaïque.
Classer les icônes | Réorganiser les icônes de tableaux de conteneurs minimisés.
Liste des fenêtres ouvertes | Amener les tableaux de conteneurs sélectionnés à l'avant-plan.
Informations supplémentaires:
  • Nouvelle fenêtre
  • Cascade
  • Mosaïque verticale
  • Classer les icônes
  • Liste des fenêtres ouvertes


Nouvelle fenêtre

Afficher le contenu de la carte KMC active ou le contenu d'un conteneur dans un nouveau tableau de conteneur:

  • Cliquer sur la fonction Nouvelle fenêtre dans le menu Fenêtre.
  • Le contenu de la carte KMC active ou le contenu d'un conteneur est affiché dans un nouveau tableau de conteneur. Ceci permet une récapitulation complète pour les KMC ou conteneurs de grand volume.


Cascade

Disposer les tableaux de conteneurs en cascade:

  • Cliquer sur la fonction Cascade dans le menu Fenêtre.
  • Les tableaux de conteneurs sont disposés en cascade. Lorsqu'un grand nombre de tableaux de conteneurs sont ouverts, ceci permet un accès aux tableaux individuels en cliquant dans la barre de titre.


Mosaïque verticale

Disposer les tableaux de conteneurs en mosaïque:

  • Cliquer sur la fonction Mosaïque dans le menu Fenêtre.
  • Les tableaux de conteneurs sont disposés en mosaïque. Dans le cas de plusieurs tableaux de conteneurs, ceci permet p. ex. des fonctions de Copier-Coller et une comparaison de tableaux individuels.


Classer les icônes

Réorganiser les icônes de tableaux de conteneurs minimisés:

  • Cliquer sur la fonction Réorganiser les icônes dans le menu Fenêtre.
  • Les icônes des tableaux de conteneurs minimisés sont disposées en commençant par le bord inférieur gauche de la fenêtre.


Liste des fenêtres ouvertes

Avec cette fonction, vous amenez à l'avant-plan un tableau de conteneur sélectionné en cliquant dessus dans une liste de tableaux de conteneurs ouverts.

Amener un tableau de conteneur à l'avant-plan:

  • Dans la liste des tableaux de conteneurs ouverts dans le menu Fenêtre, cliquer sur un tableau de conteneur.
  • Le tableau de conteneur sélectionné apparaît à l'avant-plan.


Point d'interrogation (?)

Les fonctions suivantes sont contenues dans le menu ? du programme STOLL Knit Memory Card:

Fonction | Destination
A propos de | Appeler des informations sur le programme STOLL Knit Memory Card.
Rubriques d'aide | Appeler l'aide en ligne pour le programme STOLL Knit Memory Card.
Informations supplémentaires:
  • A propos de
  • Rubriques d'aide


A propos de

Afficher des informations sur le programme STOLL Knit Memory Card:

  • Cliquer sur la fonction A propos de dans le menu ?.
  • La boîte de dialogue A propos de STOLL Knit Memory Card apparaît.


Rubriques d'aide

Avec cette fonction, vous appelez l'aide en ligne, dans laquelle toutes les fonctions et leur utilisation sont décrites.

Lancer l'aide en ligne:

  1. Appeler la fonction Rubriques d'aide dans le menu Fenêtre.

      2. - ou -

    • Cliquer sur le symbole KMC Hilfe Fragezeichen dans la barre d'outils.

      • - ou -

    • Appuyer sur la combinaison de touches Ctrl + Alt + M.
    • L'aide en ligne est lancée et le chapitre KMC est affiché dans la fenêtre Aide.
Vous pouvez également lancer l'Aide de manière contextuelle avec la touche F1 du clavier ou via l'icône [image] de la barre d'outils.


Barre d'outils (KMC)

Le programme STOLL Knit Memory Card (KMC) a une barre d'outils, que vous pouvez positionner librement à l'écran. Vous pouvez afficher ou masquer celle-ci à l'aide de la fonction Barre d'outils dans le menu Affichage. Lorsque la barre d'outils est affichée, il y a une coche devant la fonction.

kmcNew kmcopen kmcopenFC kmc close kmc Copy kmc Paste kmc Read kmc Edit kmc Save Card kmc Rename kmc Waste kmc Print KMC Hilfe Fragezeichen
Les icônes suivantes sont contenues dans la barre d'outils :

 | Fonction | Destination
 | Ouvrir/Nouveau conteneur | Appeler la boîte de dialogue Enregistrer sous. Vous pouvez créer ici de nouveaux conteneurs.
 | Ouvrir/Ouvrir conteneur | Appeler la boîte de dialogue Ouvrir. Ici, vous pouvez sélectionner et ouvrir des conteneurs.
 | Ouvrir/Ouvrir KMC | Appeler la boîte de dialogue Sélection KMC (appareil, branchement). Vous pouvez ici ouvrir des KMC (Flash Cards) et afficher le contenu de la KMC.
 | Fermer | Fermer une KMC ouverte ou un conteneur ouvert.
 | Copier fichier(s) | Mémoriser le fichier marqué de la KMC ou du conteneur dans le presse-papiers.
 | Coller fichier(s) | Enregistrer sur KMC ou dans un conteneur un fichier stocké dans le presse-papiers.
 | Enregistrer les fichiers de la KMC sous | Appeler la boîte de dialogue Enregistrer fichier sous. Vous pouvez ici enregistrer sous un autre chemin les fichiers marqués.
 | Ouvrir/modifier les fichiers | Ouvrir les fichiers marqués dans un éditeur pour modification.
kmc Save Card | Enregistrer les fichiers dans un conteneur | Appeler la boîte de dialogue Ouvrir. Vous pouvez enregistrer ici les fichiers d'un support de données - p. ex. disque local - dans un fichier conteneur.
 | Renommer fichier(s) | Appeler la boîte de dialogue Sélection d'un nouveau nom de fichier. Vous pouvez renommer ici des fichiers marqués.
 | Supprimer le ou les fichiers | Effacer les fichiers marqués de la KMC ou du conteneur.
 | Imprimer | Appeler la boîte de dialogue Imprimer. Vous pouvez imprimer ici une liste des fichiers de la KMC active ou du conteneur actif.
KMC Hilfe Fragezeichen | Aide en ligne | Appeler les rubriques d'aide pour le programme STOLL Knit Memory Card.


Combinaisons de touches (KMC)

A l'aide de combinaisons de touches, également appelées commandes au clavier ou raccourcis clavier, vous appelez de manière directe et rapide des fonctions souvent utilisées du programme STOLL Knit Memory Card (KMC).

Les combinaisons de touches suivantes peuvent être utilisées dans le programme KMC:

Combinaison de touches | Fonction
Ctrl+A | Afficher le fichier.
Ctrl+B | Activer/désactiver l'interrogation lors de la suppression.
Ctrl+C | Copier un ou des fichiers.
Ctrl+D | Supprimer un ou des fichiers.
Ctrl+F4 | Fermer la KMC.
Ctrl+K | Ouvrir KMC.
Ctrl+M | Ouvrir/modifier fichier(s).
Ctrl+N | Ouvrir nouveau conteneur.
Ctrl+O | Ouvrir un conteneur.
Ctrl+P | Imprimer une liste de fichiers.
Ctrl+R | Enregistrer le ou les fichiers de la KMC sous.
Ctrl+U | Renommer un ou des fichiers.
Ctrl+V | Insérer un ou des fichiers.
Ctrl+W | Enregistrer les fichiers dans un conteneur.
Ctrl+Alt+A | Supprimer la sélection de tous les fichiers.
Ctrl+Alt+F | Formater la KMC.
Ctrl+Alt+I | Appeler des informations sur le programme STOLL Knit Memory Card.
Ctrl+Alt+K | Copier des fichiers sur la KMC.
Ctrl+Alt+M | Appeler les rubriques d'aide.
Ctrl+Alt+R | Réorganiser la KMC.
Ctrl+Alt+S | Copier des fichiers dans le conteneur.
Alt+I | Appeler des infos sur la KMC actuelle.
Alt+L | Rétablir les fichiers effacés.
Alt+O | Sélectionner des options.
Alt+F4 | Quitter le programme STOLL Knit Memory Card.
Alt+U | Actualiser l'affichage.
Ctrl+Maj+A | Sélectionner tous les fichiers.
F12 | Afficher tous les fichiers.


Menu contextuel (KMC)

Il y a quelques fonctions du menu Éditer que vous pouvez également appeler via un menu contextuel. Cliquez à cet effet avec le bouton de droite de la souris sur un fichier marqué.

Les fonctions suivantes sont contenues dans le menu contextuel du programme STOLL Knit Memory Card:

Fonction | Destination
Enregistrer fichier(s) sous | Appeler la boîte de dialogue Enregistrer fichier sous. Vous pouvez ici enregistrer sous un autre chemin les fichiers marqués.
Supprimer le ou les fichiers | Effacer les fichiers marqués de la KMC ou du conteneur.
Renommer fichier(s) | Appeler la boîte de dialogue Sélection d'un nouveau nom de fichier. Vous pouvez renommer ici des fichiers marqués.
Ouvrir/modifier les fichiers | Ouvrir les fichiers marqués dans un éditeur pour modification.


Boîtes de dialogue (KMC)

Les boîtes de dialogue suivantes sont contenues dans le programme STOLL Knit Memory Card:

  • Formater la KMC

  • Sélection protection KMC

  • Options

  • Sélection fichier conteneur

  • Copier sur KMC

  • Création de système T11

  • Déterminer les attributs du fichier dessin

Informations supplémentaires:
  • Formater la KMC
  • Sélection protection KMC
  • Options
  • Sélection fichier conteneur
  • Copier sur KMC
  • Création de système T11
  • Déterminer les attributs du fichier dessin


Formater la KMC

Avec cette boîte de dialogue, vous formatez des KMC.
Vous appelez la boîte de dialogue avec la fonction Formater dans le menu KMC.

Cet ordre formate une KMC et écrase ainsi tout ce qu'elle contient.

Dans cette boîte de dialogue, vous effectuez les réglages suivants :

Élément | Signification
Case à cocher Sauvegarde dans | Si la case à cocher est cochée, on peut indiquer le chemin sous lequel la copie de sécurité doit être enregistrée.
Case à cocher Supprimer le conteneur de sauvegarde après l'exécution | Si la case à cocher est cochée, le conteneur de sauvegarde est effacé après exécution.
Champ de sélection Mode de la carte | Sélectionner le mode de la carte T11 ou QUICC en cliquant sur la case à cocher.
Champ d'entrée Nom de la carte | Entrer le nom de la carte.
Bouton de commande OK | Accepter les réglages. La boîte de dialogue se ferme.
Bouton de commande Annuler | Fermer la boîte de dialogue sans accepter les réglages.


Sélection protection KMC

Avec cette boîte de dialogue, vous réorganisez une KMC. L'emplacement de mémoire des fichiers effacés est libéré.
Vous appelez la boîte de dialogue avec la fonction Réorganiser dans le menu KMC.

Dans cette boîte de dialogue, vous effectuez les réglages suivants :

Élément | Signification
Champ de sélection Type de sauvegarde | Sélectionner le type de sauvegarde (uniquement dans la mémoire ou dans le conteneur).
Champ de sélection Indications conteneur | Entrer ou sélectionner le nom de conteneur.
Case à cocher Supprimer le conteneur de sauvegarde après l'exécution | Si la case à cocher est cochée, le conteneur de sauvegarde est effacé après exécution.
Nouveau nom de KMC | Entrer le nouveau nom de la KMC.
Bouton de commande OK | Accepter les réglages. La boîte de dialogue se ferme.
Bouton de commande Annuler | Fermer la boîte de dialogue sans accepter les réglages.


Options

Avec cette boîte de dialogue, vous sélectionnez les interfaces de l'adaptateur KMC et les définitions des chemins vers l'éditeur. Vous pouvez ici définir l'affichage de tous les fichiers et le format Stoll-NT comme standard.
Vous appelez la boîte de dialogue avec la fonction Options dans le menu KMC.

Dans cette boîte de dialogue, vous effectuez les réglages suivants :

Élément | Signification
Configuration Adaptateur Stoll | Activer les ports COM autorisés et le port COM standard en cliquant dessus.
Case à cocher Affichage du répertoire | Activer ou désactiver Afficher tous les dossiers comme réglage par défaut.
Champs d'entrée Éditeur Sintral Editeur de Setup Éditeur de séquence Editeur de listes de séquences Image standard | Sélectionner les chemins vers les programmes correspondants. Les chemins standard sont affichés.
Case à cocher Format d'image | Activer ou désactiver le format Stoll-NT comme réglage standard.
Bouton de commande Accepter | Accepter les réglages. La boîte de dialogue se ferme.
Bouton de commande Annuler | Fermer la boîte de dialogue sans accepter les réglages.


Sélection fichier conteneur

Avec cette boîte de dialogue, vous sélectionnez le fichier conteneur qui doit être copié dans un conteneur.
Vous appelez la boîte de dialogue avec la fonction Copier/Copier dans le conteneur dans le menu KMC.

Le contenu existant de ce conteneur est effacé sans interrogation de sécurité.

Dans cette boîte de dialogue, vous effectuez les réglages suivants :

Élément | Signification
Liste déroulante Indications du fichier | Sélectionner le fichier.
Liste déroulante Nom de la KMC | Entrer le nom de la KMC.
Case à cocher Réorganisation | Si la case à cocher est cochée, une réorganisation est effectuée lors de la copie, c.-à-d. que l'emplacement de mémoire de fichiers effacés est libéré.
Bouton de commande OK | Sauvegarder les réglages. La boîte de dialogue se ferme.
Bouton de commande Annuler | Fermer la boîte de dialogue sans accepter les réglages.


Copier sur KMC

Avec cette boîte de dialogue, vous copiez le contenu d'un fichier conteneur sur une KMC.
Vous appelez la boîte de dialogue avec la fonction Copier/Copier sur KMC dans le menu KMC.

Le contenu existant de ce fichier conteneur est effacé sans interrogation de sécurité.

Dans cette boîte de dialogue, vous effectuez les réglages suivants :

Élément | Signification
Liste déroulante Sélection KMC (appareil, branchement) | Sélectionner l'appareil KMC dans la liste.
Liste déroulante Nom de carte KMC | Entrer le nom de la KMC.
Case à cocher Réorganisation | Si la case à cocher est cochée, une réorganisation est effectuée lors de la copie, c.-à-d. que l'emplacement de mémoire de fichiers effacés est libéré.
Bouton de commande OK | Sauvegarder les réglages. La boîte de dialogue se ferme.
Bouton de commande Annuler | Fermer la boîte de dialogue sans accepter les réglages.


Création de système T11

Avec cette boîte de dialogue, vous enregistrez un logiciel pour STx11 d'un CD sur une KMC.
Vous appelez la boîte de dialogue avec la fonction Créer système dans le menu Éditer.

Dans cette boîte de dialogue, vous effectuez les réglages suivants :

Élément | Signification
Liste déroulante Source | Sélectionner le dossier/lecteur.
Champ d'affichage | Indiquer le chemin du dossier.
Liste déroulante Util. préchar. | Afficher l'utilitaire de préchargement.
Liste déroulante Fichier d'amorçage | Afficher le fichier de démarrage.
Liste déroulante Langues | Sélectionner la langue.
Liste déroulante Nom du système | Afficher le nom du système.
Bouton de commande OK | Confirmer les réglages. La boîte de dialogue se ferme.
Bouton de commande Annuler | Fermer la boîte de dialogue sans accepter les réglages.

Enregistrer le logiciel CMS pour STx11 du CD sur la KMC:

Au lieu du CD, des logiciels peuvent également être enregistrés depuis un autre lecteur sur la KMC.
  1. Placer le Mc Operating Systems CD dans le lecteur CD/DVD.
  2. Insérer une KMC vide dans l'adaptateur Knit Memory Card et mettre en marche l'appareil.
  3. Dans le menu Extras/Knit Memory Card…, appeler le programme STOLL Knit Memory Card.
  4. Dans le menu KMC/Ouvrir.../Ouvrir KMC... dans le programme STOLL Knit Memory Card, ouvrir la boîte de dialogue Sélection KMC (appareil, branchement).
    • La KMC insérée est affichée.
  5. Appeler la boîte de dialogue Créer système T11 dans le menu Éditer/Créer système... du programme STOLL Knit Memory Card.
  6. Dans la fenêtre de sélection Source, sélectionner avec la touche [image] le dossier Bootfiles sur le CD Mc Operating Systems.
    • Le chemin du dossier est affiché dans la fenêtre de sélection Source.
  7. Dans la grande fenêtre de sélection, ouvrir le dossier Bootfiles en cliquant sur le caractère [image].
  8. Ouvrir d'autres sous-dossiers jusqu'au logiciel requis.
  9. Sélectionner la version requise.
    • Les langues disponibles sont proposées pour sélection dans le champ de sélection Langues.
  10. Pour la sélection des langues, cliquer sur une ou plusieurs abbréviations de langues.
  11. Confirmer les réglages avec OK.
    • Le logiciel est enregistré sur la KMC dans les langues correspondantes.


Déterminer les attributs du fichier dessin

Avec cette boîte de dialogue, vous définissez les caractéristiques de fichiers de dessins que vous reprenez dans un conteneur.
La boîte de dialogue apparaît lorsque vous enregistrez des fichiers dans un conteneur et que vous répondez Non à l'interrogation Accepter les fichiers sans définition des attributs de fichier?.

Dans cette boîte de dialogue, vous effectuez les réglages suivants :

Élément | Signification
Champ d'affichage Nom de fichier | Afficher le chemin du dossier du fichier de dessin (fichier d'entrée actuel).
Liste déroulante Nom de conteneur | Entrer le nom du fichier de dessin dans le conteneur.
Case à cocher Créer le fichier en 'lecture seule' | Reprendre le fichier de dessin en lecture seule dans le conteneur.
Case à cocher pas de contrôle du nom de fichier | Les noms de fichiers ne sont pas contrôlés pour présence de caractères spéciaux non autorisés (espace, ", $, &, ', (, ), *, / ; <, >, [, \, ], ^) ni la longueur du nom de fichier (55 caractères). Si la case à cocher est cochée, vous pouvez introduire des caractères spéciaux.
Bouton de commande OK | Confirmer les réglages. La boîte de dialogue se ferme.
Bouton de commande Annuler | Fermer la boîte de dialogue sans accepter les réglages.
Les noms de fichiers sont également contrôlés lors d'un changement de nom pour présence de caractères spéciaux non autorisés (espace, ", $, &, ', (, ), *, / ; <, >, [, \, ], ^), ainsi que la longueur du nom de fichier (max. 55 caractères), si la case à cocher pas de contrôle du nom de fichier n'est pas cochée.


SELAN

La fenêtre SELAN est une application Windows autonome.
SELAN s'ouvre automatiquement à l'aide des fonctions suivantes dans le menu contextuel de l'explorateur de machines:

  • Charger les données dans la machine

  • Sauvegarder les données de la machine

  • Online

  • Disponibilité Online

  • Outils Online

  • Régler l'heure

Si les machines sont reliées entre elles via Ethernet, plusieurs connexions peuvent être ouvertes. Chaque connexion est affichée dans sa propre fenêtre à l'intérieur de la fenêtre SELAN.

Obtenir les informations de la machine ou les envoyer à celle-ci:

  1. Entrer un ordre direct après l'invitation à l'entrée (SELAN >>).
    2. Le texte introduit est automatiquement converti en majuscules.
  2. Appuyer sur la touche Entrée.
    • L'ordre est envoyé à la machine. La réponse de la machine est ensuite listée dans la fenêtre.
La connexion Online peut être terminée à l'aide de l'ordre QUIT ou END ou en fermant la fenêtre.
Lorsqu'il existe une connexion avec une machine, celle-ci est automatiquement fermée après 1 min si aucun ordre n'a été introduit. De la sorte, on peut le cas échéant accéder à la machine à partir d'un autre poste de travail de dessin.

Les fonctions suivantes sont contenues dans la fenêtre SELAN:

Fonction | Destination
Selan / Fermer | Fermer la connexion active.
Selan / Quitter | Fermer toutes les connexions.
Fenêtre / Cascade | Disposer les fenêtres en cascade.
Fenêtre / Réorganiser tout | Disposer les fenêtres l'une au-dessus de l'autre.
? / Info | Afficher des informations sur le numéro de version.

La description des fonctions est également affichée dans la ligne d'état lorsque vous restez avec le pointeur de la souris sur la fonction correspondante.
Une indication graphique (point vert ou rouge) est en outre présente dans la ligne d'état pour une connexion Online via Ethernet. Celle-ci a la signification suivante:

  • Point vert: Le poste de travail de dessin est prêt à établir une connexion Online à partir de la machine.

  • Point rouge: Le poste de travail de dessin n'est pas prêt à établir une connexion Online à partir de la machine.


Explorateur de machines

Dans l'explorateur de machines, on gère toutes les machines. Vous pouvez composer votre propre parc de machines. Pour reprendre une machine dans le réseau ou introduire vos propres valeurs prédéfinies de guide-fil pour une machine, celle-ci doit être reprise des machines Stoll dans le dossier des machines client.

Vous ouvrez l'explorateur de la machine avec la fonction Explorateur de la machine... dans le menu Outils.

L'explorateur de machines est une application autonome que vous pouvez également lancer via le menu de démarrage Windows Start de Windows. Plusieurs explorateurs peuvent être ouverts simultanément. De la sorte, un dossier est actif par explorateur et vous pouvez déplacer les machines par Glisser-Coller.

L'explorateur de machines est divisé en deux fenêtres. Du côté gauche est affiché une arborescence, dans laquelle vous pouvez sélectionner les machines qui doivent apparaître du côté droit.

L'arborescence est divisée dans les dossiers suivants:

  • Machines Stoll

    • Génération B

    • Génération CMS

  • Machines client

  • Favoris

Pour les machines de la génération B, vous ne pouvez pas élaborer de programmes de tricotage. Vous pouvez cependant utiliser la fonctionnalité Online du poste de travail de dessin si les machines sont mises en réseau avec le poste de travail.
Vous reconnaissez les différentes classes de la génération CMS aux différents symboles de machines.

Dans le dossier Favoris, vous pouvez créer des raccourcis vers les machines de la base de données de machines Stoll et la base de données de machines client. Utilisez cette possibilité pour les machines pour lesquelles vous procédez souvent à une modification (p. ex. modification des valeurs prédéfinies de guide-fil).

Si vous restez brièvement avec le curseur sur une entrée de machine, les informations suivantes sont affichées:

  • Désignation de type (si pertinente pour le modèle)

  • Type de commande

  • Nombre de chutes

  • Opération en tandem (si active)

  • Commentaire (p. ex. avec des informations sur le modèle)

L'explorateur de machines possède un menu contextuel avec lequel vous pouvez composer p. ex. votre propre parc de machines ou afficher les caractéristiques d'une machine.

Vous pouvez déplacer la ligne de séparation entre la fenêtre de gauche et celle de droite pour modifier la taille des fenêtres.

Vous effectuez les actions suivantes dans l'explorateur de la machine également par Glisser-Coller:

  • Réorganiser manuellement les symboles (icônes) de machines

  • Créer une machine client

Informations supplémentaires:
  • Barre de menu (Explorateur de machines)
  • Barres d'outils (explorateur de machines)
  • Menu contextuel (machines Stoll)
  • Menu contextuel (machines client)
  • Boîtes de dialogue (explorateur de machines)
Pour cela, voir également ...
  • Explorateur de la machine...


Barre de menu (Explorateur de machines)

La barre du menu se trouve au bord supérieur de la fenêtre de l'explorateur de machines.

Dérouler le menu :

  • Cliquer avec le bouton de gauche de la souris sur un menu dans la barre de menu.
  • Le menu se déroule et les fonctions sont visibles pour sélection.

Les menus et fonctions suivants sont contenus dans la barre de menu :

Fonction | Destination
Menu Fichier
Quitter | Terminer le travail au poste de travail de dessin.
MenuÉditer
Copier | Copier une machine existante dans le presse-papiers.
Coller | Insérer une machine depuis le presse-papiers.
Effacer | Effacer le raccourci vers une machine Stoll dans le dossier Favoris.
Tout marquer | Sélectionner tous les symboles de machines.
Menu Affichage
Barres d'outils/Standard | Afficher ou masquer la barre d'outils Standard.
Barres d'outils/Appel général | Afficher ou masquer la barre d'outils Appel général.
Barres d'outils/Dessiner | Afficher ou masquer la barre d'outils Dessiner.
Barre d'état | Afficher ou masquer la barre d'état.
Symboles Online-Offline | Afficher différemment les icônes des machines qui sont online ou offline.
Couche d'icônes rectangles | Activer ou désactiver le niveau de dessin des icônes rectangles.
Sélectionner les icônes rectangles | Sélectionner une icône rectangle pour suppression.
Dessiner des icônes rectangles verticales | Sélectionner une icône rectangle verticale pour dessiner.
Dessiner des icônes rectangles horizontales | Sélectionner une icône rectangle horizontale pour dessiner.
Actualiser | Actualiser l'affichage du parc de machines client.
Menu Extras
Options | Appeler la boîte de dialogue Options. Vous pouvez ici afficher et modifier les connexions de base de donnée pour les machines client et les machines Stoll.
Menu Point d'interrogation (?)
A propos de l'explorateur de machines | Appeler la boîte de dialogue A propos de l'explorateur de machines. Vous obtenez ici des informations concernant l'explorateur de machines.
Informations supplémentaires:
  • Quitter
  • Copier
  • Coller
  • Effacer
  • Tout marquer
  • Standard
  • Dessiner
  • Appel général
  • Barre d'état
  • Symboles Online-Offline
  • Couche d'icônes rectangles
  • Sélectionner les icônes rectangles
  • Dessiner des icônes rectangles verticales
  • Dessiner des icônes rectangles horizontales
  • Actualiser
  • Options...
  • A propos de l'explorateur de machines...


Quitter

Quitter l'explorateur de machines:

  • Appeler la fonction Quitter dans le menu Fichier.
  • L'explorateur de machines se ferme. Les vues définies dans les différents dossiers sont sauvegardées et sont donc à nouveau disponibles lors de l'ouverture suivante de l'explorateur de machines.


Copier

Avec cette fonction, vous copiez une machine dans le presse-papiers.

Copier une machine dans le presse-papiers:

  1. Appeler la fonction Copier dans le menu Éditer.

      2. - ou -

    • Cliquer sur le symbole [image] dans la barre d'outils Standard.
    • La machine est copiée dans le presse-papiers.
En cliquant avec le bouton de droite de la souris sur une machine marquée dans le dossier Machines Stoll, Machines client ou Favoris, on ouvre le menu contextuel. Ce menu contextuel contient la fonction Copier, avec laquelle vous pouvez également copier une machine dans le presse-papiers.

Les processus de copie suivants sont possibles:

De | Remarque
Machines Stoll | Correspond à la fonction Créer une machine client dans le menu contextuel des machines Stoll. Egalement possible par Glisser-Coller.
Machines client | Une copie d'une machine est réalisée, pour laquelle on peut p. ex. indiquer une autre jauge.
Favoris | Uniquement possible pour une machine Stoll. Correspond à la fonction Créer une machine client dans le menu contextuel des machines Stoll. Egalement possible par Glisser-Coller.
Cette procédure peut également être réalisée avec plusieurs explorateurs de machines ouverts.


Coller

Avec cette fonction, vous insérez une machine depuis le presse-papiers dans l'explorateur de machines Machines client.

La fonction Coller est uniquement disponible si une machine a au préalable été copiée dans le presse-papiers avec la fonction Copier.

Insérer une machine depuis le presse-papiers:

  1. Appeler la fonction Coller dans le menu Éditer.

      2. - ou -

    • Cliquer sur le symbole [image] dans la barre d'outils Standard.
    • La machine est collée depuis le presse-papiers.
En cliquant avec le bouton de droite de la souris du côté droit de la fenêtre dans le dossier Machines client, on ouvre le menu contextuel. Ce menu contextuel contient la fonction Copier, avec laquelle vous pouvez également copier une machine dans le presse-papiers.


Effacer

Avec cette fonction, vous supprimez une machine de votre propre parc de machines dans le dossier Machines client et/ou un raccourci dans le dossier Favoris. Dans le dossier Machines Stoll, cette fonction n'est pas active.

Supprimer une machine du dossier Machines client:

La procédure pour la suppression d'un raccourci dans le dossier Favoris est analogue à la manipulation montrée ici, mais sans interrogation de sécurité.
  1. Appeler la fonction Effacer dans le menu Éditer.
    • Une interrogation de sécurité vous demande si la machine doit vraiment être supprimée.
  2. Cliquer sur le bouton de commande Oui dans la fenêtre.
    Si vous cliquez sur le bouton de commande Non, la fonction est annulée.
    • La machine sélectionnée est supprimée du dossier Machines client.
En cliquant avec le bouton de droite de la souris sur une machine sélectionnée dans le dossier Machines client, on ouvre le menu contextuel. Ce menu contextuel contient la fonction Effacer, avec laquelle vous pouvez également supprimer du dossier une machine marquée.
La même fonction existe également dans le menu contextuel de la boîte de dialogue Sélectionner une machine dans l'onglet Machines client.


Tout marquer

Avec cette fonction, vous sélectionnez toutes les machines dans un dossier actif. Cette fonction est utilisée pour déplacer toutes les machines dans un autre dossier ou utiliser la fonctionnalité Glisser-Coller.

La fonction est uniquement active lorsque la fenêtre de droite de l'explorateur est également active. En cas de changement de dossier, vous devez dès lors d'abord cliquer à un endroit quelconque à l'intérieur de cette fenêtre.

Marquer toutes les machines dans le dossier actif:

  • Appeler la fonction Tout marquer dans le menu Éditer.
  • Toutes les machines dans le dossier actif sont marquées. Pour annuler une sélection, cliquez sur une surface libre à l'intérieur de l'explorateur de machines.
Pour une sélection, vous pouvez également tracer un rectangle en maintenant enfoncé le bouton de gauche de la souris. Tous les symboles de machines qui se trouvent à l'intérieur de ce rectangle ou en dessous du cadre sont sélectionnés.


Standard

Afficher ou masquer la barre d'outils Standard:

  • Appeler la fonction Barre d'outils/Standard dans le menu Affichage.
  • La fonction activée Standard est indiquée par une coche. En cliquant, vous pouvez enlever la coche et désactiver la fonction.


Dessiner

Afficher ou masquer la barre d'outils Dessiner:

  • Appeler la fonction Barre d'outils/Dessiner dans le menu Affichage.
  • La fonction activée Dessiner est indiquée par une coche. En cliquant, vous pouvez enlever la coche et désactiver la fonction.


Appel général

Afficher ou masquer la barre d'outils Appel général:

  • Appeler la fonction Barre d'outils/Appel général dans le menu Affichage.
  • La fonction activée Appel général est indiquée par une coche. En cliquant, vous pouvez enlever la coche et désactiver la fonction.


Barre d'état

Afficher ou masquer la barre d'état:

  1. Appeler la fonction Barre d'état dans le menu Affichage.
    • La fonction activée Barre d'état est indiquée par une coche.

En cliquant, vous pouvez enlever la coche et désactiver la fonction.

Dans la barre d'état est affichée une brève explication sur les différentes fonctions de la barre de menu et sur les barres d'outils. Déplacez à cet effet le curseur sur la fonction désirée ou sur le symbole voulu.


Symboles Online-Offline

Avec cette fonction, vous affichez des icônes de machines différentes pour des machines qui sont online ou offline. Lorsque la fonction est activée, les machines qui sont offline sont affichées dans une couleur plus claire que les machines qui sont online.

Afficher les icônes Online-Offline:

  1. Appeler la fonction Symboles Online-Offline dans le menu Affichage.

      2. - ou -

    • Cliquer sur l'icône [image] dans la barre d'outils.
    • La fonction activée Symboles Online-Offline est indiquée par une coche.

En cliquant, vous pouvez enlever la coche et désactiver la fonction.


Couche d'icônes rectangles

Avec cette fonction, vous activez un niveau avec lequel vous pouvez dessiner des icônes rectangles dans votre représentation. Celles-ci doivent représenter vos murs dans la salle des machines.
Vous voyez que la fonction est activée à la coche devant le nom de la fonction ou au symbole représenté enfoncé [image] dans la barre d'outils.

Cette fonction est uniquement disponible dans la représentation Grandes icônes.

Activer ou désactiver le niveau de dessin des icônes rectangles:

  1. Appeler la fonction Couche icônes rectangles dans le menu Affichage.

      2. - ou -

    • Cliquer sur l'icône [image] dans la barre d'outils.
    • La fonction activée Couche icônes rectangles est indiquée par une coche.

En cliquant, vous pouvez enlever la coche et désactiver la fonction.

Pour cela, voir également ...
  • Grands symboles


Sélectionner les icônes rectangles

Avec cette fonction, vous sélectionnez une icône rectangle individuelle. Vous pouvez ensuite supprimer celle-ci avec la touche Suppr.
Vous voyez que la fonction est activée à la coche devant le nom de la fonction ou au symbole représenté enfoncé [image] dans la barre d'outils.

Afin de pouvoir sélectionner des icônes rectangles, la fonction Couche icônes rectangles doit être activée.

Sélectionner des icônes rectangles individuelles:

  1. Appeler la fonction Sélectionner des icônes rectangles dans le menu Affichage.

      2. - ou -

    • Cliquer sur l'icône [image] dans la barre d'outils.
    • La fonction activée Sélectionner des icônes rectangles est indiquée par une coche.

En cliquant, vous pouvez enlever la coche et désactiver la fonction.

Pour cela, voir également ...
  • Couche d'icônes rectangles


Aide en ligne M1plus : Echange de données : Explorateur de machines : Barre de menu (Explorateur de machines) : Dessiner des icônes rectangles verticales company logo
Aide en ligne M1plus Sélectionner les icônes rectangles Barre de menu (Explorateur de machines) Dessiner des icônes rectangles horizontales .. .. http://support.stoll.com ....

Dessiner des icônes rectangles verticales

Avec cette fonction, vous dessinez des icônes rectangles verticales dans l'explorateur de machines.
Vous voyez que la fonction est activée à la coche devant le nom de la fonction ou au symbole représenté enfoncé [image] dans la barre d'outils.

Afin de pouvoir dessiner des icônes rectangles, la fonction Couche icônes rectangles [image] doit être activée.

Dessiner des icônes rectangles verticales:

  1. Appeler la fonction Dessiner des icônes rectangles verticales dans le menu Affichage.

      2. - ou -

    • Cliquer sur l'icône [image] dans la barre d'outils.
    • La fonction activée Dessiner des icônes rectangles verticales est indiquée par une coche.

En cliquant, vous pouvez enlever la coche et désactiver la fonction.

Pour cela, voir également ...
  • Couche d'icônes rectangles


Aide en ligne M1plus : Echange de données : Explorateur de machines : Barre de menu (Explorateur de machines) : Dessiner des icônes rectangles horizontales company logo
Aide en ligne M1plus Dessiner des icônes rectangles verticales Barre de menu (Explorateur de machines) Actualiser .. .. http://support.stoll.com ....

Dessiner des icônes rectangles horizontales

Avec cette fonction, vous pouvez dessiner des icônes rectangles horizontales dans l'explorateur de machines.
Vous voyez que la fonction est activée à la coche devant le nom de la fonction ou au symbole représenté enfoncé [image] dans la barre d'outils.

Afin de pouvoir dessiner des icônes rectangles, la fonction Couche icônes rectangles [image] doit être activée.

Dessiner des icônes rectangles horizontales:

  1. Appeler la fonction Dessiner des icônes rectangles horizontales dans le menu Affichage.

      2. - ou -

    • Cliquer sur l'icône [image] dans la barre d'outils.
    • La fonction activée Dessiner des icônes rectangles horizontales est indiquée par une coche.

En cliquant, vous pouvez enlever la coche et désactiver la fonction.

Pour cela, voir également ...
  • Couche d'icônes rectangles


Actualiser

Avec cette fonction, vos actualisez l'affichage du parc de machines client. Ceci est nécessaire lorsque plusieurs personnes accèdent à la même base de données de machines client.

Actualiser l'affichage du parc de machines client:

  • Appeler la fonction Actualiser dans le menu Affichage.
  • L'affichage du parc de machines client est actualisé.
La même fonction existe également dans le menu contextuel de la boîte de dialogue Sélectionner une machine dans l'onglet Machines client.
En cliquant avec le bouton de droite de la souris sur un endroit vide de la moitié de droite de l'explorateur de machines, on ouvre le menu contextuel. Ce menu contextuel contient la fonction Actualiser, avec lequelle vous pouvez également actualiser l'affichage du parc de machines client.


Options...

Avec cette fonction, vous obtenez des informations sur les connexions de base de donnée actuelles pour les machines client et les machines Stoll.

Afficher les connexions de base de donnée:

  1. Appeler la fonction Options dans le menu Outils.
    • La boîte de dialogue Options apparaît.

Modifier la connexion de la base de donnée:

    • Vous exécutez l'explorateur de la machine comme administrateur.
  1. Appeler la fonction Options dans le menu Outils.
    • La boîte de dialogue Options apparaît.
  2. Appeler le bouton de commande Relier à une autre base de données....
    • Appeler la boîte de dialogue Relier à une autre base de données.
  3. Appeler le bouton de commande Rechercher....
    • La boîte de dialogue Ouvrir apparaît.
  4. Sélectionner un fichier *.sdf et confirmer la boîte de dialogue avec Ouvrir.
    mcstoll_*.sdf pour Machines Stoll
    mcclient_*.sdf pour Machines client
  5. Confirmer la boîte de dialogue Relier à une autre base de données avec le bouton de commande Relier à la base de données et fermer.
  6. Confirmer et fermer la boîte de dialogue Options avec le bouton de commande OK.
    • L'Explorateur de la machine est relié à la base de données sélectionnée.


A propos de l'explorateur de machines...

Avec cette fonction, vous appelez des informations sur l'explorateur de la machine et le numéro de version de l'explorateur de la machine.

Afficher des informations sur l'explorateur de machines:

  1. Appeler la fonction A propos de l'explorateur de machines dans le menu ?.

      2. - ou -

    • Cliquer sur le symbole [image] dans la barre d'outils.
    • La boîte de dialogue A propos de l'explorateur de machines apparaît, dans laquelle vous obtenez des informations sur l'explorateur de machines et le numéro de version de l'explorateur de machines.


Barres d'outils (explorateur de machines)

L'explorateur de machines a trois barres d'outils. Vous pouvez afficher ou masquer celles-ci dans le menu Affichage/Barres d'outils. Lorsque la barre d'outils est affichée, il y a une coche devant la fonction.

L'explorateur de machines contient les barres d'outils suivantes:

Informations supplémentaires:
  • Standard
  • Appel général
  • Dessiner


Standard

L'explorateur de machines a une barre d'outils Standard, que vous pouvez positionner librement à l'écran. Vous pouvez afficher ou masquer celle-ci à l'aide de la fonction Barre d'outils dans le menu Affichage. Lorsque la barre d'outils est affichée, il y a une coche devant la fonction.

Barre d'outils Standard dans l'explorateur de machines
Barre d'outils Standard dans l'explorateur de machines

La barre d'outils Standard contient les symboles suivants:

Fonction | Destination
Copier | Copier une machine existante dans le presse-papiers.
Coller | Insérer une machine depuis le presse-papiers.
Grands symboles | Afficher de grandes icônes de machines.
Petits symboles | Afficher de petites icônes de machines.
Liste | Lister les machines l'une en dessous de l'autre.
Details | Afficher la désignation de la machine, l'UC, la jauge et d'autres informations sur la machine.
Symboles Online-Offline | Afficher différemment les icônes des machines qui sont online ou offline.
A propos de l'explorateur de machines... | Appeler la boîte de dialogue A propos de l'explorateur de machines. Vous obtenez ici des informations concernant l'explorateur de machines.


Appel général

L'explorateur de machines a une barre d'outils Appel général, que vous pouvez positionner librement à l'écran. Vous pouvez afficher ou masquer celle-ci à l'aide de la fonction Barre d'outils dans le menu Affichage. Lorsque la barre d'outils est affichée, il y a une coche devant la fonction.

Les éléments suivants sont contenus dans la barre d'outils Appel général:

Élément | Signification
Liste déroulante Appel général | Sélectionner le groupe de machines pour l'appel général.
Bouton de commande Afficher | Mettre optiquement en évidence les machines sélectionnées du groupe d'appel général.
Bouton de commande Démarrage | Appeler la boîte de dialogue Fonctions supplémentaires. Vous pouvez effectuer ici un appel général de groupes.

  • Fonctions supplémentaires (boîte de dialogue)


Dessiner

L'explorateur de machines a une barre d'outils Dessiner, que vous pouvez positionner librement à l'écran. Vous pouvez afficher ou masquer celle-ci à l'aide de la fonction Barre d'outils dans le menu Affichage. Lorsque la barre d'outils est affichée, il y a une coche devant la fonction.

Les symboles suivants sont contenus dans la barre d'outils Dessiner:

Fonction | Destination
Couche d'icônes rectangles | Activer ou désactiver le niveau de dessin des icônes rectangles.
Sélectionner les icônes rectangles | Sélectionner une icône rectangle pour suppression.
Dessiner des icônes rectangles verticales | Sélectionner une icône rectangle verticale pour dessiner.
Dessiner des icônes rectangles horizontales | Sélectionner une icône rectangle horizontale pour dessiner.


Menu contextuel (machines Stoll)

Il y a quelques fonctions que vous pouvez appeler via un menu contextuel. A cet effet, cliquez avec le bouton de droite de la souris soit sur un endroit vide de la moitié de droite de l'explorateur de machines, soit sur une icône de machine.

Les fonctions suivantes sont contenues dans le menu contextuel d'un endroit vide de la moitié de droite de l'explorateur de machines si l'entrée Machines Stoll est sélectionnée dans l'arborescence:

Fonction | Destination
Affichage/Grandes icônes | Représenter les machines sous formes de grandes icônes dans l'explorateur de machines.
Affichage/Petites icônes | Représenter les machines sous formes de petites icônes dans l'explorateur de machines.
Affichage/Liste | Représenter les machines dans une liste dans l'explorateur de machines.
Affichage/Détails | Représenter les machines dans une liste avec indications des détails dans l'explorateur de machines.
Réorganiser les icônes/Par nom | Réorganiser les icônes par nom dans l'explorateur de machines.
Réorganiser les icônes/Réorganisation automatique | Réorganiser automatiquement les icônes dans l'explorateur de machines.
Vous pouvez définir une vue propre pour chaque dossier. Celle-ci est sauvegardée à la fermeture de l'explorateur et est donc à nouveau disponible à l'ouverture suivante de l'explorateur de machines.

Les fonctions suivantes sont contenues dans le menu contextuel d'une icône de machine lorsque l'entrée Machines Stoll est sélectionnée dans l'arborescence.

Fonction | Destination
Copier | Copier une machine existante dans le presse-papiers.
Effacer | Effacer le raccourci vers une machine Stoll dans le dossier Favoris.
Créer une machine client | Reprendre une machine Stoll dans le parc de machines client.
Caractéristiques | Afficher les caractéristiques d'une machine Stoll.
Informations supplémentaires:
  • Grands symboles
  • Petits symboles
  • Liste
  • Details
  • D'après le nom
  • Classer automatiquement
  • Créer une machine client
  • Caractéristiques


Grands symboles

Avec cette fonction, vous pouvez représenter les machines sous forme de grandes icônes dans l'explorateur de machines. Dans cette représentation, vous pouvez disposer les machines dans la fenêtre comme elles sont disposées dans votre parc de machines.

Tenez compte de ce que cette disposition est perdue lorsque vous utilisez une des fonctions Réorganiser les icônes du menu contextuel.

Représenter les machines sous formes de grandes icônes dans l'explorateur de machines:

  1. Appeler le menu contextuel Affichage/Grandes icônes.

      2. - ou -

    • Cliquer sur le symbole [image] dans la barre d'outils.
    • Les machines sont représentées sous forme de grandes icônes.


Petits symboles

Avec cette fonction, vous pouvez représenter les machines sous forme de petites icônes dans l'explorateur de machines. Dans cette représentation, vous pouvez disposer les machines dans la fenêtre comme elles sont disposées dans votre parc de machines.

Tenez compte de ce que cette disposition est perdue lorsque vous utilisez une des fonctions Réorganiser les icônes du menu contextuel.

Représenter les machines sous formes de petites icônes dans l'explorateur de machines:

  1. Appeler le menu contextuel Affichage/Petites icônes.

      2. - ou -

    • Cliquer sur l'icône [image] dans la barre d'outils.
    • Les machines sont représentées sous forme de petites icônes.


Liste

Avec cette fonction, vous pouvez lister les machines l'une en dessous de l'autre dans l'explorateur de la machine.

Représenter les machines sous forme de liste dans l'explorateur de machines:

  1. Appeler le menu contextuel Affichage/Liste.

      2. - ou -

    • Cliquer sur l'icône [image] dans la barre d'outils.
    • Les machines sont représentées sous forme de liste.


Details

Avec cette fonction, vous pouvez lister les machines Stoll l'une en dessous de l'autre dans l'explorateur de machines et faire afficher différentes informations sous forme de colonnes.

Représenter les machines sous forme de liste avec détails dans l'explorateur de machines:

  1. Appeler le menu contextuel Affichage/Détails.

      2. - ou -

    • Cliquer sur l'icône [image] dans la barre d'outils.
    • Les machines sont représentées sous forme de liste avec détails.

Avec l'affichage Détails dans le menu contextuel Machines Stoll, les informations suivantes sont affichées sous forme de colonnes:

Colonne | Signification
Type - Désignation | Désignation de la machine Stoll de la base de données de machines.
N° de machine Stoll | N° de la machine provenant de la base de données de machines Stoll à partir de laquelle vous avez configuré votre propre machine.
Systèmes | Nombre de systèmes disponibles.
Classification | Désignation interne de Stoll pour la machine.
UC | Ordinateur (Central Processing Unit) utilisé dans cette machine.
Pour cela, voir également ...
  • Tableaux


D'après le nom

Avec cette fonction, vous pouvez lister les machines dans l'explorateur de machines selon leur nom. Pour la réorganisation D'après le nom, les icônes sont classées dans l'ordre alphabétique croissant de leur désignation. En cas d'appels multiples successifs de la fonction, les icônes sont alternativement classées par ordre croissant et décroissant.

Attention! Avec cette fonction, vous perdez la disposition réalisée manuellement des icônes dans les représentations Grandes icônes et Petites icônes.

Lister les machines dans l'explorateur de machines d'après leur nom:

  • Appeler le menu contextuel Réorganiser les icônes/D'après le nom.
  • Les machines sont listées selon leur nom.


Classer automatiquement

Avec cette fonction, vous pouvez réorganiser automatiquement les machines dans l'explorateur de machines. Pour la Réorganisation automatique, les icônes sont disposées comme elles apparaissent dans l'explorateur, de haut en bas et de gauche à droite.

Attention! Avec cette fonction, vous perdez la disposition réalisée manuellement des icônes dans les représentations Grandes icônes et Petites icônes.

Réorganiser automatiquement les machines dans l'explorateur de machines:

  • Appeler le menu contextuel Réorganiser les icônes/Réorganisation automatique.
  • Les machines sont automatiquement réorganisées.


Créer une machine client

Avec cette fonction, vous reprenez une machine de la base de données de machines Stoll dans votre propre parc de machines. Cette fonction est également disponible dans le menu contextuel de l'onglet machines Stoll dans la boîte de dialogue Sélectionner une machine.

Reprendre une machine Stoll dans votre propre parc de machines:

  1. Avec le bouton de droite de la souris, cliquer dans la fenêtre de droite sur la machine dont les caractéristiques doivent être reprises dans votre propre parc de machines.
    • La machine est sélectionnée et le menu contextuel apparaît.
  2. Cliquer avec le bouton de gauche de la souris sur la fonction Créer une machine client.
    • La boîte de dialogue Créer une nouvelle machine client apparaît, dans laquelle vous pouvez modifier la désignation de la machine et sélectionner une jauge de la machine et une jauge de la tête de l'aiguille.
Cette fonction est également disponible dans le menu contextuel de l'onglet machines Stoll dans la boîte de dialogue Sélectionner une machine.
Le symbole de machine peut également être tiré par Glisser-Coller du dossier machines Stoll dans le dossier Machines client.
Une machine Stoll peut également être copiée dans le presse-papiers et insérée dans le dossier Machines client.

  • Créer une nouvelle machine client (boîte de dialogue)


Caractéristiques

Avec cette fonction, vous affichez les caractéristiques d'une machine Stoll.

Afficher les caractéristiques d'une machine Stoll:

  1. Dans la fenêtre de gauche de l'explorateur de machines, cliquer sur la classe qui contient la machine désirée.
  2. Avec le bouton de droite de la souris, cliquer dans la fenêtre de droite sur la machine dont les caractéristiques doivent être affichées.
    • La machine est sélectionnée et le menu contextuel apparaît.
  3. Cliquer avec le bouton de gauche de la souris sur la fonction Caractéristiques.
    • La boîte de dialogue Caractéristiques de: <nom de la machine> apparaît.
Cette fonction est également disponible dans le menu contextuel de l'onglet Machines client dans la boîte de dialogue Sélectionner une machine.

  • Caractéristiques de: <Nom de la machine (Machines Stoll)>


Menu contextuel (machines client)

Il y a quelques fonctions que vous pouvez appeler via un menu contextuel. A cet effet, cliquez avec le bouton de droite de la souris soit sur un endroit vide de la moitié de droite de l'explorateur de machines, soit sur une icône de machine.

Les fonctions suivantes sont contenues dans le menu contextuel d'un endroit vide de la moitié de droite de l'explorateur de machines si l'entrée Machines client est sélectionnée dans l'arborescence:

Fonction | Destination
Affichage/Grandes icônes | Représenter les machines sous formes de grandes icônes dans l'explorateur de machines.
Affichage/Petites icônes | Représenter les machines sous formes de petites icônes dans l'explorateur de machines.
Affichage/Liste | Représenter les machines dans une liste dans l'explorateur de machines.
Affichage/Détails | Représenter les machines dans une liste avec indications des détails dans l'explorateur de machines.
Réorganiser les icônes/Par nom | Réorganiser les icônes par nom dans l'explorateur de machines.
Réorganiser les icônes/Réorganisation automatique | Réorganiser automatiquement les icônes dans l'explorateur de machines.
Réorganiser les icônes/Selon ID Online | Réorganiser les icônes selon ID Online dans l'explorateur de machines.
Actualiser | Actualiser l'affichage du parc de machines client.
Coller | Insérer une machine depuis le presse-papiers.

Les fonctions suivantes sont contenues dans le menu contextuel d'une icône de machine lorsque l'entrée Machines client est sélectionnée dans l'arborescence.

Fonction | Destination
Copier | Copier une machine existante dans le presse-papiers.
Effacer | Supprimer une machine du dossier Machines client ou du dossier Favoris.
Renommer | Modifier la désignation d'une machine dans le dossier Machines client.
Charger les données dans la machine | Appeler la boîte de dialogue Charger les données dans la machine. On peut ici charger des dessin et/ou les données de la machine marquée online dans la mémoire de la machine.
Sauvegarder les données de la machine | Appeler la boîte de dialogue Sauvegarder les données de la machine. On peut ici sauvegarder le dessin et/ou les données de la machine marquée online de la machine vers le poste de travail de dessin.
Online | Exécuter sur le poste de travail de dessin des ordres directs pour une machine mise en réseau avec le poste de travail.
Disponibilité Online | Mettre le poste de travail de dessin en disponibilité Online pour une connexion série.
Outils Online | Appeler la boîte de dialogue Outils Online. On peut lancer ici un appel général à toutes les machines.
Grouper appel général Online | Appeler la boîte de dialogue Définir groupe d'appel général. On peut définir ici des groupes d'appel général.
Définir Online comme standard | Définir la machine comme machine par défaut Ce réglage est valable pour la fonction Charger les données dans la machine dans le menu Outils.
Régler l'heure | Transférer l'heure système actuelle du M1plus aux machines mises en réseau.
Caractéristiques | Afficher les caractéristiques d'une machine client. Conseil : Les caractéristiques sont également affichées si vous faites un double clic sur l'icône ou la désignation d'une machine.
Si le champ d'option Offline est sélectionné dans l'onglet Paramètres Online de la boîte de dialogue Caractéristiques de: <nom de la machine>, les fonctions Charger les données dans la machine, Sauvegarder les données de la machine, Online, Disponibilité online et Outils Online ne sont pas disponibles.
Informations supplémentaires:
  • Details
  • Selon l'ID Online
  • Renommer
  • Charger les données dans la machine...
  • Sauvegarder les données de la machine
  • Online
  • Disponibilité Online
  • Outils Online...
  • Grouper appel général Online...
  • Définir Online comme standard
  • Caractéristiques
  • Régler l'heure
Pour cela, voir également ...
  • Caractéristiques de: <Nom de la machine (Machines client)>


Details

Avec cette fonction, vous pouvez lister vos propres machines l'une en dessous de l'autre dans l'explorateur de machines et faire afficher différentes informations sous forme de colonnes.

Représenter les machines sous forme de liste avec détails dans l'explorateur de machines:

  1. Appeler le menu contextuel Affichage/Détails.

      2. - ou -

    • Cliquer sur le symbole [image] dans la barre d'outils.
    • Les machines sont représentées sous forme de liste avec détails.

Avec l'affichage Détails dans le menu contextuel Machines client, les informations suivantes sont affichées sous forme de colonnes:

Colonne | Signification
Désignation | La désignation que vous avez attribuée à cette machine lors de l'établissement de votre propre parc de machines.
Type - Désignation | Désignation de la machine provenant de la base de données de machines Stoll à partir de laquelle cette machine a été créée.
UC | Ordinateur (Central Processing Unit) utilisé dans cette machine.
Jauge | La jauge que vous avez attribuée à cette machine lors de l'établissement de votre propre parc de machines.
Systèmes | Nombre de systèmes disponibles.
Classification | Désignation interne de Stoll pour la machine.
N° Selan | N° Selan inscrit dans l'onglet Paramètres Online des caractéristiques de la machine. Celui-ci est nécessaire pour la connexion.
Opération en tandem | Indication si la machine fonctionne en tandem ou non (oui/non).
N° de machine client | N° de la machine, qui est attribué automatiquement lors de l'élaboration du parc de machines client.
N° de machine Stoll | N° de la machine provenant de la base de données de machines Stoll à partir de laquelle vous avez configuré votre propre machine.
Ces colonnes sont également dans le dossier Favoris pour l'affichage Détails.
Pour cela, voir également ...
  • Tableaux


Selon l'ID Online

Avec cette fonction, vous pouvez lister les machines dans l'explorateur de machines selon leur ID Online.

Lister les machines dans l'explorateur de machines d'après le numéro Selan:

La disposition manuelle des icônes dans les représentations Grandes icones et Petites icones est perdue.
  1. Appeler le menu contextuel Réorganiser les icônes/D'après l'ID Online.
    • Les machines sont listées selon leur ID Online.

En cas d'appels multiples successifs de la fonction, les icônes sont alternativement classées par ordre croissant et décroissant.


Renommer

Modifier la désignation d'une machine dans le dossier Machines client:

  1. Avec le bouton de droite de la souris, cliquer dans la fenêtre de droite sur le symbole de la machine dont la désignation doit être modifiée.
    • La machine est sélectionnée et le menu contextuel apparaît.
  2. Cliquer avec le bouton de gauche de la souris sur la fonction Renommer.
    • Le nom complet est mis sur fond de couleur.
  3. Introduire la nouvelle désignation.
La même fonction existe également dans le menu contextuel de la boîte de dialogue Sélectionner une machine dans l'onglet Machines client.


Charger les données dans la machine...

Avec cette fonction, vous chargez un dessin et/ou les données de la machine dans la machine, si vous avez mis en réseau vos machines et le poste de travail de dessin.

Depuis un dessin, on peut charger les fichiers sintral (*.sin), jacquard (*.jaq) et setup (*.set) dans la machine. Ce faisant, les données sont automatiquement extraittes du dessin.
De plus, vous pouvez charger un ordre (*.ord) en mémoire.

Charger un dessin et/ou les données de la machine en ligne dans la mémoire de la machine:

  1. Dans la fenêtre de droite, cliquer avec le bouton de droite de la souris sur le symbole de la machine.
    • La machine est sélectionnée et le menu contextuel apparaît.
  2. Cliquer avec le bouton de gauche de la souris sur la fonction Charger les données dans la machine.
    • La boîte de dialogue Charger les données dans la machine apparaît, dans laquelle vous sélectionnez le dessin et vous lancez le processus de chargement.

  • Charger les données dans la machine (boîte de dialogue)


Sauvegarder les données de la machine

Avec cette fonction, vous enregistrez un dessin de la machine sur le poste de travail de dessin si vous avez mis en réseau vos machines et le poste de travail de dessin.

Vous pouvez sélectionner les fichiers sintral (*.sin), jacquard (*.jaq), Setup (*.set) et ordre (*.ord).
De plus, vous pouvez enregistrer les données de la machine dans la base de données de machines client du poste de travail de dessin. Les données de la machine sont affichées dans la boîte de dialogue Caractéristiques de: <nom de la machine> dans l'onglet Données de la machine.

Enregistrer le dessin et/ou les données de la machine de la machine vers le poste de travail de dessin:

  1. Avec le bouton de droite de la souris, cliquer sur le symbole de la machine dans la fenêtre de droite.
    • La machine est sélectionnée et le menu contextuel apparaît.
  2. Cliquer avec le bouton de gauche de la souris sur la fonction Sauvegarder les données de la machine.
    • La boîte de dialogue Sauvegarder les données de la machine apparaît, dans laquelle vous pouvez indiquer quelles données vous voulez enregistrer dans le poste de travail de dessin.

  • Caractéristiques de: <Nom de la machine (Machines client)>

  • Sauvegarder les données dans la machine (boîte de dialogue)


Online

Avec cette fonction, vous pouvez exécuter sur le poste de travail de dessin tous les ordres directs pour une machine mise en réseau avec le poste de travail.

Exécuter des ordres directs pour une machine mise en réseau avec le poste de travail:

  1. Avec le bouton de droite de la souris, cliquer sur le symbole de la machine dans la fenêtre de droite.
    • La machine est sélectionnée et le menu contextuel apparaît.
  2. Cliquer avec le bouton de gauche de la souris sur la fonction Online.
    • La fenêtre SELAN apparaît, dans laquelle une fenêtre supplémentaire s'ouvre pour chaque liaison Online. Vous pouvez y introduire des ordres directs. Le résultat est affiché dans cette fenêtre.
Pour cela, voir également ...
  • SELAN


Disponibilité Online

Avec cette fonction, vous mettez les machines qui sont mises en réseau en série avec le poste de travail de dessin en disponibilité Online afin d'appeler des données du poste de travail.

Mettre le poste de travail de dessin en disponibilité Online:

  1. Avec le bouton de droite de la souris, cliquer sur le symbole de la machine dans la fenêtre de droite.
    • La machine est sélectionnée et le menu contextuel apparaît.
  2. Cliquer avec le bouton de gauche de la souris sur la fonction Disponibilité Online.
    • La fenêtre SELAN apparaît.

  • SELAN

  • Caractéristiques de: <Nom de la machine (Machines client)>


Outils Online...

Avec cette fonction, vous effectuez un appel général. Avec l'appel général, vous obtenez des informations sur toutes les machines reliées au poste de travail de dessin.

Lors de l'appel général, il n'est pas tenu compte des machines pour lesquelles la case à cocher offline est cochée dans la boîte de dialogue Caractéristiques de: <nom de la machine> dans l'onglet Paramètres Online.

Lancer un appel général:

  1. Avec le bouton de droite de la souris, cliquer sur le symbole de la machine dans la fenêtre de droite.
    • La machine est sélectionnée et le menu contextuel apparaît.
  2. Cliquer avec le bouton de gauche de la souris sur la fonction Outils Online....
    • La boîte de dialogue Fonctions supplémentaires apparaît.
Pour cela, voir également ...
  • Fonctions supplémentaires
  • Caractéristiques de: <Nom de la machine (Machines client)>


Grouper appel général Online...

Avec cette fonction, vous définissez des groupes d'appel général à partir de toutes les machines connectées au poste de travail de dessin. Avec l'appel général, vous obtenez des informations sur toutes les machines du groupe d'appel général sélectionné.

Lors de l'appel général, il n'est pas tenu compte des machines pour lesquelles la case à cocher offline est cochée dans la boîte de dialogue Caractéristiques de: <nom de la machine> dans l'onglet Paramètres Online.
Dans le menu Affichage, vous pouvez faire afficher les machines qui sont offline dans une couleur plus claire avec la fonction Symboles Online-Offline.

Définir groupe d'appel général:

  1. Maintenir la touche Ctrl enfoncée et sélectionner des machines individuelles avec le bouton de gauche de la souris.
  2. Cliquer avec le bouton de droite de la souris à côté des machines sélectionnées.
    • Le menu contextuel apparaît.
  3. Cliquer avec le bouton de gauche de la souris sur la fonction Grouper appel général Online.
    • La boîte de dialogue Définir groupe d'appel général apparaît.

  • Caractéristiques de: <Nom de la machine (Machines client)>

  • Définir groupe d'appel général (boîte de dialogue)


Définir Online comme standard

Avec cette fonction, vous définissez la machine comme machine standard.

Définir la machine comme machine standard:

  • Appeler la fonction Définir Online comme standard dans le menu contextuel.
Avec la fonction Programme MC / Charger le programme MC dans la machine, vous transférez le programme de tricotage dans la machine standard.


Caractéristiques

Avec cette fonction, vous affichez les caractéristiques d'une machine client.

Afficher les caractéristiques d'une machine client:

  1. Avec le bouton de droite de la souris, cliquer dans la fenêtre de droite sur la machine dont les caractéristiques doivent être affichées.
    • La machine est sélectionnée et le menu contextuel apparaît.
  2. Cliquer avec le bouton de gauche de la souris sur la fonction Caractéristiques.
    • La boîte de dialogue Caractéristiques de: <nom de la machine> apparaît.
Cette fonction est également disponible dans le menu contextuel de l'onglet Machines client dans la boîte de dialogue Sélectionner une machine.
Pour cela, voir également ...
  • Caractéristiques de: <Nom de la machine (Machines client)>


Régler l'heure

Avec cette fonction, vous transférez le temps système actuel du M1plus à des machines mises en réseau.
L'heure synchronisée des machines connectées est une condition pour l'évaluation d'appels généraux.

Les fonctions suivantes sont contenues dans le menu Définir l'heure:

Fonction | Destination
Machine sélectionnée | Régler l'heure de la machine sélectionnée. Sélectionner une machine et appeler ensuite le menu contextuel.
Groupe d'appel général sélectionné | Régler l'heure du groupe d'appel général sélectionné. Sélectionner d'abord le groupe et appeler ensuite le menu contextuel.
Toutes les machines | Régler l'heure de toutes les machines.

Synchroniser l'heure de toutes les machines connectées.

  1. Vérifier le temps système du M1plus.
  2. Lancer l'Explorateur de machines.
  3. Ouvrir le dossier Machines client.
  4. Sélectionner une machine.
  5. Appeler le menu contextuel Définir l'heure / Toutes les machines.
    • La fenêtre SELAN apparaît et les machines connectées en ligne sont synchronisées avec le temps système du M1plus.


Boîtes de dialogue (explorateur de machines)

L'explorateur de machines contient les boîtes de dialogue suivantes:

Informations supplémentaires:
  • Créer une nouvelle machine client
  • Caractéristiques de: <Nom de la machine (Machines Stoll)>
  • Charger les données dans la machine
  • Sauvegarder les données de la machine (ST211 - ST468)
  • Fonctions supplémentaires
  • Définir un groupe d'appel général
  • Caractéristiques de: <Nom de la machine (Machines client)>
  • Options (explorateur de la machine)


Créer une nouvelle machine client

Avec cette boîte de dialogue, vous modifiez la désignation de la machine, le type de Setup, la jauge de la machine et la jauge de la tête de l'aiguille.
Vous appelez la boîte de dialogue avec les fonctions suivantes:

  • Dans l'explorateur de machines dans le dossier Machines Stoll, cliquer avec le bouton de droite de la souris sur la machine désirée et appeler la fonction Créer une machine client dans le menu contextuel qui apparaît.

  • Dans l'explorateur de machines dans le dossier Favoris, cliquer avec le bouton de droite de la souris sur la machine désirée et appeler la fonction Créer une machine client dans le menu contextuel qui apparaît.

  • Dans l'explorateur de machines, faire glisser par Glisser-Coller une machine du dossier Machines Stoll dans le dossier Machines client.

  • Dans l'explorateur de machines, faire glisser par Glisser-Coller un raccourci vers une machine Stoll du dossier Favoris dans le dossier Machines client.

  • Dans la boîte de dialogue Sélectionner une machine dans l'onglet Machines Stoll, cliquer avec le bouton de droite de la souris sur la machine désirée et appeler la fonction Créer une machine client dans le menu contextuel qui apparaît.

Les caractéristiques peuvent également être reprises dans la boîte de dialogue Caractéristiques de: <nom de la machine> après que la machine a été reprise dans le parc de machines client.
Élément | Signification
Désignation de la machine | Entrer une désignation pour la machine client.
Type de Setup | Sélectionner le type des données de Setup. Information 16 : Tenir compte du système d'exploitation de la machine
Jauge | Sélectionner la jauge de la machine client.
Jauge de la tête de l'aiguille | Sélectionner la jauge de la tête de l'aiguille des aiguilles de la machine client.
Checkbox active Opération en tandem | Utiliser une machine tandem en opération en tandem. Information 16 : Uniquement pour machines tandem
OK | La machine sélectionnée est reprise dans le parc de machines client dans l'explorateur de machines. La boîte de dialogue se ferme.
Annuler | La boîte de dialogue se ferme sans ajouter de machine au parc de machines client.
Pour cela, voir également ...
  • Explorateur de machines
  • Caractéristiques de: <Nom de la machine (Machines client)>


Aide en ligne M1plus : Echange de données : Explorateur de machines : Boîtes de dialogue (explorateur de machines) : Caractéristiques de: <Nom de la machine (Machines Stoll)> company logo
Aide en ligne M1plus Créer une nouvelle machine client Boîtes de dialogue (explorateur de machines) Charger les données dans la machine .. .. http://support.stoll.com ....

Caractéristiques de: <Nom de la machine (Machines Stoll)>

Avec cette boîte de dialogue, on peut afficher toutes les caractéristiques de la machine sélectionnée. Vous ne pouvez pas effectuer de modifications des caractéristiques.
Vous appelez la boîte de dialogue avec les fonctions suivantes:

  • Dans l'explorateur de machines avec la fonction Propriétés dans le menu contextuel du dossier Machines Stoll.

  • Dans la boîte de dialogue Sélectionner une machine dans le menu contextuel de l'onglet Machines Stoll.

  • Dans la boîte de dialogue Sélectionner une machine dans le menu contextuel de l'onglet Favoris, lorsqu'il s'agit pour la machine d'un lien vers une machine Stoll.

Avec le bouton de commande Annuler, vous fermez la boîte de dialogue.

Les onglets suivants sont contenus dans la boîte de dialogue:

Informations supplémentaires:
  • Onglet Généralités
  • Onglet fonctions système


Aide en ligne M1plus : Echange de données : Explorateur de machines : Boîtes de dialogue (explorateur de machines) : Caractéristiques de: <Nom de la machine (Machines Stoll)> : Onglet Généralités company logo
Aide en ligne M1plus Caractéristiques de: <Nom de la machine (Machines Stoll)> Onglet fonctions système .. .. http://support.stoll.com ....

Onglet Généralités

Dans l'onglet Généralités, vous voyez les informations suivantes:

Élément | Signification
Rubrique N° de machine Stoll
 | Afficher le n° de la machine dans la base de données de machines Stoll.
Rubrique Indications générales
 | Afficher des indications sur la machine.
Génération MC | Afficher les générations de machine B et CMS.
Classe | Afficher la classe des générations de machine.
Type Désignation | Afficher la désignation de la machine.
UC | Afficher le type d'ordinateur utilisé (Unité centrale).
Classification | Afficher la désignation interne de Stoll pour la machine.
Modèle | Afficher la variante de la machine.
Version | Afficher la version de logiciel de cette machine.
Rubrique Année de construction
 | Afficher l'année de construction de la machine.
Rubrique Remarques
 | Afficher des informations sur la machine. Exemple : Information de modèle pertinente pour le dessin


Aide en ligne M1plus : Echange de données : Explorateur de machines : Boîtes de dialogue (explorateur de machines) : Caractéristiques de: <Nom de la machine (Machines Stoll)> : Onglet fonctions système company logo
Aide en ligne M1plus Onglet Généralités Caractéristiques de: <Nom de la machine (Machines Stoll)> .. .. http://support.stoll.com ....

Onglet fonctions système

Dans l'onglet Fonctions système, vous voyez les réglages suivants:

Élément | Signification
Rubrique Chute de tricotage
avant arrière | Sélectionner le système de tricotage pour lequel les fonctions possibles doivent être affichées dans la rubrique Fonctions de cames.
Systèmes peluche | Afficher les systèmes sur lesquels on peut travailler avec peluche.
Largeur de fonture | Afficher la largeur de la fonture en pouces.
Rubrique Fonctions de cames
Système... | Pour la chute sélectionnée, afficher les fonctions possibles.
Système de fonture auxiliaire... | Pour la chute sélectionnée, afficher les fonctions possibles. Information 16 : Cette rubrique est uniquement affichée pour les machines avec fontures auxiliaires.


Aide en ligne M1plus : Echange de données : Explorateur de machines : Boîtes de dialogue (explorateur de machines) : Charger les données dans la machine company logo
Aide en ligne M1plus Caractéristiques de: <Nom de la machine (Machines Stoll)> Boîtes de dialogue (explorateur de machines) Sauvegarder les données de la machine (ST211 - ST468) .. .. http://support.stoll.com ....

Charger les données dans la machine

Avec cette boîte de dialogue, vous chargez des données de programme de tricotage d'un dessin et/ou les données de la machine du poste de travail de dessin dans la mémoire d'une machine qui est reliée à votre poste de travail de dessin.
Vous appelez la boîte de dialogue avec la fonction Charger les données dans la machine dans le menu contextuel du dossier Machines client de l'explorateur de machines.
La désignation de la machine et le numéro de machine SELAN sont affichés dans la barre de titre de la boîte de dialogue.

Dans cette boîte de dialogue, vous effectuez les réglages suivants :

Élément

Signification

Rubrique Charger Autosintral

Checkbox active Autosintral

Avec le bouton de commande Rechercher, sélectionner un fichier Autosintral qui doit être chargé dans la machine.

: Cette case à cocher est uniquement disponible si aucune autre case à cocher n'a été précédemment activée.

Rubrique Données de la machine
: pas pour OKC-CPU

Checkbox active Charger les données de la machine dans la machine

Lorsque la case à cocher est activée, on charge dans la machine avec le bouton de commande Démarrage les données de la machine de l'onglet Données de la machine de la boîte de dialogue Caractéristiques de la machine.

: Cette case à cocher est uniquement disponible si aucune autre case à cocher n'a été précédemment activée.

Rubrique Sélection de fichier

Checkbox active Sintral (.sin)
Checkbox active Jacquard (.jac)
Checkbox active Setup (.setx / .set)
Checkbox active Ordre (.ord)

Si la case à cocher est cochée, les données de ce type sont chargées dans la machine.
Dès que vous avez sélectionné un type de fichier, la liste déroulante d'entrée du chemin et du nom de fichier devient disponible. Vous pouvez entrer directement le chemin du dossier dans lequel se trouvent les données du programme de tricotage du dessin sur le poste de travail de dessin et le nom du fichier ou appeler la boîte de dialogue Ouvrir avec le bouton Rechercher et sélectionner un fichier.

: Si vous avez ouvert un ou plusieurs dessins dans le poste de travail de dessin, ceux-ci sont proposés pour sélection dans la liste déroulante, pour autant que le programme de tricotage (Sintral) correspondant au dessin respectif soit présent.

Effacer toutes les données dans la machine:
Checkbox active EALL

Si la case à cocher est cochée, les anciennes données dans la mémoire de la machine seront effacées.

: La case à cocher est uniquement disponible si vous avez sélectionné un type de fichier dans la rubrique sélection de fichier.

Effacer les données de guide-fil dans la machine:
Checkbox active EAY

Si la case à cocher est cochée, les données de guide-fil dans la mémoire de la machine seront effacées.

Champ d'entrée
Entrer le chemin et le nom de fichier :

Entrer le chemin et le nom du fichier.
Le dossier D:\Stoll\M1plus\KnitLAN\ est préréglé. Le dernier chemin utilisé est conservé.

Les boutons de commande dans la boîte de dialogue :

Bouton de commande

Fonction

Rechercher

Appeler la boîte de dialogue Ouvrir, dans laquelle vous sélectionnez le fichier à charger dans la machine.

: Ce bouton de commande est uniquement disponible si vous avez activé la case à cocher Autosintral ou une case à cocher de la rubrique sélection de fichier.

Démarrage

Charger le fichier. Pendant ce temps, une barre de progression est affichée.

: Le bouton de commande devient disponible après les actions suivantes:
- Activer la case à cocher Autosintral et introduire un chemin et un nom de fichier.
- dans la rubrique sélection de fichier, activer la case à cocher pour un ou plusieurs types de fichier et introduire un chemin et un nom de fichier.
- Activer la case à cocher Charger les données de machine dans la machine.

Fermer

Fermer la boîte de dialogue sans accepter les réglages.

I. Charger le dessin dans la machine:

    • La machine et le poste de travail de dessin sont reliés ensemble.
    • Le chariot se trouve au point d'inversion de gauche dans la course de gauche à droite.
  1. Sélectionner le type de fichier qui doit être chargé.
    2. Plusieurs types de fichier peuvent être chargés simultanément.
  2. Introduire le nom du fichier avec l'indication du chemin.

      3. - ou -

    • Cliquer sur le bouton de commande Rechercher.
    • La boîte de dialogue Ouvrir apparaît, dans laquelle vous sélectionnez le programme de tricotage ou le dessin correspondant.
    Le type de fichier que vous sélectionnez ici ne joue aucun rôle. Le nom du fichier ne tient pas compte de l'extension du fichier.
  3. Cliquer sur le bouton de commande Démarrage.
    • La fenêtre SELAN s'ouvre et une connexion est établie. Ensuite, le dessin est transféré dans la machine. L'avancement du transfert est affiché par une barre de progression. La fenêtre SELAN est refermée après le transfert. En dessous de la barre de progression apparaît une indication que le transfert est terminé.
Des fichiers de dessin peuvent être chargés également lorsque la fenêtre SELAN est ouverte. La fenêtre se ferme ensuite.

II. Transférer les données de la machine dans la machine:

    • La machine et le poste de travail de dessin sont reliés ensemble.
    • Le chariot se trouve au point d'inversion de gauche dans la course de gauche à droite.
  1. Activer la case à cocher Charger les données de machine dans la machine.
  2. Cliquer sur le bouton de commande Démarrage.
    • La fenêtre SELAN s'ouvre et une connexion est établie. Les données de la machine sont ensuite chargées dans la machine. L'avancement du transfert est affiché par une barre de progression. La fenêtre SELAN est refermée après le transfert. En dessous de la barre de progression apparaît une indication que le transfert est terminé.


Aide en ligne M1plus : Echange de données : Explorateur de machines : Boîtes de dialogue (explorateur de machines) : Sauvegarder les données de la machine (ST211 - ST468) company logo
Aide en ligne M1plus Charger les données dans la machine Boîtes de dialogue (explorateur de machines) Fonctions supplémentaires .. .. http://support.stoll.com ....

Sauvegarder les données de la machine (ST211 - ST468)

Avec cette boîte de dialogue, vous mémorisez les données de programme de tricotage se trouvant dans la mémoire de la machine et/ou les données de la machine depuis la machine vers le poste de travail de dessin, lorsque ceux-ci sont connectés entre eux. Vous appelez la boîte de dialogue avec la fonction Sauvegarder les données de la machine dans le menu contextuel de l'explorateur de machines.

La désignation de la machine et le numéro de machine SELAN sont affichés dans la barre de titre de la boîte de dialogue.

Dans cette boîte de dialogue, vous effectuez les réglages suivants :

Élément | Signification
Rubrique Données de la machine
Checkbox active Machines - Sauvegarder les données de la machine | Enregistrer les données de la machine de la machine vers la base de données de machines client du poste de travail de dessin. : Cette case à cocher est uniquement disponible si aucune autre case à cocher n'a été précédemment activée.
Rubrique Sélection de fichier
Checkbox active Sintral (.sin) Checkbox active Jacquard (.jac) Checkbox active Setup (.setx / set) Checkbox active Ordre (.ord) | Enregistrer les données de ce type de la mémoire de la machine vers le poste de travail de dessin.
Champ d'entrée Numéros de lignes de la première ligne jacquard | Indiquer le numéro de ligne de la première ligne jacquard. : Le champ d'entrée est uniquement disponible lorsqu'un type de fichier a été sélectionné.
Champs d'entrée Entrer le dossier de destination | Introduire le dossier de destination et le nom de fichier sous lequel le fichier doit être enregistré. Vous pouvez entrer directement le chemin du dossier où les données du programme de tricotage du dessin doivent être enregistrées sur le poste de travail de dessin et le nom du fichier ou appeler la boîte de dialogue Ouvrir avec le bouton Rechercher et sélectionner le chemin de destination. : Si vous indiquez uniquement un nom de fichier, le fichier est enregistré dans le dossier par défaut.

Les boutons de commande dans la boîte de dialogue :

Bouton de commande

Fonction

Rechercher

Appeler la boîte de dialogue Ouvrir, dans laquelle vous sélectionnez le dossier de destination.
: Uniquement disponible si une case à cocher a été sélectionnée dans la rubrique Sélection de fichier.

Démarrage

Lancer le processus d'enregistrement.
L'avancement est indiqué.
: Uniquement disponible si:

  • Un ou plusieurs types de fichiers sont sélectionnés.

  • Un chemin et un nom de fichier sont indiqués.

  • Checkbox active Machines - Sauvegarder les données de la machine est actif.

Fermer

Fermer la boîte de dialogue sans mémoriser.

I. Sauvegarder un dessin de la machine vers le poste de travail de dessin:

    • La machine et le poste de travail de dessin sont reliés ensemble.
  1. Sélectionner le type de fichier qui doit être sauvegardé.
    2. Plusieurs types de fichier peuvent être sauvegardés simultanément.
  2. Entrer le nom du fichier avec indication du chemin où et sous quel nom le dessin doit être sauvegardé.

      3. - ou -

    • Cliquer sur le bouton de commande Rechercher.
    • La boîte de dialogue Ouvrir apparaît, dans laquelle vous pouvez sélectionner le chemin et introduire un nom de fichier sous lequel les données du programmes de tricotage doivent être sauvegardées.
  3. Cliquer sur le bouton de commande Démarrage.
    • La fenêtre SELAN s'ouvre et une connexion est établie. Ensuite, les données de programme de tricotage sélectionnées sont sauvegardées de la mémoire de la machine vers le poste de travail de dessin. L'avancement du transfert est affiché par une barre de progression. La fenêtre SELAN est refermée après le transfert. En dessous de la barre de progression apparaît une indication que le transfert est terminé.
Des fichiers de dessin peuvent être sauvegardés également lorsque la fenêtre SELAN est ouverte. La fenêtre se ferme ensuite.

II. Transférer les données de la machine de la machine vers le poste de travail de dessin:

    • La machine et le poste de travail de dessin sont reliés ensemble.
  1. Activer la case à cocher Sauvegarder les données de machine de la machine.
  2. Cliquer sur le bouton de commande Démarrage.
    • La fenêtre SELAN s'ouvre et une connexion est établie. Les données de la machine sont ensuite transmises de la machine vers le poste de travail de dessin. L'avancement du transfert est affiché par une barre de progression. La fenêtre SELAN est refermée après le transfert. En dessous de la barre de progression apparaît une indication que le transfert est terminé.


Fonctions supplémentaires

Avec cette boîte de dialogue, vous effectuez un appel général. A cet effet, vous introduisez un ordre direct quelconque. Le résultat peut au choix être affiché à l'écran ou mémorisé dans un fichier.
Avec l'appel général, vous obtenez des informations sur toutes les machines connectées au poste de travail de dessin (appel via la fonction Outils Online dans le menu contextuel de l'explorateur de machines) ou sur le groupe d'appel général de machines sélectionné (appel via la barre d'outils Appel général dans l'explorateur de machines).

Lors de l'appel général, il n'est pas tenu compte des machines pour lesquelles la case à cocher offline est cochée dans la boîte de dialogue Caractéristiques de: <nom de la machine> dans l'onglet Paramètres Online.
Dans le menu Affichage, vous pouvez faire afficher les machines qui sont offline dans une couleur plus claire avec la fonction Symboles Online-Offline.

Dans cette boîte de dialogue, vous effectuez les réglages suivants :

Élément

Signification

Groupe d'appel général de machines: <désignation>

Afficher un groupe d'appel général de machines pour lequel les réglages s'appliquent.

Sortie des résultats

Au choix, afficher le résultat à l'écran ou l'enregistrer sous forme de fichier.

Bouton de commande Rechercher

Appeler la boîte de dialogue Ouvrir. Vous pouvez sélectionner ici le dossier, le nom de fichier et le type de fichier du fichier à enregistrer.

: Le champ d'option Fichier doit être sélectionné pour que le bouton de commande Rechercher soit disponible.

Ordre direct

Entrer un ordre direct ou sélectionner un ordre dans la liste déroulante.
: Menu ? / Carte de poche Sintral page Ordres directs

Barre d'état

Afficher l'état de traitement des données.

Bouton de commande Démarrage

Appeler la fenêtre SELAN. Le résultat de l'ordre est représenté à l'écran ou enregistré dans le fichier indiqué sous le chemin mentionné.

I. Effectuer un appel général avec sortie à l'écran:

  1. Dans la rubrique Sortie du résultat, sélectionner le champ d'option Ecran.
  2. Dans la rubrique , introduire un ordre direct.

      3. - ou -

    • Sélectionner un ordre dans la liste déroulante.
  3. Cliquer sur le bouton de commande Démarrage.
    • La fenêtre Online: appel général apparaît et le résultat de l'ordre est affiché dans cette fenêtre pour toutes les machines connectées ou pour un groupe d'appel général.

II. Appel général avec sortie dans un fichier:

  1. Dans la rubrique Sortie du résultat, sélectionner le champ d'option Fichier.
    • Le bouton de commande Rechercher et le champ d'entrée pour l'entrée du chemin et du nom de fichier sous lequel le fichier doit être enregistré deviennent disponibles.
  2. Introduire le chemin et le nom de fichier.

      3. - ou -

    • Cliquer sur le bouton de commande Rechercher.
    • La boîte de dialogue Ouvrir apparaît.
  3. Dans la boîte de dialogue Ouvrir, sélectionner le chemin et le nom de fichier pour l'enregistrement.
  4. Dans la rubrique , introduire un ordre direct.

      5. - ou -

    • Sélectionner un ordre dans la liste déroulante.
  5. Cliquer sur le bouton de commande Démarrage.
    • Le résultat de l'ordre pour toutes les machines connectées ou pour un groupe d'appel général est enregistré dans le fichier sélectionné.
Pour cela, voir également ...
  • Outils Online...
  • Appel général
  • Caractéristiques de: <Nom de la machine (Machines client)>


Définir un groupe d'appel général

Avec la boîte de dialogue Définir groupe d'appel général, vous définissez des groupes d'appel général à partir de toutes les machines reliées au poste de travail de dessin. Avec l'appel général, vous obtenez des informations sur toutes les machines du groupe d'appel général sélectionné.

Vous appelez la boîte de dialogue avec la fonction Grouper appel général Online dans le menu contextuel Machines client.

Lors de l'appel général, il n'est pas tenu compte des machines pour lesquelles la case à cocher offline est cochée dans la boîte de dialogue Caractéristiques de: <nom de la machine> dans l'onglet Paramètres Online.

Dans cette boîte de dialogue, vous effectuez les réglages suivants :

Élément | Signification
Champ de sélection | Sélectionner le groupe d'appel général. Information 16 : La description peut être modifiée. Lorsque vous cliquez avec le bouton de droite de la souris sur la description du groupe d'appel général, la boîte de dialogue Modifier élément s'ouvre. Vous pouvez ici attribuer un nouveau nom et enregistrer le nouveau nom avec la touche OK ou quitter la boîte de dialogue sans accepter la modification avec la touche Annuler.
Bouton de commande OK | Sauvegarder les réglages. La boîte de dialogue se ferme.
Bouton de commande Annuler | Fermer la boîte de dialogue sans définir de nouveau groupe d'appel général.
Pour cela, voir également ...
  • Caractéristiques de: <Nom de la machine (Machines client)>
  • Appel général


Aide en ligne M1plus : Echange de données : Explorateur de machines : Boîtes de dialogue (explorateur de machines) : Caractéristiques de: <Nom de la machine (Machines client)> company logo
Aide en ligne M1plus Définir un groupe d'appel général Boîtes de dialogue (explorateur de machines) Options (explorateur de la machine) .. .. http://support.stoll.com ....

Caractéristiques de: <Nom de la machine (Machines client)>

Avec cette boîte de dialogue, vous adaptez en fonction de votre machine les caractéristiques d'une machine Stoll que vous avez reprise dans votre propre parc de machines.

Lors de l'élaboration d'un nouveau dessin pour cette machine, les caractéristiques sont reprises dans Attributs de la machine et peuvent également y être modifiées pour le dessin actif.

Vous appelez la boîte de dialogue avec les fonctions suivantes:

  • Dans l'explorateur de machines avec la fonction Propriétés dans le menu contextuel du dossier Machines client.

  • Dans la boîte de dialogue Sélectionner une machine dans le menu contextuel de l'onglet Machines client.

  • Dans la boîte de dialogue Sélectionner une machine dans le menu contextuel de l'onglet Favoris, lorsqu'il s'agit pour la machine d'un lien vers une machine client.

Les onglets suivants sont contenus dans la boîte de dialogue:

  • Généralités

  • Fonctions système

  • Options

  • Opération en tandem

  • Paramètres Online

  • Données de la machine

  • Sécurité des données

Les boutons de commande dans la boîte de dialogue :

Bouton de commande | Fonction
OK | Sauvegarder les réglages. La boîte de dialogue se ferme.
Annuler | Fermer la boîte de dialogue sans mémoriser les réglages.
Accepter | Accepter les réglages. La boîte de dialogue reste ouverte. Information 16 : Ce bouton de commande devient seulement actif lorsqu'une modification a été effectuée dans la boîte de dialogue.
Aide | Lancer l'aide en ligne.
Informations supplémentaires:
  • Onglet Généralités
  • Onglet fonctions système
  • Onglet Options
  • Onglet Opération en tandem
  • Onglet Paramètres Online
  • Onglet Données de la machine
  • Onglet Sécurité des données


Aide en ligne M1plus : Echange de données : Explorateur de machines : Boîtes de dialogue (explorateur de machines) : Caractéristiques de: <Nom de la machine (Machines client)> : Onglet Généralités company logo
Aide en ligne M1plus Caractéristiques de: <Nom de la machine (Machines client)> Onglet fonctions système .. .. http://support.stoll.com ....

Onglet Généralités

Dans l'onglet Généralités, vous effectuez les réglages suivants:

Élément | Signification
N° de machine client | Afficher le n° de la machine dans la base de données de machines client
Désignation | Afficher la désignation de la machine.
Version | Afficher ou modifier la version de logiciel actuelle de la machine. Exemple : Pour V_ST168.0_30_03.000.002_STOLL, vous entrez 3.000. Information 16 : Maintenez l'indication de version toujours à jour Pour les machines mises en réseau, l'indication de version n'est pas mise à jour automatiquement non plus.
Liste déroulante Type de Setup | Sélectionner le type des données de Setup. Information 16 : Tenir compte du système d'exploitation de la machine
Jauge | Sélectionner la jauge de la machine.
Jauge de la tête de l'aiguille | Sélectionner la jauge de la tête de l'aiguille. Information 16 : Cette indication sert uniquement pour votre information et est sans influence sur le programme de tricotage.
Densité d'aiguilles | Pour les machines de jauge x.2, afficher à quelle jauge normale ceci correspondrait.
Nombre d'aiguilles | Afficher le nombre d'aiguilles de la machine. Information 16 : L'icône de chariot permet de reconnaître le nombre de chariots de la machine.
Largeur de la fonture | Afficher la largeur de la fonture en pouces.
Nombre d'aiguilles de fontures supplémentaires divisées | Afficher le nombre d'aiguilles des fontures supplémentaires divisées pour la machine TC-R.
Rubrique Machine Stoll | Afficher des informations sur certaines caractéristiques de la machine Stoll à partir de laquelle vous avez créé votre propre machine. Avec le bouton de commande Détails, vous appelez la boîte de dialogue Caractéristiques de: <nom de la machine> avec toutes les caractéristiques de la machine Stoll.
Remarques | Introduire des informations quelconques concernant votre machine.


Aide en ligne M1plus : Echange de données : Explorateur de machines : Boîtes de dialogue (explorateur de machines) : Caractéristiques de: <Nom de la machine (Machines client)> : Onglet fonctions système company logo
Aide en ligne M1plus Onglet Généralités Caractéristiques de: <Nom de la machine (Machines client)> Onglet Options .. .. http://support.stoll.com ....

Onglet fonctions système

Dans cet onglet, vous pouvez vous faire afficher pour chaque système de tricotage les fonctions disponibles dans la rubrique Fonctions système et, le cas échéant, les activer ou les désactiver. Ces réglages ont un effet sur l'élaboration de la technique. P. ex., seuls les systèmes bouche-trou sont utilisés qui étaient prévus à cet effet dans les fonctions système.

Dans l'onglet Fonctions système, vous effectuez les réglages suivants:

Élément | Signification
Rubrique Chute de tricotage
avant arrière | Cliquez sur un des systèmes représentés graphiquement pour afficher les fonctions possibles dans ce système dans la rubrique Fonctions système Fonture avant/arrière.
Case à cocher Dispositif peluche actif | Si la case à cocher est cochée, on peut travailler avec peluche sur la machine. Information 16 : Comme, avec peluche, le report n'est plus possible dans tous les systèmes, une interrogation apparaît lorsque vous activez cette fonction pour demander si les fonctions système doivent être adaptées en conséquence. Pour les machines pour lesquelles aucun dispositif peluche n'est disponible, la case à cocher n'est pas disponible. Conseil : Pour plus d'informations concernant la peluche, veuillez consulter le mode d'emploi Dispositif peluche pour machines CMS.
Systèmes peluche | Afficher les systèmes sur lesquels on peut travailler avec peluche.
Bouton de commande Régler les valeurs standard | Rétablir les fonctions système prédéfinies par Stoll. Ce faisant, les valeurs de la base de données de machines Stoll sont reprises.
Rubrique Fonctions de cames système...
 | Afficher les fonctions possibles pour le système sélectionné dans la rubrique système de tricotage.
Rubrique Fonctions de cames fonture auxiliaire avant/arrière
 | Afficher les fonctions possibles pour le système sélectionné dans la rubrique système de tricotage. Information 16 : Cette rubrique est uniquement affichée pour les machines avec fontures auxiliaires.


Aide en ligne M1plus : Echange de données : Explorateur de machines : Boîtes de dialogue (explorateur de machines) : Caractéristiques de: <Nom de la machine (Machines client)> : Onglet Options company logo
Aide en ligne M1plus Onglet fonctions système Caractéristiques de: <Nom de la machine (Machines client)> Onglet Opération en tandem .. .. http://support.stoll.com ....

Onglet Options

Dans l'onglet Options, vous effectuez les réglages suivants :

Élément | Signification
Rubrique Options
Liste déroulante Contrôle de la longueur du fil | Sélectionner le côté de la machine où est installé un appareil pour le contrôle de la longueur du fil.
Liste déroulante Fournisseur | Sélectionner le côté de la machine où est installé un fournisseur.
Checkbox active Tirage auxiliaire | Si la case à cocher est cochée, le tirage auxiliaire est utilisé.
Checkbox active Peigne | Si la case à cocher est cochée, le peigne est utilisé. : Cette case à cocher n'est pas disponible pour les machines sans peigne. : Si vous avez désactivé cette case à cocher, la case à cocher Utiliser le peigne n'est pas disponible dans la boîte de dialogue Nouveau dessin ni dans la boîte de dialogue Importation d'image lors de l'élaboration d'un nouveau dessin .
Rubrique Entraînement des guide-fils
Option active Type 1 | Utiliser le guide-fil intarsia type 1 (120 mm)
Option active Type 2 | Utiliser le guide-fil intarsia type 2 (85 mm).
Rubrique Points de pincement/coupe
Option active inactif | Activer le champ d'option si les fils ne doivent être ni pincés ni coupés.
Option active 8 - 8 | Activer le champ d'option si la machine possède à gauche et à droite deux fontures de pince et de coupe à 8 points.
Option active 16 - 16 | Activer le champ d'option si la machine possède à gauche et à droite deux fontures de pince et de coupe à 16 points.
Option active 16/8 - 16/8 | Activer le champ d'option si la machine possède à gauche et à droite des fontures de pince et de coupe à 16 points et si les fils doivent être pincés et coupés seulement dans un point sur deux.
 | : Exemple de points de pince et de coupe sur un côté : Option active 0 - 8
Rubrique Contrôle de la longueur du fil
Bouton de commande Configuration… | Appeler l'onglet Longueur de fil dans l'éditeur de Setup2.
Rubrique Valeurs prédéfinies des guide-fils
Bouton de commande Sans Pincer/couper | Appeler la boîte de dialogue Occupation des guide-fils, dans laquelle vous pouvez définir les guide-fil et leur écartement par rapport à la lisière. Ces valeurs prédéfinies sont utilisées lors de l'élaboration d'un nouveau dessin (sans Pincer/Couper).
Bouton de commande Avec Pincer/couper | Appeler la boîte de dialogue Occupation des guide-fils, dans laquelle vous pouvez définir les guide-fil et leur écartement par rapport à la lisière. Ces valeurs prédéfinies sont utilisées lors de l'élaboration d'un nouveau dessin (avec Pincer/Couper).
Bouton de commande Knit and Wear | Appeler la boîte de dialogue Occupation des guide-fils, dans laquelle vous pouvez définir les guide-fil et leur écartement par rapport à la lisière. Ces valeurs prédéfinies sont utilisées lors de l'élaboration d'un nouveau dessin (avec k&w).
Rubrique Extension de mémoire
Liste déroulante Type QCPU | Sélectionner l'extension de mémoire de la machine.
RAM dessin [KB] | Afficher l'extension de mémoire en KB de la machine Stoll. : L'extension de mémoire définit si la mémoire de la machine est trop faible pour un dessin et celui-ci doit éventuellement être divisé en deux parties ou plus.
N° Ident. | Afficher Ie numéro d'identité de la combinaison machine-mémoire.
Les réglages effectués ici sont repris dans la boîte de dialogue Attributs de la machine et peuvent y être modifiés.
Pour les machines qui n'ont pas de dispositif de pincement et de coupe, le bouton de commande Avec pincer/couper n'est pas disponible dans la rubrique valeurs prédéfinies des guide-fil.
Pour le groupe de machines B, on ne peut pas introduire de valeurs prédéfinies de guide-fil. Dès lors, les deux boutons de commande ne sont pas disponibles pour ces machines.
Pour cela, voir également ...
  • Attributs MC
  • Attribution des guide-fils (attributs MC)


Aide en ligne M1plus : Echange de données : Explorateur de machines : Boîtes de dialogue (explorateur de machines) : Caractéristiques de: <Nom de la machine (Machines client)> : Onglet Opération en tandem company logo
Aide en ligne M1plus Onglet Options Caractéristiques de: <Nom de la machine (Machines client)> Onglet Paramètres Online .. .. http://support.stoll.com ....

Onglet Opération en tandem

Pour les machines tandem, vous pouvez indiquer ici si cette machine doit travailler en tandem ou non.

Élément | Signification
Case à cocher Opération en tandem | Si la case à cocher est cochée, la machine fonctionne en tandem. Indication: La case à cocher n'est pas disponible pour les machines à un chariot.
Liste déroulante Largeur de couplage [pouces] | Sélectionner la largeur de couplage avec laquelle la machine fonctionne en tandem.
Champ d'affichage Zone de travail de la fonture [pouces] | Afficher la zone de travail en pouces qui découle de la largeur de couplage. Indication: Lors de l'élaboration d'un nouveau dessin, le nombre d'aiguilles résultant de la largeur de couplage est visible dans la boîte de dialogue Nouveau dessin ou dans la boîte de dialogue Importation d'image. Lors de l'élaboration de la technique, il est vérifié si la largeur du dessin a place dans l'espace des aiguilles disponible.


Aide en ligne M1plus : Echange de données : Explorateur de machines : Boîtes de dialogue (explorateur de machines) : Caractéristiques de: <Nom de la machine (Machines client)> : Onglet Paramètres Online company logo
Aide en ligne M1plus Onglet Opération en tandem Caractéristiques de: <Nom de la machine (Machines client)> Onglet Données de la machine .. .. http://support.stoll.com ....

Onglet Paramètres Online

Si vous avez mis votre machine en réseau avec le poste de travail de dessin, diverses informations sont disponibles dans cet onglet à propos de la connexion Online.

Élément |  | Signification
ID Online |  | Le numéro indiqué ici doit être identique à l'ID Online de la machine. Information 16 : Lors de l'élaboration d'une machine client, un ID Online est automatiquement attribué.
Type de liaison |  | Sélectionner le type de connexion.
 | Option active Offline | La machine n'est pas prise en compte lors de l'appel général.
 | Option active série | Pour les machines non TC, seule la connexion série est possible.
 | Option active Ethernet | Pour les machines OKC, seule la connexion Ethernet est possible.
Paramètres de transmission
 | Port série : | Sélectionner l'interface pour la connexion série.
 | Débit en bauds : | Sélectionner le débit de transmission pour la connexion série.
 | Adresse IP : | Afficher l'adresse IP pour la connexion Ethernet. Celle-ci doit être identique à l'adresse IP de la machine. Information 16 : Lors de l'élaboration d'une machine client, une adresse IP est automatiquement attribuée.
Selan-Ethernet avec serveur Com ( Option active Ethernet - série) n'est plus supporté par le M1plus à partir de la version 4.1.039. Installez en supplément un M1 version 3.
Pour cela, voir également ...
  • Outils Online...


Aide en ligne M1plus : Echange de données : Explorateur de machines : Boîtes de dialogue (explorateur de machines) : Caractéristiques de: <Nom de la machine (Machines client)> : Onglet Données de la machine company logo
Aide en ligne M1plus Onglet Paramètres Online Caractéristiques de: <Nom de la machine (Machines client)> Onglet Sécurité des données .. .. http://support.stoll.com ....

Onglet Données de la machine

Si vous avez mis votre machine en réseau avec le poste de travail de dessin, vous pouvez mémoriser les données de chaque machine de votre parc de machines en tant que fichier de sauvegarde sur votre poste de travail de dessin avec la fonction Outils Online dans le menu contextuel de l'explorateur de machines. Ces données sont affichées dans l'onglet Données de la machine.
Si les données sont déréglées sur la machine et que vous voulez rétablir la situation antérieure, vous pouvez charger à nouveau les données dans la machine avec la fonction Charger les données dans la machine du menu contextuel de l'explorateur de machines.

Vous pouvez également demander les données de la machine à la machine avec l'ordre direct MC? ou également, si une connexion Online existe, avec la fonction Online dans le menu contextuel de l'explorateur de machines.

  • Menu contextuel (machines client)


Aide en ligne M1plus : Echange de données : Explorateur de machines : Boîtes de dialogue (explorateur de machines) : Caractéristiques de: <Nom de la machine (Machines client)> : Onglet Sécurité des données company logo
Aide en ligne M1plus Onglet Données de la machine Caractéristiques de: <Nom de la machine (Machines client)> .. .. http://support.stoll.com ....

Onglet Sécurité des données

Sélectionner le verrouillage du jeu de données ou la prise de possession d'un jeu de données.


Aide en ligne M1plus : Echange de données : Explorateur de machines : Boîtes de dialogue (explorateur de machines) : Options (explorateur de la machine) company logo
Aide en ligne M1plus Caractéristiques de: <Nom de la machine (Machines client)> Boîtes de dialogue (explorateur de machines) .. .. http://support.stoll.com ....

Options (explorateur de la machine)

Dans cette boîte de dialogue, vous obtenez des informations sur les connexions de base de donnée actuelles pour les machines client et les machines Stoll.

Ouvrir la boîte de dialogue Options:

  1. Appeler la fonction Options dans le menu Outils.
    • La boîte de dialogue Options apparaît.

Dans la boîte de dialogue Options, vous voyez les informations suivantes dans les rubriques Machines client et Machines Stoll:

Élément | Signification
Nom du fichier : | Introduire le chemin et le nom du fichier de la base de données de machines chargée
N° de version: | Version de base de données de machines chargée
Date de version: | Date de création de la base de données de machines chargée
Nombre machines: | Nombre de machines contenues dans la base de données de machines chargée.

Les boutons de commande dans la boîte de dialogue :

Bouton de commande | Fonction
Relier à une autre base de données... | Appeler la boîte de dialogue Relier à une autre base de données pour sélectionner une base de données (fichier mdb).
OK | Sauvegarder les réglages. La boîte de dialogue se ferme.
Annuler | Fermer la boîte de dialogue sans mémoriser les réglages.
Accepter | Accepter les réglages. La boîte de dialogue reste ouverte. Information 16 : Ce bouton de commande devient seulement actif lorsqu'une modification a été effectuée dans la boîte de dialogue.
Aide | Lancer l'aide en ligne.


Mise en réseau du poste de travail de dessin M1plus avec le poste de travail de dessin SIRIX

Pour la connexion du M1plus avec le SIRIX, une procédure particulière est nécessaire pour les dispositifs ayant des systèmes d'exploitation différents. Une telle procédure est la connexion des dispositifs via Ethernet et l'installation d'un logiciel de serveur de fichiers sur le SIRIX, qui émule le système de fichiers Windows. Elle permet l'échange de données, au cours duquel le dispositif M1plus peut accéder aux dossiers libérés par le SIRIX.

Un tel logiciel de serveur de fichiers pour le logiciel SIRIX est Open Source, ne coûte pas de redevance de licence (Freeware) et peut être téléchargé depuis l'internet.
Aucune garantie ne peut être accordée pour ce logiciel de la part de la firme H. Stoll GmbH & Co.


Aide en ligne M1plus Mise en réseau du poste de travail de dessin M1plus avec le poste de travail de dessin SIRIX Echange de données Conversion des données sur le SIRIX .. .. http://support.stoll.com ....

Scanner pour virus informatiques

Depuis des années, les dangers liés aux virus informatiques augmentent.

Nous attirons expressément votre attention sur le fait que la firme H. Stoll GmbH & Co. KG n'endosse aucune responsabilité pour les dommages liés aux virus.
Prenez vos précautions et informez-vous sur ce sujet !

Des firmes renommées se sont spécialisées dans ce domaine de la technique informatique. Par exemple les fabricants suivants vous proposent leurs produits et leurs stratégies, notamment également des analyseurs en ligne qui peuvent être activés depuis les sites des fabricants :

http://www.mcafee.com/
http://www.symantec.com/
http://www.kaspersky.com/

Ôter le M1.exe et le Setup_M1plus.exe du scanner de virus :

Si votre scanner pour virus informatiques M1plus détecte des parties de programmes suspectes, vous devez ôter les fichiers suivants de la vérification :

  • M1.exe

  • Setup_M1plus.exe

Vous trouverez des notes utiles à ce sujet dans l'aide de votre scanner pour virus informatiques.

Si des problèmes surviennent lors de l'installation M1plus, nous vous recommandons de désactiver le scanner pour virus informatiques avant l'installation de M1plus et de le réactiver ensuite.

Pour activer les mises à jour automatiques :

Microsoft met à disposition des service packs et correctifs concernant la sécurité pour les systèmes d'exploitation Windows.
Si votre poste de travail de dessin a un accès à Internet, vous devriez activer le service de mise à jour automatique Microsoft Windows Update.

 | Windows 2000 | Windows XP
Activer les mises à jour automatiques | Démarrer/Paramètres/Panneau de configuration/Windows Updates | Démarrer/Paramètres/Panneau de configuration/Système/Onglet Mises à jour automatiques
Aide de Windows pour les mises à jour automatiques | Via Aide dans la boîte de dialogue Windows Updates ou C:\WINNT\Help\mui\0407\wuauhelp.chm | Via Aide dans la boîte de dialogue Windows Updates ou C:\WINDOWS\Help\mui\0407\wuauhelp.chm
Vous pouvez également lancer les mises à jour individuellement via Microsoft Internet Explorer.
Appelez à cet effet le menu Extras/Windows Updates.
Si la fonction Mises à jour automatiques n'est pas encore disponible, vous pouvez installer les mises à jour via l'Internet Explorer de Microsoft.


Conversion des données sur le SIRIX

La conversion de données a lieu sur le SIRIX et sert à l'échange de données entre le SIRIX et le M1, un format lisible par le SIRIX ou le M1 et le fichier avec l'extension attendue étant créés.

I. Effectuer la conversion de données pour l'exportation vers le M1:

    • Le programme SIRIX_to_M1 se trouve sur le SIRIX dans le dossier Tools/M1.
  1. Préparer un ou plusieurs classeurs de dessins avec les fichiers à exporter.
  2. Faire glisser le ou les classeurs de dessins avec les fichiers SIRIX à exporter vers le programme SIRIX_to_M1.
    • Les fichiers dans ces classeur(s) de dessins sont convertis et copiés chacun dans un dossier du même nom, mais avec l'extension supplémentaire .M1. Si un tel dossier n'existe pas encore, il est créé.
Tenez compte de ce que le double point dans le nom du fichier SIRIX ou dans le dossier SIRIX n'est pas autorisé sous Windows et est pour cette raison automatiquement remplacé par le signe égal lors de la conversion de données.
Le double point intervient en particulier dans le type de machine, p. ex. pour CMS330:6.

Les fichiers SIRIX dans le tableau peuvent être utilisés dans les buts suivants dans le M1plus après la conversion de données:

Fichier | Extension | Extension (M1) | Utilisation dans le M1 | Remarque
Sintral | sin | sin | archivage, transfert Online vers la machine, transfert sur KMC et disquette, modifications à l'aide de l'éditeur sintral |
Jacquard | jac | jac | archivage, transfert Online vers la machine, transfert sur KMC et disquette | Le fichier a le format texte
Données de contrôle Sintral | check | check | Créer un dessin | Importation de données du M1
Données de contrôle Sintral compressées | check.z | check.gz | Créer un dessin | Importation de données du M1plus
Setup | set | set | archivage, transfert Online vers la machine, transfert sur KMC et disquette, modifications à l'aide du programme Setup, reprise des données dans le dessin | Importation de données du M1
Séquence | seq | seq | Archivage, transfert Online vers la machine, transfert sur KMC et disquette, modifications à l'aide d'un éditeur de séquence |
Liste de séquence | sel | sel | Archivage, transfert Online vers la machine, transfert sur KMC et disquette, modifications à l'aide d'un éditeur de listes de séquences |
Image | rgb | tif | archivage, modifications à l'aide d'un programme de dessin, créer un dessin | Le fichier a le format TIFF Importation de données du M1
Jacquard Packing Options (JPO) |  | txt | Uniquement à titre d'information | Fichier sur le SIRIX sans extension de fichier
Info | info | txt | Pour information |
Texte général | txt | txt | Fichier texte à usage quelconque |
Données Mc | mcd | mcd | archivage, transfert Online vers la machine, transfert sur KMC et disquette, modifications à l'aide d'un éditeur de texte |

II. Effectuer la conversion de données pour l'importation depuis le M1:

  • Le programme M1_Import se trouve sur le SIRIX dans le dossier Tools/SIRIX.
  • Faire glisser le ou les dossiers avec les fichiers M1 à importer vers le programme M1_to_SIRIX.
  • Les fichiers dans le dossier sont convertis et copiés dans un classeur de dessin du même nom, mais avec l'extension supplémentaire .#. Si un tel classeur de dessin n'existe pas encore, il est créé.

Les fichiers M1plus dans le tableau peuvent être utilisés dans les buts suivants dans le SIRIX après la conversion de données:

Fichier | Extension | Extension(SIRIX) | Utilisation dans le SIRIX | Remarque
Sintral | sin | sin | archivage, transfert Online vers la machine, transfert sur KMC et disquette, modifications à l'aide de l'éditeur sintral | Le cas échéant, encore adapter ou ajouter le type de machine devant le nom du dessin
Jacquard | jac | jac | archivage, transfert Online vers la machine, transfert sur KMC et disquette, traitement dans le programme jacquard | Le fichier a le format SIRIX
Setup | set | set | archivage, transfert Online vers la machine, transfert sur KMC et disquette, modifications à l'aide du programme Setup | Le cas échéant, encore adapter ou ajouter le type de machine devant le nom du dessin
Séquence | seq | seq | archivage, transfert Online vers la machine, transfert sur KMC et disquette, modifications à l'aide d'un éditeur de texte |
Liste de séquence | sel | sel | archivage, modifications à l'aide d'un éditeur de texte |
Image | tif | rgb | archivage, élaboration, p. ex. avec Imp, création d'un jacquard | Le fichier a le format SGI
Jacquard Packing Options (JPO) | txt |  |  | Fichier sur le SIRIX sans extension de fichier
Info | txt | info | Pour information |
Texte général | txt | txt | Fichier texte à usage quelconque |
Données Mc | mcd | mcd | archivage, transfert Online vers la machine, transfert sur KMC et disquette, modifications à l'aide d'un éditeur de texte |
Pour cela, voir également ...
  • Importation de données


Utilisateur final - Contrat de licence (11/2007)

Conditions de licence dans les relations commerciales avec des entreprises pour l'utilisation du logiciel de dessin Stoll M1plus®

Donneur de licence:

H. Stoll GmbH & Co. KG, Stollweg 1, D-72760 Reutlingen.

§ 1 Objet de la licence et étendue de l'utilisation

  1. Le donneur de licence octroie au titulaire de la licence un droit non exclusif d'utiliser le logiciel Stoll désigné ci-dessus aux conditions suivantes. Le donneur de licence met à la disposition du titulaire de la licence le programme titulaire de la licence sous une forme lisible par l’ordinateur. L'objet de la licence comprend en outre une description de l'installation imprimée sur papier, une description du programme ainsi qu'une protection du matériel (Smartcard). Les programmes sous licence, la description de l'installation, la description du programme et la protection du matériel seront désignés par la suite en résumé par "logiciel sous licence". Il est entendu que le logiciel sous licence jouit de la protection du droit des auteurs; à l'ouverture du logiciel sous licence à l'écran, une indication relative aux droits d'auteur apparaît. Toute utilisation ou valorisation allant au-delà des stipulations de ce contrat est exclue.
  2. Le logiciel sous licence tourne uniquement en combinaison avec la Smartcard fournie par Stoll. En cas de perte de la Smartcard, Stoll ne fournit aucun remplacement pour la licence ainsi perdue, sauf si une situation différente découle du § 6 de ces conditions.
    Tout contournement de la Smartcard est interdit.
  3. Le titulaire de la licence a le droit de n'utiliser le logiciel sous licence que sur un seul ordinateur à la fois. L'utilisation respective est uniquement admissible avec la Smartcard valable.
  4. Une utilisation est toute copie entière ou partielle, permanente ou temporaire des programmes sous licence ou le traitement par l'ordinateur des données contenues dans le programme. L'utilisation permise comprend la mémorisation des programmes sous licence dans un appareil de traitement de données, l'exécution des programmes, l'élaboration de l’ensemble des données.
  5. L'élaboration de copies de sécurité, l'essai et l'analyse des programmes ainsi que la décompilation sont uniquement admissibles dans la mesure où ceci doit obligatoirement être accordé sur base de prescriptions légales de la loi allemande sur le droit d'auteur. Il n'existe pas d’autres droits d’utilisation et d'exploitation qui soient accordés au titulaire de la licence. La protection matérielle (Smartcard) ne peut être ni copiée ni modifiée de quelque façon que ce soit par le preneur de licence.
  6. L'objet de la licence remis sous forme écrite ou électronique, en particulier la description du programme, peut être uniquement reproduit avec l'autorisation écrite du donneur de licence.
  7. Tous les droits sur les copies du logiciel sous licence réalisées par le preneur de licence ou des tiers restent chez le donneur de licence.
  8. Le titulaire de la licence peut, après information préalable écrite du donneur de licence, transférer son droit de licence dans son intégralité à un tiers dans la mesure et aux conditions limitées découlant des parag. (1) à (7) et du § 3. Le tiers doit être explicitement informé de ces conditions; une copie de ce contrat doit lui être remise. Le transfert dans le cadre d'une relation de dette permanente (p. e.x. location, leasing) n'est pas autorisé.
    Le transfert met fin à tous les droits d'utilisation du premier preneur de licence, à savoir également aux copies et élaborations éventuelles. Si celles-ci n'ont pas été remises au tiers, elles doivent être détruites.
  9. Ni le titulaire de la licence, ni les utilisateurs ultérieurs éventuels n'ont le droit d'utiliser le logiciel sous licence entièrement ou partiellement sur plus d'un appareil informatique simultanément ou de diffuser des copies du logiciel sous licence dans leur version originale ou sous une forme modifiée ou élaborée.
  10. La protection matérielle (Smartcard) reste durablement la propriété du donneur de licence. Les données se trouvant sur la Smartcard sont éventuellement automatiquement actualisées et modifiées lors de l'utilisation de la Smartcard. Le donneur de licence se réserve en outre le droit, en particulier dans un but d'actualisation ou de protection du logiciel sous licence, de remplacer la Smartcard utilisée par le preneur de licence par une autre Smartcard ou une autre protection matérielle et de réclamer à celui-ci la restitution de la Smartcard utilisée. Le donneur de licence se réserve également le droit d'exclure de toute utilisation future les Smartcards utilisées de manière non conforme aux termes du contrat ou les Smartcards qui ont servi de modèle pour l'élaboration de copies.

§ 2 Durée de l'utilisation

  1. L'octroi des droits d'utilisation mentionnés sous § 1 a lieu pour une période indéterminée pour l'ensemble de la durée de vie économique du logiciel sous licence.

§ 3 Sécurisation du logiciel sous licence

  1. Le titulaire de la licence doit veiller à ce qu'une utilisation abusive du logiciel sous licence n'ait pas lieu dans son entreprise et à ce que les obligations suivant § 1 soient également respectées par ses employés et collaborateurs ainsi que par toutes autres personnes qui travaillent avec le progiciel.
  2. Le titulaire de la licence s'engage à ne pas modifier les notes de protection contenues dans le logiciel sous licence, telles que par ex.la note de copyright et autres réserves légales et à reprendre celles-ci intégralement dans les copies réalisées du logiciel sous licence. Le titulaire de la licence n'est autorisé à utiliser des programmes ou parties de programme d'autres fabricants éventuellement contenus dans le logiciel sous licence ou liés à celui-ci que s'il accepte les conditions de licence qui leur sont applicables.

§ 4 Mises à jour et nouvelles versions

  1. Le donneur de licence est prêt à livrer au preneur de licence des compléments (Updates) ou nouvelles versions (New Releases) du logiciel sous licence dès que ceux-ci sont disponibles. Le preneur de licence peut constater la disponibilité de compléments et de nouvelles versions sur la page d'accueil internet du donneur de licence. Si le titulaire de la licence commande des compléments ou des nouvelles versions, les stipulations de ce contrat sont applicables de manière correspondante au logiciel remis à cette occasion.
  2. Les compléments et les nouvelles versions ne sont pas compris dans la redevance de licence pour le premier droit d'utilisation du logiciel sous licence.

§ 5 Responsabilité des défauts

  1. Les parties contractantes sont d'accord que, dans l'état actuel de la technique, il n'est pas possible de développer des programmes de telle façon qu'ils se déroulent sans erreur dans toutes les conditions d'utilisation. Le donneur de licence remet au titulaire de la licence une description de programme remise à jour pour le logiciel sous licence, qui décrit l'utilisation conforme à l’emploi prévu et les conditions d'utilisation des programmes. Le donneur de licence n'assume pas de garanties.
  2. Le donneur de licence garantit que le logiciel sous licence est utilisable au sens de la description de programme éditée par ses soins et valable au moment de la livraison au titulaire de la licence; une diminution minime de la capacité d'utilisation n'entre pas en ligne de compte. Il garantit en outre que le support de données utilisé est exempt de défaut de matériau et de fabrication et que les données présentes sur celui-ci ont été correctement sauvegardées. Dans la mesure où le titulaire de la licence exploite le logiciel en liaison avec des produits matériels ou logiciels qui ne viennent pas de Stoll ou ne respectent pas les spécifications publiées par Stoll pour le matériel, la charge de la preuve incombe au titulaire de la licence qu'un défaut constaté a son origine dans le logiciel sous licence.
  3. Si le logiciel sous licence s'avère inutilisable ou défectueux au sens du parag. (2), la garantie s'exerce par livraison de remplacement contre restitution du logiciel défectueux. Si le logiciel livré en remplacement s'avère également inutilisable ou défectueux et si le donneur de licence ne parvient pas à le rendre utilisable ou à corriger l'erreur dans un délai raisonnable, le titulaire de la licence peut au choix, exiger une réduction de la redevance de licence ou le remboursement de la redevance de licence contre restitution du logiciel sous licence.
  4. Une responsabilité des défauts ou une garantie plus étendue, en particulier que les données ou le logiciel sous licence correspondent aux exigences et aux objectifs du titulaire de la licence, sont exclues. Les revendications de dédommagement du titulaire de la licence pour cause de défauts du logiciel sous licence sont exclues, pour autant qu'une situation différente ne découle pas du § 6.
  5. Le délai de prescription pour les réclamations du titulaire de la licence est de douze mois et commence à la livraison du logiciel sous licence au titulaire de la licence.

§ 6 Limites de responsabilité

  1. Sauf clause contraire de ce contrat de licence, les revendications de dédommagement et de remboursement de frais du titulaire de la licence de toute nature, pour quelles raisons juridiques que ce soit, (dans la suite globalement „revendications de dédommagement“) sont exclues. Le donneur de licence n'assume aucune responsabilité pour manque de succès économique, gain non réalisé, dommages indirects et consécutifs, ni pour dommages découlant de revendications de tiers.
  2. L'exonération de responsabilité suivant le parag. (1) ne s'applique pas aux dommages que le donneur de licence a provoqué au moins par négligence, par violation d'une obligation principale du contrat, si ceci met en danger la réalisation de l'objectif contractuel, p. ex. si l'utilisation du logiciel sous licence est entravée par la violation des droits de protection de tiers. La responsabilité du donneur de licence suivant le parag.1 se limite au dommage contractuel typique sur lequel le titulaire de la licence devait compter en raison des circonstances connues de lui au moment de la conclusion du contrat. Dans tous les cas, la responsabilité est limitée au double de la redevance de licence payée par le titulaire de la licence.
  3. Le donneur de licence est responsable de la récupération de données uniquement dans le cadre du parag. (2) et uniquement si le titulaire de la licence a enregistré ces données à intervalles adéquats sous forme lisible en machine au sens d'un traitement correct des données, sous forme appropriée pour l'application, et si celles-ci peuvent être reproduites moyennant une dépense raisonnable.
  4. L'exonération de responsabilité suivant le parag. (1) et les limitations de responsabilité suivant les paragraphes (2) et (3) ne s'appliquent pas aux dommages

    • de mort, de blessure corporelle ou d'atteinte à la santé découlant d'une violation d'obligation provoquée au moins par négligence imputable au donneur de licence,

    • pour laquelle le donneur de licence est obligatoirement responsable selon la loi de responsabilité de produit

    • découlant d'une violation d'obligation provoquée au moins par négligence grave du donneur de licence ou de ses représentants légaux ou agents d'exécution.

  5. Dans la mesure où, en plus du logiciel sous licence, d'autres produits logiciels, de quelque type que ce soit, sont exploités sur l'appareil de traitement de données sur lequel est installé le logiciel sous licence, le titulaire de la licence doit veiller à ce que l'appareil soit équipé de la version la plus récente d'un programme d’usage de protection antivirus. Le donneur de licence est prêt, sur demande du titulaire de la licence, à permettre l'installation d'un tel programme dans la mesure où des modifications du logiciel sous licence sont nécessaires à cet effet. En cas d'infection par virus, il revient au titulaire de la licence d'apporter la preuve que le logiciel sous licence a bien été infecté par le virus.
  6. Dans la mesure où la responsabilité du donneur de licence est exclue ou limitée, ceci s'applique également à la responsabilité personnelle de ses travailleurs, collaborateurs, représentants et agents d'exécution.

§ 7 Stipulations finales

  1. Les modifications et compléments de ces conditions doivent être effectués par écrit pour être valables légalement.
  2. Si des clauses individuelles de ces conditions de licence devaient être ou devenir sans effets, cela ne concernerait pas la validité des autres clauses. La clause nulle est à remplacer par une nouvelle clause qui se rapproche autant que possible de l'effet économique recherché de cette clause.
  3. Ces conditions et les relations juridiques entre le donneur de licence et le titulaire de la licence sont soumises au droit allemand.
  4. Le lieu d'exécution et le tribunal compétent pour les relations contractuelles avec les commerçants est Reutlingen, Allemagne.


Glossaire

Terme | Explication
Couleur | Avec le M1plus, on utilise des couleurs pour la représentation des différents fils, des guide-fils et des panneaux tricotés en forme et pour l'attribution de paramètres de dessin. En ce qui concerne les couleurs, on distingue la couleur de fil, la couleur de guide-fil, la couleur de panneau tricoté en forme, la couleur de lisière, la couleur de module et la couleur d'édition.
Forme | Une forme est un tracé de ligne fermé qui représente le contour d'un panneau tricoté.
Sélection | Une sélection est un marquage à l'intérieur d'un dessin, d'une forme ou dans un dialogue.
Sélection | Par sélection, on entend le fait de sélectionner une zone. La zone sélectionnée est une partie du dessin, que vous pouvez traiter comme un module. La zone sélectionnée est représentée plus claire ou identifiée par un cadre ou un encadrement.
Vue tricot | Représentation graphique 3D du dessin.
Zoom | Par zoom, on entend la taille d'image réglée. Vous pouvez agrandir et réduire celle-ci.
ASCON | ASCON est un appareil qui mesure la longueur de fil consommée et le cas échéant corrige la longueur de la maille par déplacement des cames de chute.
Vue technique | Représentation graphique de toutes les actions d'aiguilles présentes dans le dessin.
Adaptateur Knit Memory Card | L'adaptateur Knit Memory Card STOLL est nécessaire pour lire et écrire des Knit Memory Cards (KMC). Cet appareil est raccordé à une interface série de l'ordinateur et adressé via le nom de l'interface.
Aide contextuelle | L'aide contextuelle permet l'appel direct de l'aide M1plus en ligne sur une rubrique donnée. Vous pouvez appeler les descriptions de tous les ordres, symboles et vues de l'interface M1plus.
Aide en ligne | L'ensemble de l'aide que vous pouvez appeler au sein du M1plus.
Aiguilles du bord | Aiguilles avec lesquelles les mailles extérieures sont tricotées à la lisière.
Ajustage des couleurs | Lors de l'insertion de modules dans le dessin, on vérifie si la couleur de la rangée de mailles du module est également présente dans la rangée du dessin. Si c'est le cas, la rangée de mailles du module est placée sur la rangée de mailles ayant la même couleur dans le dessin. Ce processus s'appelle l'ajustage des couleurs.
Ajustage des rangées | Tri des rangées d'un module lors de l'insertion dans le dessin.
Application | Le tricotage de zones sélectionnées à l'intérieur d'un panneau tricoté conduit à un tricot dans le tricot. Exemple : poche tricotée sur un devant.
Arborescence des modules | Représentation des liens de modules dans l'explorateur de modules sous forme d'une structure arborescente, hiérarchique.
Argyle Un dessin Argyle est constitué de losanges disposés en diagonale.
Le dessin Argyle provient d'un dessin écossais de la région Argyll.
Exemple.
Argyle Patter Example
Assistant technique | Boîte de dialogue d'affichage des règles techniques et de commande du déroulement technique.
Attribution des champs de fil | Dans la boîte de dialogue "Attributions du champ du fil", vous influencez l'"élaboration technique". Vous rassemblez ainsi par exemple plusieurs champs de fil en un champ de guide-fil ou vous attribuez à un champ de fil 2 champs de guide-fil, suite à quoi cette zone est élaborée avec deux guide-fils.
Attributs de forme | Les attributs de forme sont les couleurs de lisière de la forme et les symboles de la barre d'outils Symboles de forme.
Attributs de la machine | Dans les Attributs de la machine, vous pouvez procéder à des réglages de la machine dont il est tenu compte lors de l'élaboration de la technique.
Augmenter | Lorsque des aiguilles supplémentaires sont mises au travail à la lisière (Augmenter), le tricot devient plus large.
Barre d'affichage | Pour les données de rangées de tricotage et les paramètres de dessin suivants, vous pouvez afficher une barre d'affichage dans la vue technique: parcours des guide-fil, platines à talon bas, longueur de maille, tirage du tricot et vitesse du chariot. La barre d'affichage est affichée en dessous de la rangée de tricotage pour la fonture avant et au-dessus de la rangée de tricotage pour la fonture arrière. Dans la barre d'affichage sont représentées des couleurs auxquelles sont affectées les différentes valeurs.
Barre de symboles Modules | La barre d'outils Modules met à disposition les modules du groupe de modules Favoris (réglette de modules).
Barres des guide-fil | Rails métalliques à double profil qui sont montés au-dessus de la fonture.
Base de données | Dans la base de données sont mémorisés tous les modules, les machines Stoll et les machines client. La base de données avec les modules est appelée base de données de modules et la base de données avec les machines la base de données de machines.
Base de données de machines | La base de données de machines est divisée en la base de données de machines Stoll et la base de données de machines client. Dans la base de données de machines Stoll sont mémorisées toutes les machines Stoll. Dans la base de données de machines client, vous composez votre propre parc de machines. L'accès à la base de données de machines se fait via l'explorateur de machines.
Base de données de modules | Dans la base de données de modules sont mémorisés tous les modules de la base de données du M1plus. L'accès à la base de données de modules se fait via l'Explorateur de modules de base ou via la barre d'outils Modules.
CA | Color Arrangement
Cadrer | Modifier la taille d'une zone.
Cames | Des cames mobiles vissées sur les plateaux porte-cames forment les passages de cames, qui déplacent les aiguilles. On les appelle système de tricotage. Les cames d'ascension et les cames de chute sont mobiles. Les cames de chute règlent la serre des mailles et sont positionnées par le programme de tricotage à l'aide d'un moteur pas à pas. Les cames d'ascension commandent les aiguilles en fonction du dessin dans les divers passages de cames pour le tricotage et le report.
Cames de chute | Commandent le tirage des aiguilles et déterminent ainsi la serre des mailles.
Caractères joker | On ne peut pas attribuer de guide-fil à un module. Afin de pouvoir malgré tout introduire diverses actions de guide-fil, on utilise les caractères joker.
Cardimag | Les Cardimag sont des fichiers au format STOLL Knit-Memory-Card, mais sur des supports des données conventionnels (disque dur, disquette, CD ou DVD). Ils ont en standard l'extension de nom de fichier .IMG. En particulier pour l'échange de données avec les machines à tricoter (CMS à ST 468) et les dispositifs de préparation des dessins, des fichiers conteneurs sont mémorisés sur disquettes. Ces fichiers sont élaborés et gérés avec le programme STOLL Knit Memory Card.
Champ de fil | Un champ de fil est une zone du tricot dans laquelle on utilise le même fil. On distingue les fils l'un de l'autre à l'aide de la couleur du fil et du numéro du fil. Les champs de fil sont nécessaires pour déterminer les champs de guide-fil. Chaque numéro de fil reçoit son propre champ de fil. Si la zone d'un numéro de fil est interrompue par un autre fil, on définit plusieurs champs de fil.
Champ de guide-fil | Les champs de fil sont rassemblés en champs de guide-fil. Chaque nouveau champ de guide-fil provoque l'utilisation d'un nouveau guide-fil. Vous pouvez influencer l'attribution dans la boîte de dialogue Attribution du champ du fil.
Chariot | Le chariot est entraîné par le moteur de commande via une courroie à crans et se déplace sur les barres avant et arrière de guidage du chariot qui s'étendent sur toute la longueur de la machine. Le chemin de travail du chariot est commandé par le programme de tricotage.
Chevalée | On parle de "chevalée" lorsqu'une fonture a été déplacée vers la gauche ou vers la droite par rapport à l'autre. La notion de "maille chevalée" peut également être utilisé pour la position inclinée d'une maille vers la gauche ou vers la droite.
Chevalement | Le mouvement de la fonture vers la gauche ou vers la droite afin de produire un dessin chevalé ou pour reporter les mailles lors de la production de dessins à torsades, dessins aran et dessins ajourés. Sur la machine CMS, un chevalement sans paliers de la fonture arrière est possible sur 1, 2, 3, ... aiguilles, maximum 4 pouces = 100 mm, c.-à-d. 48 aiguilles pour une jauge de 12. La position du chevalement est contrôlée et corrigée électroniquement. Pour certains tricots, les mailles peuvent être allongées par surchevalement et chevalement inverse.
Chevalement central | Les rangées de report successives avec des chevalements différents sont, dans la mesure du possible, rassemblées en une course.
Colonne de mailles | La rangée verticale de mailles dans un tricot (le long de la longueur de tricot).
Color Arrangement | Avec Color Arrangements (CA), vous commandez la séquence des rangées de tricotage.
Commande principale | Le chariot est entraîné par une courroie à crans à l'arrière de la machine CMS et via un moteur à régulation électronique. Le chariot est pincé sur la courroie à crans et ne s'inverse que sur l'aiguille sélectionnée pour tricoter ou reporter des mailles. Le parcours du chariot est optimisé par le système RCR, ce qui apporte une nette augmentation de la production.
Commentaire | Dans le M1plus, vous pouvez définir des commentaires en position exacte dans la vue icônes, la vue du tricot et la vue de la technique du dessin. De plus, dans la vue du tricot, vous pouvez accrocher une épingle ou un fichier bitmap en une position quelconque.
Commentaire | Les programmes de tricotage CMS sont constitués d'ordres SINTRAL et de lignes de commentaire. Le concepteur ou le tricoteur utilise des commentaires pour expliquer des ordres SINTRAL ou transmettre des informations supplémentaires. Exemple : les guide-fil utilisés dans le tricot et la couleur du fil qui sont requis pour le dessin ou le numéro de code du dessin. Les commentaires sont ignorés par la machine pendant la production. Les commentaires sont uniquement destinés à l'utilisateur. Les lignes de commentaire commencent par un "C" après le numéro de ligne.
Commutateur du rapport (RS) | Dans un programme SINTRAL, les rangées de tricotage peuvent être construites et répétées comme rapport, p.ex. rapport du dessin. Un rapport commence par RBEG et se termine par REND. 19 commutateur de rapport (RS1 -RS19) sont réglables chacun sur 1 - 9999 répétitions du rapport, c.-à-d. que le nombre dans le commutateur du rapport détermine le nombre de répétitions.
Condition de limite | Une condition de limite découle d'un module limite qui est intégré dans un module simple. Ce nouveau module est appelé module avec condition(s) de limite.
Contre-gousset | Terminaison d'un gousset, p. ex. pour obtenir à nouveau un tricot droit après un gousset en coin.
Couleur de guide-fil | Afin de pouvoir attribuer le plus simplement possible des guide-fils différents et de rendre ces zones visibles, les guide-fils sont représentés par des couleurs.
Couleur d'édition | Si vous voulez insérer un module d'une autre couleur que la couleur existante dans le tricot, vous ne devez pas changer la couleur du module dans le module. Il suffit de sélectionner la nouvelle couleur dans la barre d'outils Couleurs du fil. Cette couleur est appelée couleur d'édition.
Couleur du fil | Afin de pouvoir attribuer le plus simplement possible des fils différents dans le tricot et de rendre ces zones visibles, les fils sont représentés par des couleurs.
Couleur du module | Par couleur du module, on entend la couleur d'identification d'un module. Le module contient en plus les couleurs de fils.
Couleur jacquard | 256 couleurs jacquard différentes sont disponibles dans l'éditeur jacquard pour le MC jacquard. Les couleurs avec les numéros de couleur 1 à 40 contiennent des symboles jacquard supplémentaires, qui sont requis dans le fichier texte du MC jacquard (*.jac) pour le programme de tricotage de la machine.
Course de contrôle | Répétition du déroulement technique. Ce faisant, les modifications du dessin faites après le déroulement technique sont contrôlées pour corriger les erreurs et compléter les données manquantes.
Course du chariot | Le mouvement du chariot dans une direction quelconque vers la gauche ou vers la droite.
Densité d'aiguilles | Pour le tricotage d'articles k&w, les machines Knit & Wear sont disponibles dans les jauges spéciales 5.2, 6.2 et 7.2. Les mêmes jauges sont utilisées pour le tricotage multigauge. La jauge habituelle de la machine à laquelle la jauge spéciale correspondrait est appelée densité d'aiguilles.
Dessin de mailles virtuel | La conception de tricots avec des mailles d'allure authentique (représentées graphiquement) à l'écran du poste de travail de dessin (vue tricot). Cela signifie que les tricots peuvent être simulés et évalués à l'écran.
Dessin intarsia | Dessin en couleur, les fils en couleur du dessin ne traversant pas tout le tricot. Le plus souvent dessins en forme de médaillon ou dessins géométriques, également avec structure.
devoré knit (technique devoré) Les dessins devoré sont des dessins de tricotage qui, dans une rangée de tricotage, comportent 2 types d'entrelacement (maille et flottage) l'un sur l'autre.

L'entrelacement de base à une fonture (R-L) est formé par un fil à un brin, fin et transparent appelé également fil d'entrelacement.
Le motif est créé avec la sélection de mailles qui sont formées avec un fil plus gros. Celui-ci est appelé le fil du motif. Les aiguilles qui n'ont pas été sélectionnées pour la maille sont chassées et le fil du motif sera placé en flottage.
Les deux fils sont abattus ensemble.

Parcours des mailles devoré knit
Dialogue | Une fenêtre dans laquelle sont introduites ou sélectionnées des informations dont le programme a besoin pour exécuter des actions.
Diminuer | Le report de mailles de lisière vers l'intérieur pour créer la forme et la taille désirées d'une manche ou d'une partie corps. Après la diminution, les aiguilles donnant la maille sont inactives, il y a de ce fait moins d'aiguilles travaillant dans la largeur.
Direction du chariot | Direction (vers la gauche ou vers la droite) dans laquelle circule le chariot.
Domaine | Un groupe d'ordinateurs mis en réseau, qui utilisent des données et des ressources communes.
Données de la machine | Les données de la machine sont des valeurs de correction et réglages spécifiques à la machine.
Données de rangées techniques | Les données de rangées techniques sont des données de dessin qui ne doivent pas obligatoirement être introduites par l'utilisateur. D'une part, celles-ci sont complétées en partie automatiquement lors de l'élaboration de la technique. D'autre part, celles-ci sont attribuées par l'utilisateur lorsqu'il remarque lors du tricotage sur la machine que le dessin ne se laisse pas tricoter sans ces données dans une certaine rangée technique.
Echantillon de tricotage | Un petit morceau du tricot qui est tricoté pour effectuer des contrôles visuels, de toucher, de référence et de qualité.
Echo des fonctions de dessin | L'écho des fonctions de dessin est l'affichage du module, de la partie de dessin ou des attributs sélectionnés lorsqu'on dessine. L'écho indique la taille du module. Selon la vue, l'écho de module en tant qu'image du module est représenté sous la forme d'un cadre rempli ou d'un cadre avec symboles.
Editeur jacquard | Programme d'élaboration pour le MC jacquard. Celui-ci peut être élaboré avec utilisation de la technique modulaire et mémorisé pour le M1plus (*.mdv) ou pour la machine (*.jac).
Editeur jacquard (module) | Programme d'élaboration pour modules qui peuvent être utilisés dans un MC jacquard.
Etrier de chariot | Les étriers de chariot relient les unités de chariot avant et arrière.
Explorateur de machines | Dans l'explorateur de machines, on gère toutes les machines Stoll. Vous pouvez composer à partir de celles-ci votre propre parc de machines.
Explorateur de module | Dans l'explorateur de modules, on gère tous les types de modules. Vous pouvez sélectionner, afficher, éditer, importer, exporter, déplacer et supprimer des modules.
Explorateurs Stoll | L'explorateur de modules et l'explorateur de machines sont des explorateurs développés par Stoll pour le poste de travail de dessin et sont dès lors appelés explorateurs Stoll. L'explorateur de modules affiche de manière structurée la base de données de modules, l'explorateur de machines la base de données de machines.
Favoris | Les modules dans le groupe de modules Favoris sont affichés dans la barre d'outils Modules.
Favoris | Une liaison vers des fichiers, dossiers ou sites web préférés.
Feuille des aiguilles | Une fenêtre vide dans laquelle seules les aiguilles sont représentées sous forme de points. Vous pouvez y dessiner les actions d'aiguilles.
Fichier img | Dans un fichier Cardimag.img, le programme de tricotage (Sintral) et/ou les données de machine et d'ordre peuvent être enregistrées sur le disque dur, une disquette ou une Knit-Memory-Card. Une machine à tricoter (CMS à ST 468) qui est mise en réseau via Ethernet et configurée en conséquence peut p. ex. accéder directement à un fichier Cardimag.img sur le disque dur.
Fichiers conteneurs | Les fichiers conteneurs sont des fichiers au format STOLL Knit Memory Card, mais sur des supports des données conventionnels (disque dur, disquette, CD ou DVD). Ils ont en standard l'extension de nom de fichier .IMG. En particulier pour l'échange de données avec les machines à tricoter (CMS à ST 468) et les dispositifs de préparation des dessins, des fichiers conteneurs sont mémorisés sur disquettes. Ces fichiers sont élaborés et gérés avec le programme STOLL Knit Memory Card.
Flottage du fil | Par flottage du fil, on désigne la longueur du fil qui s'étend lors du tricotage sur une ou plusieurs aiguilles ne tricotant pas. De ce fait, la maille inactive reposant dans l'aiguille de la rangée de mailles précédemment formée est allongée. Les rangées de mailles verticales sont appelées colonnes de mailles. Dans le cas des flottages de fil, la somme des mailles diffère dans les colonnes de mailles. Ce principe est également appliqué lors du tricotage d'un jacquard en couleur à une fonture, au cours duquel deux ou plusieurs fils se complètent pour former une rangée de mailles en couleur.
Fonction | Un ordre pouvant être utilisé dans un programme de tricotage SINTRAL, avec lequel plusieurs rangées de tricotage peuvent être regroupées en une unité. Le début de la fonction est identifié par FBEG et la fin de la fonction par FEND. La fonction est pourvue d'une nom, p. ex. F:2x1 pour un départ 2x1. Les fonctions simplifient le programme de tricotage.
Fonction bouche-trou | Lors du processus bouche-trou, la maille est divisée lors du report de telle façon que seule une des deux branches de la maille est reportée sur l'aiguille réceptrice. Comme l'aiguille reportante forme immédiatement une maille dans le même systèmes de tricotage, les ouvertures qui se forment sinon lors du report sont refermées.
Fonction gousset | Génération automatique des zones de tricotage (segments de gousset) d'un gousset. Les outils à cet effet se trouvent dans la représentation de gousset de la vue technique.
Fonctions de curseur | Les fonctions de curseur sont les fonctions action d'aiguille, module, couleur, longueur de maille et les attributs de forme. Lorsqu'elles sont activées, elles sont "suspendues" au curseur, de sorte que vous pouvez dessiner avec elles.
Fonctions Sintral | Des fonctions Sintral (<nom>.sin) peuvent être ajoutées au dessin. Celles-ci sont insérées par l'élaboration de la technique (Elaborer Sintral / Jacquard / Setup) dans le programme de tricotage. Dans le dessin lui-même, elles ne sont pas visibles. Des exemples en sont la transition entre les tricots pour Fully Fashion ou le départ du dessin, pour lesquels une fonction Sintral appropriée est utilisée au lieu de la technique modulaire. Les fonctions Sintral sont gérées dans les paramètres de dessin et dans les données de rangées techniques.
Fonture La machine à tricoter rectiligne CMS possède deux fontures, une fonture avant et une fonture arrière, placées en forme de toit l'une par rapport à l'autre. La fonture arrière peut être décalée latéralement de un à deux pouces dans les deux directions à l'aide du dispositif de chevalement. Dans les rainures des fontures sont placées les aiguilles à clapet à ressort CMS, ainsi que, pour la sélection des aiguilles, les éléments : Pièce d'accouplement, verrou intermédiaire, platine de sélection avec ressort des platines. Les aiguilles de la fonture avant sont décalées par rapport aux aiguilles de la fonture arrière.
La machine CMS 330 TC4 utilise deux fontures supplémentaires. Celles-ci sont disposées horizontalement au-dessus des fontures et équipées de pièces de transfert. Les pièces de report permettent un transfert latéral rapide de mailles, celles-ci étant transférées des aiguilles sur les pièces d'entraînement opposées et - après un chevalement - rendues aux aiguilles. Les pièces tricotées en forme diminuées et les effets de chevalement sont tricotés de manière très économique avec cette technique de tricotage.
Générateur jacquard | Pour générer un jacquard à partir d'une surface de couleur dans le dessin, un générateur jacquard (ou un module jacquard) est attribué à cette zone à l'aide d'une boîte de dialogue. Les générateurs jacquard déterminent l'entrelacement de l'envers tel que flottage, rayure, piqué et réseau.
Glisser-coller | Mode de travail pour copier des éléments et les coller à l'endroit désiré.
Globaux pour le dessin | Les valeurs prédéfinies et réglages qui doivent être valables pour un dessin entier sont appelés globaux pour le dessin.
Gousset | Par gousset, on entend le tricotage de surfaces supplémentaires de tricot (rangées de tricotage, souvent en forme de coin). Le gousset est composé de segments de gousset. Ceux-ci sont tricotés l'un après l'autre.
Groupe de modules local au dessin | Groupe de modules au sein de la barre de symboles qui contient les modules du dessin.
Groupe jacquard | Un groupe jacquard est constitué de champs de fil d'un jacquard qui a été élaboré à l'aide d'un générateur jacquard ou d'un module jacquard. Les groupes jacquard sont affichés dans la vue champ de fil. De la sorte, on remarque rapidement où un jacquard se trouve dans le dessin.
Groupement | Vous pouvez rassembler plusieurs rangées techniques en une rangée du dessin (regrouper). Pour Intarsia et jacquard, le regroupement est généré automatiquement. Pour les modules Stoll, ceci est déjà prédéfini.
Guidage du fil | Le guidage du fil dirige le fil à tricoter de la bobine à l'aiguille.
Guide-fil | La fonction du guide-fil est de placer le fil à tricoter dans les aiguilles pour la formation des mailles. À cet effet, il est guidé par l'unité de sélection du guide-fil au-dessus du système de tricotage dans la position d'enfilage du fil au-dessus des aiguilles.
Guide-fil de trame | Le guide-fil de trame place le fil de trame dans le sens des rangées de mailles (à l'horizontale). Le fil de trame ne forme ni mailles ni cueillage mais est intégré entre les mailles endroit et les mailles envers.
Guide-fil intarsia | Guide-fil inclinable utilisé pour la production de tricotages intarsia
Importation de coupe | Avec l'importation de coupe, vous pouvez importer des coupes au format DXF pour les utiliser dans le M1plus.
Importation d'image | Avec l'importation d'image, vous pouvez importer des images aux formats BMP, TIF et PCX et élaborer un dessin, une partie de dessin ou une forme à la taille des images.
Indice WMF | Des valeurs du tirage du tricot différentes qui sont appelées dans le programme de tricotage via un indice.
Info-bulle | Egalement texte tuyau. Courte description d'un élément d'écran. L'info-bulle est affichée après un bref délai lorsque le curseur est placé sur un élément.
Insertion directe | Lors de l'insertion directe, le module n'est pas automatiquement trié dans les rangées de tricotage existantes du dessin. Aucun ajustage des rangées n'a lieu. Les séquences de tricotage sont insérées dans le module ou dans le dessin indépendamment des rangées du dessin.
Jacquard Terme pour sélection des dessins, d'après l'inventeur Jacquard.
Aujourd'hui : Tricotage avec des aiguilles sélectionnées en fonction du dessin. Egalement désignation de dessin, par exemple jacquard 3 couleurs : Tricotage de motifs jacquard (images) avec utilisation de fils à tricoter en 3 couleurs différentes. Ou structure jacquard, report jacquard etc.
Jacquard à une fonture | Le jacquard à une fonture est réalisé en utilisant uniquement les aiguilles d'une seule fonture. Des aiguilles sélectionnées en fonction du dessin tricotent un dessin jacquard.
Jacquard couleur | Dans le cas du jacquard couleur, on tricote des motifs formés de mailles de couleur à l'aide de la sélection des aiguilles dans les systèmes de tricotage et de fils de diverses couleurs qui sont attribués aux différents systèmes de tricotage.
Jacquard en relief | Pour un jacquard en relief, les différentes couleurs ne travaillent que sur une seule fonture dans une zone quelconque (jacquard avec report).
Jauge de la tête de l'aiguille | Une aiguille peut avoir un crochet d'aiguilles qui ne correspond pas à la jauge de l'aiguille.
JSA (Structure-jacquard-Automatique) | JSA de STOLL permet l'élaboration de dessins et de programmes de tricotage avec un degré d'automatisation élevé. L'utilisateur dessine directement à l'écran le dessin à tricoter. Le dispositif d'échantillonnage SIRIX de STOLL élabore à partir de là automatiquement le programme de tricotage pour chaque machine à tricoter rectiligne électronique de Stoll. Avec cette technique de programmation, les indications pour le secteur commande et le secteur jacquard sont rassemblées dans une ligne jacquard. JSA dispose à cet effet également de fonctions et module tels que chaînette, tricotage de torsades, tricotage de dessins aran ou également l'insertion de pattes et poches.
k&&w toutes les aiguilles (TC-T) Mode de tricotage k&w sur toutes les aiguilles avec fontures auxiliaires au lieu de tricoter en 1x1.
Ce mode de tricotage est uniquement possible sur les machines correspondantes avec fontures auxiliaires.
knit and wear (k&w) | Une machine k&w produit du tricotage sans couture. Les tricots sortent prêt à porter de la machine avec un départ fixe, un corps fermé, des manches tricotées et une encolure tricotée. La confection dans l'atelier de couture devient superflue.
Knit Memory Card (KMC) | La Knit Memory Card est un support mémoire pour l'échange de données de dessins du poste de travail de dessin vers la machine (CMS à ST 468). L'adaptateur Knit Memory Card STOLL est nécessaire pour lire et écrire des Knit Memory Cards (KMC).
Largeur de couplage | Distance entre les chariots lors de l'opération en tandem (par ex. 50, 52, 54 pouces). La largeur de couplage est déterminée par le mode de montage de la barre de couplage.
Lecteur de Smartcard | Lecteur USB pour la Smartcard Stoll M1plus.
Lien de module | Lien d'un module de la base de données de modules dans l'explorateur de modules et la barre d'outils Modules ou la lien du module dans la base de données vers les différentes utilisations du module dans différents groupes de modules.
Lien de module | Un symbole avec lequel est établi une connexion avec un fichier ou un dossier. Lorsque vous faite un double clic sur un raccourci, l'élément correspondant est ouvert.
Ligne de base (éditeur de coupe) | La ligne de base est l'axe de coordonnées horizontal dans l'éditeur de coupe. Au contraire de l'axe de coordonnées vertical (axe médian), celui-ci n'est pas affiché. En général, la ligne de départ de la coupe se trouve sur la ligne de base.
Ligne de condition de limite | Ligne qui doit être insérée dans le module limite pour le dessin de l'occupation des aiguilles. Cette ligne est représentée avec un fond jaune.
Ligne de départ (éditeur de coupe) | La ligne de départ est la première ligne de coupe dans la coupe de base de l'élément de coupe. Elle représente la largeur de départ de la coupe. Lors de l'entrée, elle se voit automatiquement attribuer la fonction Base.
Ligne de départ (fonction gousset) | Outil dans la fonction gousset pour la conversion d'un segment de gousset présent en diagonale en une zone de tricotage droite.
Ligne de module limite | Lors de la réalisation de modules limites avec condition(s) de limite, on intègre des lignes de module limite afin d'intégrer des modules limites. Dans l'éditeur de module, ces lignes sont représentées avec un fond rouge.
Ligne de segment de gousset | Outil de la fonction gousset pour la définition des segments de gousset.
Ligne d'instructions de tricotage | Les instructions de tricotage pour la CMS sont écrites en SINTRAL. Un programme de tricotage CMS est structuré en lignes à numérotation croissante comportant des indications SINTRAL. Chaque ligne du programme commence par un numéro, suivi de l'information de tricotage se trouvant dans la ligne.
Lisière | Les mailles à la lisière.
Logiciel de bureau | L'interface graphique de commande de l'écran sensitif de la CMS met à disposition toutes les fonctions de la machine, les données de fonctionnement de la CMS sont affichées. L'interface de commande montre ce faisant des informations concernant la situation de commande.
Lost & Found | Perdu & Retrouvé est un groupe de modules dans l'explorateur de modules. Lors d'un contrôle de base de données, on dépose dans ce groupe de modules les liens vers les modules perdus.
MA | Module Arrangement
Machine à un chariot | Machines avec un chariot.
Machines client | Données des machines à tricoter Stoll du parc de machines de l'utilisateur.
Machines Stoll | Données de tous les types de machines à tricoter Stoll dans l'explorateur de machines.
Machines tandems | Machine à deux chariots.
Maille allongée | Elle se forme lorsqu'une aiguille retenant des mailles ne tricote pas. Si plusieurs telles rangées de mailles se suivent, cette maille devient de plus en plus allongée. Cette technique ouvre diverses possibilités de dessin, telles que dessin à nopes, dessin à bourrelets, etc.
MC jacquard (*.jac) Le MC jacquard (*.jac) est le programme jacquard au format texte requis par la machine, dans lequel sont contenus les symboles jacquard pour le programme de tricotage (Sintral). Le fichier peut être affiché et élaboré comme texte dans le programme UltraEdit-32 ou comme image dans l'éditeur jacquard.
Pour un dessin du M1plus, le MC jacquard est automatiquement élaboré et mémorisé à l'intérieur du dessin. Il peut être affiché ou extrait à partir du dessin (menu Sintral).
Mémoire de dessin de la CMS | Les programmes de tricotage CMS sont mémorisés sous forme de programmes SINTRAL dans la mémoire de dessin de l'ordinateur CMS.
Menu contextuel | Un menu contextuel met à disposition des fonctions qui se rapportent spécifiquement à une certaine zone de l'interface graphique. On appelle les menus contextuels avec le bouton de droite de la souris.
Menu des ordres | Le menu des ordres est une liste d'ordres de tricotage traités successivement par la machine à tricoter. Pour chaque ordre de tricotage, on définit la taille de confection et le nombre de pièces dans le menu des ordres. Le menu des ordres peut être traité dans le poste de travail de dessin M1plus et enregistré sous forme de fichier texte avec l'extension *.ord (ordre).
Module | Par module, on entend des séquences techniques de tricotage souvent utilisées avec les paramètres de module correspondants. Les modules sont mémorisés dans la base de données de modules et sont gérés par l'explorateur de modules. A partir de la barre de symboles Modules ou de l'explorateur de modules, vous pouvez sélectionner les modules et les insérer dans votre dessin.
Module Arrangement | Avec les Module Arrangement (MA), vous commandez la séquence des processus de report
Module de combinaison | Un module de combinaison se compose de jusqu'à 9 modules préexistants et peut être inséré avec une largeur et une hauteur variables dans le tricot.
Module limite | Un module limite respecte l'occupation des aiguilles précédentes et met en oeuvre de manière autonome les transitions nécessaires du dessin vers le module correspondant. Un module limite peut uniquement être utilisé dans le dessin comme élément d'un module avec condition(s) de limite.
Module local | Un module local est un module qui est présent dans le dessin, mais n'est pas mémorisé dans la base de données de modules.
Module perdu | On appelle module perdu un module qui n'a plus de lien de module avec la base de données.
Modules base pour nouveau dessins | On désigne par dessin de base le dessin qui est élaboré dans la boîte de dialogue Nouveau dessin après le départ. Ce dessin de base à partir de la maille d'envers constitue la base de l'élaboration d'un nouveau dessin.
multi gauge | Lors du tricotage d'articles multigauge, plusieurs jauges sont réalisées dans un tricot.
NP | La position des cames de chute détermine la grandeur de la maille. La came de chute est déplacée par le moteur pas à pas dans la position désirée.
Numéro de fil | Comme les couleurs du fil peuvent être modifiées individuellement, chaque couleur du fil a un numéro de fil afin de différencier les fils de manière univoque.
Opération en tandem | Deux chariots sont reliés par une barre de couplage. Deux panneaux tricotés de même dessin sont fabriqués en déroulement de mouvement synchrone.
Panneau tricoté | Une surface du tricot qui est tricotée dans la taille de confection désirée, p. ex. un devant, un dos ou une manche.
Parcours du guide-fil | Trajet à parcourir par le guide-fil. Celui-ci est déterminé automatiquement par l'élaboration de la technique à partir de l'action insertion. Le parcours du guide-fil est représenté dans la barre d'affichage des guide-fil de la vue technique sous la forme d'une ligne continue dans la couleur du fil. Le point de départ et le point d'arrivée peuvent être modifiés.
Parties de dessin | Zones du dessin qui sont mémorisées temporairement dans le presse-papiers (Paste Buffer) à l'aide des fonctions Copier et Couper ou ont été importées dans le presse-papiers avec la fonction Image.
Points de raccordement | Un point de raccordement est défini par une rangée d'entrée dans le module et une rangée de sortie du module. Il désigne ainsi les endroits auxquels le module est relié au dessin. Pour les rangées intermédiaires, le guide-fil se déplace à l'intérieur du module.
Pont de fil | Un pont de fil est la liaison d'une surface colorée interrompue à l'aide d'un générateur jacquard ou d'un module jacquard.
Position du guide-fil | La position dans laquelle le guide-fil reste après avoir tricoté une rangée de mailles.
Positionnement de module | Si un module est attribué à une couleur lors de l'importation d'une image, les modules peuvent soit être disposés dans un quadrillage, afin d'être disposés directement les uns au-dessus des autres, soit être disposés librement (sans quadrillage). Comme le module n'a que très rarement exactement place dans la surface colorée, l'insertion est possible avec un bord recouvert par le module ou un bord libre.
Procédé technique | Le déroulement technique vérifie le dessin pour erreurs et ajoute les informations restantes nécessaires pour le tricotage. A partir du résultat, on peut élaborer un programme de tricotage (Sintral). Vous pouvez influencer le déroulement technique. La répétition du déroulement technique pour le dessin est appelé course de contrôle.
Programme de tricotage | Instructions avec informations de tricotage pour la commande (ordinateur) de la machine à tricoter rectiligne Stoll. Informations de tricotage concernant p. ex. les guide-fils, le tirage de tricot, la serre des mailles, la vitesse de la machine, etc. La machine utilise le langage de programmation SINTRAL développé par STOLL, qui est basé sur le langage de programmation BASIC.
Rangée à vide | Une course du chariot pour laquelle tous les systèmes de tricotage et guide-fil sont désactivés. Ceci est nécessaire dans cas exceptionnels.
Rangée de dessin | Une rangée du dessin représente un bloc de rangées techniques groupées.
Rangée de mailles | Une rangée technique qui est constituée des actions d'aiguilles maille et/ou cueillage et/ou flottage et/ou bouche-trou.
Rangée de référence | La rangée de référence définit quelle rangée du module est placée sur quelle rangée dans le dessin.
Rangée de tricotage/rangée de mailles | Lors du tricotage, chaque système de tricotage crée une rangée de mailles horizontale pendant la course vers la gauche ou vers la droite. Un guide-fil se déplaçant avec chaque système de tricotage place ce faisant le fil dans les aiguilles pour la formation des mailles. Une machine avec 3 systèmes de tricotage tricote 3 rangées de mailles par course. Le nombre de rangées de mailles qui sont tricotées en une course correspond au nombre de systèmes de tricotage et guide-fils qui travaillent. Pour le jacquard couleurs - par exemple pour un dessin jacquard en trois couleurs - 3 systèmes de tricotage produisent du côté dessin du tricot une rangée de mailles par course, qui est constituée de trois rangées de mailles tricotées de couleur.
Rangée technique | Les rangées techniques sont les rangées de tricotage et les rangées de report du dessin. Vous pouvez rassembler des rangées techniques successives en une rangée du dessin. On parle dans ce cas d'un regroupement.
Rangées de report | Une rangée technique qui est constituée seulement des actions d'aiguilles report et/ou abattage supplémentaire et/ou démaillage.
Rapport | Un rapport est une répétition de rangées ou colonnes.
RCR (Inversion intelligente du chariot/Rapid Carriage Return) | Pour les types de machine CMS, la longueur de la course du chariot est commandée automatiquement par l'ordinateur. L'ordinateur de la machine à tricoter optimise le rendement de la production de la machine en calculant automatiquement pour chaque rangée de tricotage le parcours du chariot le plus court (système RCR intelligent de STOLL).
Réduction des couleurs | Lors de l'importation d'une image comportant plus de 32 couleurs, le nombre de couleurs est automatiquement réduit à maximum 32 couleurs, des couleurs similaires étant regroupées. Les couleurs restantes peuvent si on le désire être encore plus fortement réduites manuellement.
Règles techniques | Les étapes individuelles du déroulement technique.
Report | Le report de mailles (ou maille chargée) est un processus au cours duquel une maille est transférée (reportée) d'une aiguille avant sur une aiguille arrière opposée ou inversement. L'aiguille reportante parcourt à cet effet dans le système de tricotage le passage de came du report de maille, l'aiguille réceptrice le passage de came de la réception de maille. Chaque maille peut être reportée entièrement ou seulement une branche de celle-ci (bouche-trou). Les mailles deviennent sont reportées pour faire des dessins, par exemple en cas de dessin de report ou de tricotage Fully Fashion, de diminution ou de chaînette.
Schéma de couleurs | Des schémas de couleurs permettent de contempler un tricot dans diverses compositions des couleurs. Un schéma de couleurs est une palette colorée que vous pouvez composer. Chaque schéma de couleurs comprend les trois groupes de couleurs Standard, 1:2 multigauge et Technique.
Segment de gousset | Un segment de gousset est une zone de tricotage continue pour laquelle la largeur de tricotage change dans chaque rangée de tricotage (augmente ou diminue). Au moins deux segments de gousset, traités l'un après l'autre, donnent un gousset.
Selan | Système de communication en ligne entre les machines à tricoter Stoll, les postes de travail de dessin et les ordinateurs de calcul.
Sélection des guide-fil | La sélection des guide-fil est faite par l'unité de sélection des guide-fils. Ils peuvent, p. ex. pour des applications, être activés et désactivés dans chaque position nécessaire le long des barres des guide-fil. Les informations à ce sujet sont contenues dans le programmes de tricotage SINTRAL. Les guide-fil peuvent par exemple être amenés automatiquement dans leur position initiale pour le nouveau début d'un tricot.
Sélection directe Une indication de tricotage pour la sélection des aiguilles (ordre SINTRAL), largeur maximale 64 aiguilles, sur l'ensemble du tricot.
D = sélection directe d'aiguilles sur toute la largeur de la machine
I = aiguille sélectionnée (tricoter)
. = aiguille non sélectionnée (ne pas tricoter)
Sélection individuelle des aiguilles Des ordres SINTRAL dans le programme de tricotage commandent aux aiguilles d'exécuter l'action nécessaire en fonction du dessin, p. ex.
"R" - toutes les aiguilles tricotent une maille
"F" - toutes les aiguilles tricotent un cueillage
"0" - aucune aiguille ne tricote (0 = zéro) etc.
Sélectionner | Sélection et marquage de certains éléments pour la suite du travail.
SEN Zone d'aiguilles sélectionnée L'ordre Sintral SEN=1-200 dit à la commande de la machine que la zone de tricotage s'étend de l'aiguille 1 (côté gauche de la fonture) à l'aiguille 200 (1 panneau tricoté). On emploie également l'ordre SEN pour le tricotage à plusieurs panneaux.
Exemple : trois panneaux tricotés l'un à côté de l'autre dans la fonture :
SEN1=1-210, SEN2=310-520, SEN3=620-830. C'est-à-dire que le premier panneau tricoté s'étend sur les aiguilles 1-210, le deuxième panneau tricoté sur les aiguilles 310-520 et le troisième panneau tricoté sur les aiguilles 620 - 830.
Séquence | Par séquence, on entend la répétition de programmes de tricotage qui sont tricotés l'un après l'autre. Ce faisant, les programmes de tricotage sont automatiquement lus successivement dans la mémoire de la machine à tricoter. La machine à tricoter ne doit ainsi pas attendre après la fin d'un programmes de tricotage que les opérateurs lui fassent lire un nouveau programme de tricotage.
Single Jersey jacquard | Le jacquard à une fonture est réalisé en utilisant uniquement les aiguilles d'une seule fonture.
SINTRAL | Logiciel STOLL d'interprétation pour toutes les machines CMS (Stoll INTerpreter-Rechnersoftware für ALle CMS-Maschinen). Un langage de programmation développé par STOLL comprenant les notions habituelles pour les commandes dans l'industrie mécanique.
Smartcard Egalement carte à puce.
La Smartcard dispose d'un microprocesseur, via lequel le M1plus accède aux données enregistrées. Il n'existe aucune possibilité d'accéder directement à la zone de données. Pendant l'installation et l'utilisation du logiciel de dessin Stoll M1plus, la Smartcard Stoll M1plus doit être disponible pour le PC.
STIXX | STIXX est un appareil qui mesure la longueur de fil consommée et le cas échéant corrige la longueur de la maille par déplacement des cames de chute.
Stoll- applications® | Cette technique de tricotage développée et brevetée par Stoll permet de produire des applications à plusieurs couches, telles que p. ex. des poches et des cols, sur un tricot. Il en découle d'énormes avantages dans les domaines confection, contrôle et surveillance des délais.
Stoll- flexible gauge® | Cette technique de tricotage développée et brevetée par Stoll permet de produire des tricots dans les jauges les plus diverses avec une seule et même machine, sans échange des aiguilles ni transformation de la jauge. Ceci signifie un maximum de flexibilité pour des coûts d'investissement encore réduits afin de pouvoir réagir encore plus rapidement et plus économiquement aux nouvelles tendances de la mode.
STOLL Knit Memory Card La STOLL Knit Memory Card (KMC) est un programme et système de fichiers spécial pour la mémorisation de données de dessin et de données système. Ces fichiers de dessin et de données système peuvent être lus sur les machines à tricoter STOLL (CMS à ST 468).
Les systèmes de fichiers KMC peuvent être mémorisés sur Flash Cards (KMC) ou dans des fichiers conteneurs sur d'autres supports de données (disquettes, disques durs).
Le programme STOLL Knit Memory Card (Stcard Commander) permet de gérer les systèmes de fichiers KMC.
Stoll- multi gauges® | Cette technique de tricotage développée et brevetée par Stoll permet le tricotage de 2 jauges et plus combinées dans un tricot. La transformation de la jauge, l'échange des aiguilles et le travail de confection deviennent superflus. Ceci entraîne une diminution notable des temps de tricotage.
Stoll-knit and wear® | Cette technique de tricotage développée et brevetée par Stoll permet le tricotage d'articles prêts à porter idéalement seyants. Cela veut dire que p. ex. des pull-overs sont tricotés complètement avec manches et col sur la machine et peuvent être portés directement après la sortie de la machine. Des travaux de couture supplémentaires ne sont pas nécessaires.
Stoll-multiflex® | Avec ce système de tirage du tricot développé et breveté par Stoll, on réduit la déformation du tricot grâce au réglage variable de la pression des segments de rouleaux. Tous les composants du tirage (tirage principal, tirage supérieur et tirage par peigne) sont librement programmables. Le contrôle des pannes, p. ex. lors de l'éjection du tricot, se fait électroniquement.
Stoll-Pattern Innovations® | Modes de travail de technique de tricotage développés exclusivement par Stoll ayant un fort accent à la mode. Il s'agit en détail de : Stoll-multi gauges®, Stoll-applications®, Stoll-racking effects®, Stoll-knit and wear®, Stoll-flexible gauge®.
Stoll-racking effects® | Cette technique de tricotage développée et brevetée par Stoll permet de produire des effets de dessin intéressants pour les tricots à plusieurs couches, en tricotant en oblique des dessins chevalés. On obtient de la sorte les mêmes effets que ceux qui ne peuvent sinon être obtenus qu'avec les machines ayant des fontures auxiliaires. Cette technique est également utilisable pour 2 jauges ou plus dans un tricot.
Stoll-touchcontrol® (TC) | Cette technique développée et brevetée par Stoll permet l'introduction directe d'ordres en touchant les symboles à l'écran de la machine. Le clavier conventionnel a été remplacé par un écran sensitif.
Surcourse | Est le trajet de la fin du parcours du guide-fil jusqu'à la position d'arrêt du guide-fil. La surcourse est déterminée automatiquement par l'élaboration de la technique et représentée dans la barre d'affichage des guide-fil de la vue technique sous la forme d'une ligne en pointillés de couleur blanche avec un triangle comme point final. La longueur de la surcourse peut être modifiée.
Système de sélection Le système de sélection sélectionne l'aiguille pour l'action d'aiguille.
Chaque aiguille peut exécuter les actions d'aiguilles suivantes :
- sans action (ne pas tricoter)
- cueillage
- maille
- report - transfert
- report - réception
- bouche-trou - transfert
- bouche-trou - réception
Système de tricotage Chaque chariot abrite tant à l'avant qu'à l'arrière 1, 2, 3 ou 4 systèmes de tricotage. Le système de tricotage, le système de sélection et le moteur pas à pas forment une unité.
Des systèmes de sélection électroniques à deux postes de sélection chacun sélectionnent les aiguilles pour le tricotage, le cueillage, la technique des 3 pistes, le bouche-trou, le report et la réception.
À l'aide d'un moteur pas à pas, les cames de chute règlent la serre des mailles en tirant plus ou moins de fil à tricoter avec les crochets d'aiguilles lors de l'abattage, formant ainsi des mailles lâches ou serrées.
Tableau des tailles | Plusieurs lignes de programme au sein du programme de tricotage et auxquelles un même commutateur du rapport ou compteur est attribué. Avec le tableau des tailles, on peut tricoter des tailles différentes avec un seul programme de tricotage.
Technique de talon bas Aux bords d'abattage des deux fontures CMS, des platines à talon bas inclinables maintiennent le tricot en position basse (position d'appui) pendant que les aiguilles sont levées pour former la maille. Les platines à talon bas sont ouvertes lors de l'insertion du fil. La commande a lieu automatiquement.
La technique de talon bas CMS (brevet STOLL) permet des dessins sortant de l'ordinaire, le tricotage multidimensionnel (tricot sur tricot) et la production de "tricots techniques".
Textiles techniques | Les tricots techniques sont en plus des vêtements en mailles un domaine d'application essentiel des machines à tricoter rectilignes CMS. La commande individuelle des aiguilles et la technique de platine à talon bas permettent de mélanger les modes de tricotage, les matériaux et les structures dans un tricot et donc la fabrication de tricotés en forme et de pièces multidimensionnelles. Suivant les domaines d'application et d'utilisation, les matériaux utilisés sont des élastomères, thermoplastes, fibres de verre et de céramique, fibres de carbone, fils métalliques, fibres naturelles, ainsi que tous les fils techniques.
Tirage auxiliaire | Le tirage auxiliaire saisit le tricot directement en dessous de la fonture et assiste ainsi la formation des mailles. De ce fait, toutes les exigences typiques de tricotage, également celle du tricotage en forme, sont réalisables sans problèmes.
Tirage de tricot | Celui-ci se trouve en dessous des fontures et est constitué de trois unités suivant le type CMS : Tirage principal, tirage auxiliaire et tirage par peigne. Le tirage principal, deux rouleaux revêtus de caoutchouc, est entraîné par un moteur à régulation électronique. Le tirage auxiliaire saisit le tricot directement en dessous des fontures. Pour les deux, la force de tirage et la vitesse de tirage sont programmables. Avec le tirage par peigne, des tricots sont automatiquement commencés, introduits dans le tirage principal et éjectés après l'achèvement.
Tirage par peigne | Avec le tirage par peigne, la machine commence les tricots automatiquement sur des aiguilles libres, les éjecte après achèvement et les dépose dans le bac collecteur de la CMS. À cet effet, on tricote un réseau dont les mailles sont saisies par les crochets du peigne. Le tricot qui suit est automatiquement introduit dans le tirage de tricot.
Tricotage en forme / Fully Fashion | Les panneaux tricotés, p. ex. les devants, ou également des pull-overs complets peuvent être fabriqués sous forme de coupes ou de tricotés en forme (Fully Fashion). Les tricots en forme se font par augmentation ou diminution de mailles à la lisière. Lors du tricotage en forme, la coupe est supprimée et on a besoin de moins de fil, en outre on obtient une meilleure apparence d'ensemble du vêtement terminé. Le tricotage en forme est possible sur tous les types de machines CMS.
Tricotage en forme par démaillage (formage) | Production d'un tricot approximativement mis en forme (formage, pas Fully Fashion). Au lieu de diminuer (mailles fixes de lisière), on démaille des parties de mailles (mailles de lisière ouvertes) pour gagner du temps et du fil lors du tricotage. Le tricotage en forme (Fully Fashion) permet cependant d'économiser nettement plus de fil.
Tricoter en trois dimensions | Les tricots en trois dimensions montrent une optique marquée dans le domaine des survêtements. Le tricotage multidimensionnel se retrouve également dans le domaine "Mailles techniques". On réalise par exemple des moulures vers l'intérieur ou vers l'extérieur (troisième dimension) ou des demi-sphères par tricotage l'un à l'autre de segments en forme d'ellipses en technique à gousset, un nombre nettement plus grand de mailles étant tricotées au centre que sur les bords des segments.
Tricoter proprement | Pour les machines des séries constructives 4xx et 3xx - sans tirage par peigne - il existe la fonction "tricoter propre" afin de permettre un début du tricot à "fonture vide". Au choix, les deux modes de tricotage 1X1 ou double face sont disponibles à cet effet.
Type de fil | Un "Type de fil" est attribué aux couleurs du groupe de couleurs "Technique" dans la barre d'outils "Couleurs du fil". Les guide-fils avec ces types de fil sont automatiquement inscrits dans l'occupation des guide-fil.
Type de Setup | Vous pouvez maintenant utiliser l'élargissement des données de Setup. A titre de distinction, elles sont désignées par "Setup2" , les données antérieures par "Setup1".
UC / Unité centrale | Unité centrale de calcul
Unité de chariot | Une unité de chariot avant et une Unité de chariot arrière forment une unité avec les étriers et le dispositif pour le changement du fil. Les unités de chariot portent les plateaux porte-cames avec les unités de tricotage, constituées du système de tricotage, du système de sélection et du moteur pas à pas. À chaque unité de tricotage dans le bloc de chariot avant correspond une unité de tricotage identique dans le bloc de chariot arrière.
Vue champ de fil | La vue champ de fil sert à mettre en évidence où sont déterminés quels champs de fil dans le dessin. A l'aide de la boîte de dialogue Attribution des champs de fil, les champs de guide-fil déterminés à partir des champs de fil peuvent être réorganisés.
Vue forme | La vue forme sert à la représentation de la forme. Celle-ci peut être éditée avec les symboles de la barre de symboles Symboles de forme.
Vue Icônes | Représentation du dessin par des symboles.
WM (tirage du tricot) | Le tirage de tricot motorisé maintient le tricot à la tension désirée. Valeur du tirage du tricot est réglable via le programme de tricotage.
YLC YLC représente Yarn Length Controll
La longueur de fil consommée peut être mesurée de diverses manières et la longueur de maille le cas échéant corrigée par déplacement des cames de chute. A cet effet, un appareil STIXX ou ASCON est nécessaire.
Zone d'aiguilles sélectionnée (SEN) | L'ordre SINTRAL SEN=1-200 définit que la zone de tricotage s'étend de l'aiguille 1 (côté gauche de la fonture) à l'aiguille 200 (taille d'un tricot). Lorsque la dernière aiguille quitte le système de tricotage, le chariot change directement de direction. La zone de tricotage peut être différente pour chaque rangée. On emploie également l'ordre SEN pour le tricotage à plusieurs panneaux. Exemple : trois panneaux tricoté l'un à côté de l'autre SEN1=1-210; SEN2=310-520; SEN3=620-830.